/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_agq extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Dilàm è Yùnaetɛ Alab Emelɛ̀" },
            { "aoa", "Kwanzà è Àŋgolà" },
            { "aud", "Dɔlà e Ùsɨ̀tɛ̀lɛlìa" },
            { "bhd", "Dinà è Balae" },
            { "bif", "Fàlâŋ è Bùlundì" },
            { "bwp", "Kpuwlà è Botɨshǔanà" },
            { "cad", "Dɔlà è Kanadà" },
            { "cdf", "Fàlâŋ è Kuŋgùlê" },
            { "chf", "Fàlâŋ è Sues" },
            { "cny", "Yùwân Lèmembi è Chaenî" },
            { "cve", "Kàbòvàdianù è Èsùkudò" },
            { "djf", "Fàlâŋ è Dzìbutì" },
            { "dzd", "Dinà è Àdzɛlìa" },
            { "egp", "Bɔ̀ŋ è Edzì" },
            { "ern", "Nakafa è Èletɨ̀làe" },
            { "etb", "Bîi è Etyǒkpìa" },
            { "eur", "Yulù" },
            { "gbp", "Bɔ̀ŋ è Bèletì" },
            { "ghc", "Sɛ̀di è Gaanà" },
            { "gmd", "Dàlasì è Gambìa" },
            { "gns", "Fàlâŋ è Ginè" },
            { "inr", "Lukpì è Endìa" },
            { "jpy", "Ghɨ̂n Dzàkpànê" },
            { "kes", "Shwɨlà tɨ Kenyà" },
            { "kmf", "Fàlâŋ è Komolìa" },
            { "lrd", "Dɔlà Làebɛlìa" },
            { "lsl", "Lɔtì Lèsutù" },
            { "lyd", "Dinà è Lebìa" },
            { "mad", "Dilàm è Mòlokò" },
            { "mga", "Àlǐalè è Màlàgasì" },
            { "mro", "Ùgueya è Mùlètenyìa (1973–2017)" },
            { "mru", "Ùgueya è Mùlètenyìa" },
            { "mur", "Lukpìi è Mùleshòs" },
            { "mwk", "Kwachà è Màlawè" },
            { "mzm", "Mètikà è Mùzàmbî" },
            { "nad", "Dɔlà è Nàmibìa" },
            { "ngn", "Naelà è Gɨ̀anyɨ" },
            { "rwf", "Fàlâŋ è Lùwandà" },
            { "sar", "Leyà è Sàwudì" },
            { "scr", "Lukpìi è Sɛchɛ̀lɛ̀" },
            { "sdg", "Bɔ̀ŋ è Sùdànê" },
            { "shp", "Bɔ̀ŋ è Sɛ̀n Èlenà" },
            { "sle", "Lyɔ̂ŋ" },
            { "sll", "Lyɔ̂ŋ (1964—2022)" },
            { "sos", "Shwɨlà è Sùmalìa" },
            { "std", "Dɔbàlà è Sàwu Tɔ̀me à Pèlènsipè (1977–2017)" },
            { "stn", "Dɔbàlà è Sàwu Tɔ̀me à Pèlènsipè" },
            { "szl", "Lèlàŋgenè" },
            { "tnd", "Dinà è Tùwneshìa" },
            { "tzs", "Shwɨlà è Tàanzanyìa" },
            { "ugx", "Shwɨlà è Yùgandà" },
            { "usd", "Dɔlà è US" },
            { "xaf", "CFA Fàlâŋ BEAC" },
            { "xof", "CFA Fàlâŋ BCEAO" },
            { "zar", "Lân è Afɨlekà ghɨ Emàm ghò" },
            { "zmk", "Kwachà è Zambìa (1968–2012)" },
            { "zmw", "Kwachà è Zambìa" },
            { "zwd", "Dɔlà è Zìmbagbɛ̀" },
        };
        return data;
    }
}
