/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_am extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "ETB", "ብር" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "aed", "የተባበሩት የአረብ ኤምሬትስ ድርሀም" },
            { "afn", "የአፍጋን አፍጋኒ" },
            { "all", "የአልባንያ ሌክ" },
            { "amd", "የአርመን ድራም" },
            { "ang", "ኔዘርላንድስ አንቲሊአን ጊልደር" },
            { "aoa", "የአንጎላ ኩዋንዛ" },
            { "ars", "የአርጀንቲና ፔሶ" },
            { "aud", "የአውስትራሊያ ዶላር" },
            { "awg", "አሩባን ፍሎሪን" },
            { "azn", "የአዛርባጃን ማናት" },
            { "bam", "የቦስኒያ ሄርዞጎቪና የሚመነዘር ማርክ" },
            { "bbd", "የባርቤዶስ ዶላር" },
            { "bdt", "የባንግላዲሽ ታካ" },
            { "bgn", "የቡልጋሪያ ሌቭ" },
            { "bhd", "የባኽሬን ዲናር" },
            { "bif", "የብሩንዲ ፍራንክ" },
            { "bmd", "የቤርሙዳ ዶላር" },
            { "bnd", "የብሩኔ ዶላር" },
            { "bob", "የቦሊቪያ ቦሊቪያኖ" },
            { "brl", "የብራዚል ሪል" },
            { "bsd", "የባሃማስ ዶላር" },
            { "btn", "ብሁታኒዝ ንጉልትረም" },
            { "bwp", "የቦትስዋና ፑላ" },
            { "byn", "የቤላሩስያ ሩብል" },
            { "byr", "የቤላሩስያ ሩብል (2000–2016)" },
            { "bzd", "የቤሊዝ ዶላር" },
            { "cad", "የካናዳ ዶላር" },
            { "cdf", "የኮንጐ ፍራንክ ኮንጐሌዝ" },
            { "chf", "የስዊስ ፍራንክ" },
            { "clp", "የቺሊ ፔሶ" },
            { "cnh", "የቻይና ዩዋን (የውጭ ምንዛሪ)" },
            { "cny", "የቻይና የን" },
            { "cop", "የኮሎምቢያ ፔሶ" },
            { "crc", "የኮስታሪካ ኮሎን" },
            { "cuc", "የኩባ የሚመነዘር ፔሶ" },
            { "cup", "የኩባ ፔሶ" },
            { "cve", "የኬፕ ቫርዲ ኤስኩዶ" },
            { "czk", "ቼክ ሪፐብሊክ ኮሩና" },
            { "djf", "የጅቡቲ ፍራንክ" },
            { "dkk", "የዴንማርክ ክሮን" },
            { "dop", "የዶሚኒክ ፔሶ" },
            { "dzd", "የአልጄሪያ ዲናር" },
            { "egp", "የግብጽ ፓውንድ" },
            { "ern", "የኤርትራ ናቅፋ" },
            { "etb", "የኢትዮጵያ ብር" },
            { "eur", "ዩሮ" },
            { "fjd", "የፊጂ ዶላር" },
            { "fkp", "የፎክላንድ ደሴቶች ፓውንድ" },
            { "gbp", "የእንግሊዝ ፓውንድ ስተርሊንግ" },
            { "gel", "የጆርጅያ ላሪ" },
            { "ghc", "የጋና ሴዲ" },
            { "ghs", "የጋና ሲዲ" },
            { "gip", "ጂብራልተር ፓውንድ" },
            { "gmd", "የጋምቢያ ዳላሲ" },
            { "gnf", "የጊኒ ፍራንክ" },
            { "gtq", "ጓቲማላን ኩቲዛል" },
            { "gyd", "የጉየና ዶላር" },
            { "hkd", "የሆንግኮንግ ዶላር" },
            { "hnl", "የሃንዱራ ሌምፓአይራ" },
            { "hrk", "የክሮሽያ ኩና" },
            { "htg", "የሃያቲ ጓርዴ" },
            { "huf", "የሃንጋሪያን ፎሪንት" },
            { "idr", "የኢንዶኔዥያ ሩፒሃ" },
            { "ils", "የእስራኤል አዲስ ሽቅል" },
            { "inr", "የሕንድ ሩፒ" },
            { "iqd", "የኢራቅ ዲናር" },
            { "irr", "የኢራን ሪአል" },
            { "isk", "የአይስላንድ ክሮና" },
            { "jmd", "የጃማይካ ዶላር" },
            { "jod", "የጆርዳን ዲናር" },
            { "jpy", "የጃፓን የን" },
            { "kes", "የኬኒያ ሺሊንግ" },
            { "kgs", "የኪርጊስታን ሶም" },
            { "khr", "የካምቦዲያ ሬል" },
            { "kmf", "የኮሞሮ ፍራንክ" },
            { "kpw", "የሰሜን ኮሪያ ዎን" },
            { "krw", "የደቡብ ኮሪያ ዎን" },
            { "kwd", "የኩዌት ዲናር" },
            { "kyd", "የካይማን ደሴቶች ዶላር" },
            { "kzt", "የካዛኪስታን ተንጌ" },
            { "lak", "የላኦቲ ኪፕ" },
            { "lbp", "የሊባኖስ ፓውንድ" },
            { "lkr", "የሲሪላንካ ሩፒ" },
            { "lrd", "የላይቤሪያ ዶላር" },
            { "lsl", "የሌሶቶ ሎቲ" },
            { "ltl", "ሊቱዌንያን ሊታስ" },
            { "lvl", "የላቲቫ ላትስ" },
            { "lyd", "የሊቢያ ዲናር" },
            { "mad", "የሞሮኮ ዲርሀም" },
            { "mdl", "ሞልዶቫን ሊኡ" },
            { "mga", "የማደጋስካር ማላጋስይ አሪያርይ" },
            { "mkd", "የሜቆድንያ ዲናር" },
            { "mmk", "የማያናማር ክያት" },
            { "mnt", "የሞንጎሊያን ቱግሪክ" },
            { "mop", "የማካኔዝ ፓታካ" },
            { "mro", "የሞሪቴኒያ ኦውጉያ (1973–2017)" },
            { "mru", "የሞሪቴኒያ ኦውጉያ" },
            { "mur", "የሞሪሸስ ሩፒ" },
            { "mvr", "የማልዲቫ ሩፊያ" },
            { "mwk", "የማላዊ ኩዋቻ" },
            { "mxn", "የሜክሲኮ ፔሶ" },
            { "myr", "የማሌዥያ ሪንጊት" },
            { "mzn", "የሞዛምቢክ ሜቲካል" },
            { "nad", "የናሚቢያ ዶላር" },
            { "ngn", "የናይጄሪያ ናይራ" },
            { "nio", "የኒካራጓ ኮርዶባ" },
            { "nok", "የኖርዌይ ክሮን" },
            { "npr", "የኔፓል ሩፒ" },
            { "nzd", "የኒውዚላንድ ዶላር" },
            { "omr", "የኦማን ሪአል" },
            { "pab", "ፓናማኒአን ባልቦአ" },
            { "pen", "የፔሩቪያ ሶል" },
            { "pgk", "የፓፕዋ ኒው ጊኒ ኪና" },
            { "php", "የፊሊፒንስ ፔሶ" },
            { "pkr", "የፓኪስታን ሩፒ" },
            { "pln", "የፖላንድ ዝሎቲ" },
            { "pyg", "የፓራጓይ ጉአራኒ" },
            { "qar", "የኳታር ሪአል" },
            { "ron", "የሮማኒያ ለው" },
            { "rsd", "የሰርቢያ ዲናር" },
            { "rub", "የሩስያ ሩብል" },
            { "rwf", "የሩዋንዳ ፍራንክ" },
            { "sar", "የሳውዲ ሪያል" },
            { "sbd", "የሰለሞን ደሴቶች ዶላር" },
            { "scr", "የሲሼል ሩፒ" },
            { "sdg", "የሱዳን ፓውንድ" },
            { "sdp", "የሱዳን ፓውንድ (1957–1998)" },
            { "sek", "የስዊድን ክሮና" },
            { "sgd", "የሲንጋፖር ዶላር" },
            { "shp", "የሴይንት ሔሌና ፓውንድ" },
            { "sle", "የሴራሊዎን ሊዎን" },
            { "sll", "የሴራሊዎን ሊዎን (1964—2022)" },
            { "sos", "የሶማሌ ሺሊንግ" },
            { "srd", "የሰርናሜዝ ዶላር" },
            { "ssp", "የደቡብ ሱዳን ፓውንድ" },
            { "std", "የሳኦ ቶሜ እና ፕሪንሲፔ ዶብራ (1977–2017)" },
            { "stn", "የሳኦ ቶሜ እና ፕሪንሲፔ ዶብራ" },
            { "syp", "የሲሪያ ፓውንድ" },
            { "szl", "የስዋዚላንድ ሊላንገኒ" },
            { "thb", "የታይላንድ ባህት" },
            { "tjs", "የታጂክስታን ሶሞኒ" },
            { "tmt", "ቱርክሜኒስታኒ ማናት" },
            { "tnd", "የቱኒዚያ ዲናር" },
            { "top", "ቶንጋን ፓ’አንጋ" },
            { "try", "የቱርክ ሊራ" },
            { "ttd", "የትሪንዳድ እና ቶቤጎዶላር" },
            { "twd", "የአዲሷ ታይዋን ዶላር" },
            { "tzs", "የታንዛኒያ ሺሊንግ" },
            { "uah", "የዩክሬን ሀሪይቭኒአ" },
            { "ugx", "የዩጋንዳ ሺሊንግ" },
            { "usd", "የአሜሪካን ዶላር" },
            { "uyu", "የኡራጓይ ፔሶ" },
            { "uzs", "የኡዝፔኪስታን ሶም" },
            { "vef", "የቬንዝዌላ ቦሊቫር (2008–2018)" },
            { "ves", "የቬንዝዌላ-ቦሊቫር" },
            { "vnd", "የቭየትናም ዶንግ" },
            { "vuv", "የቫንዋንቱ ቫቱ" },
            { "wst", "ሳሞአን ታላ" },
            { "xaf", "የመካከለኛው አፍሪካ ሴፋ ፍራንክ" },
            { "xcd", "የምዕራብ ካሪብያን ዶላር" },
            { "xof", "የምዕራብ አፍሪካ ሴፋ ፍራንክ" },
            { "xpf", "ሲ ኤፍ ፒ ፍራንክ" },
            { "xxx", "ያልታወቀ ገንዘብ" },
            { "yer", "የየመን ሪአል" },
            { "zar", "የደቡብ አፍሪካ ራንድ" },
            { "zmk", "የዛምቢያ ክዋቻ (1968–2012)" },
            { "zmw", "የዛምቢያ ክዋቻ" },
            { "zwd", "የዚምቧቡዌ ዶላር" },
        };
        return data;
    }
}
