/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ar extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "د.إ.‏" },
            { "AUD", "AU$" },
            { "BHD", "د.ب.‏" },
            { "DZD", "د.ج.‏" },
            { "EGP", "ج.م.‏" },
            { "GBP", "UK£" },
            { "IQD", "د.ع.‏" },
            { "IRR", "ر.إ." },
            { "JOD", "د.أ.‏" },
            { "KWD", "د.ك.‏" },
            { "LBP", "ل.ل.‏" },
            { "LYD", "د.ل.‏" },
            { "MAD", "د.م.‏" },
            { "MRU", "أ.م." },
            { "OMR", "ر.ع.‏" },
            { "PHP", "PHP" },
            { "QAR", "ر.ق.‏" },
            { "SAR", "ر.س.‏" },
            { "SDD", "د.س.‏" },
            { "SDG", "ج.س." },
            { "SYP", "ل.س.‏" },
            { "THB", "฿" },
            { "TND", "د.ت.‏" },
            { "YER", "ر.ي.‏" },
            { "adp", "بيستا أندوري" },
            { "aed", "درهم إماراتي" },
            { "afa", "أفغاني - 1927-2002" },
            { "afn", "أفغاني" },
            { "all", "ليك ألباني" },
            { "amd", "درام أرميني" },
            { "ang", "غيلدر أنتيلي هولندي" },
            { "aoa", "كوانزا أنغولي" },
            { "aok", "كوانزا أنجولي - 1977-1990" },
            { "aon", "كوانزا أنجولي جديدة - 1990-2000" },
            { "aor", "كوانزا أنجولي معدلة - 1995 - 1999" },
            { "ara", "استرال أرجنتيني" },
            { "arp", "بيزو أرجنتيني - 1983-1985" },
            { "ars", "بيزو أرجنتيني" },
            { "ats", "شلن نمساوي" },
            { "aud", "دولار أسترالي" },
            { "awg", "فلورن أروبي" },
            { "azm", "مانات أذريبجاني" },
            { "azn", "مانات أذربيجان" },
            { "bad", "دينار البوسنة والهرسك" },
            { "bam", "مارك البوسنة والهرسك قابل للتحويل" },
            { "bbd", "دولار بربادوسي" },
            { "bdt", "تاكا بنغلاديشي" },
            { "bec", "فرنك بلجيكي قابل للتحويل" },
            { "bef", "فرنك بلجيكي" },
            { "bel", "فرنك بلجيكي مالي" },
            { "bgn", "ليف بلغاري" },
            { "bhd", "دينار بحريني" },
            { "bif", "فرنك بروندي" },
            { "bmd", "دولار برمودي" },
            { "bnd", "دولار بروناي" },
            { "bob", "بوليفيانو بوليفي" },
            { "bop", "بيزو بوليفي" },
            { "bov", "مفدول بوليفي" },
            { "brb", "نوفو كروزايرو برازيلي - 1967-1986" },
            { "brc", "كروزادو برازيلي" },
            { "bre", "كروزايرو برازيلي - 1990-1993" },
            { "brl", "ريال برازيلي" },
            { "bsd", "دولار باهامي" },
            { "btn", "نولتوم بوتاني" },
            { "buk", "كيات بورمي" },
            { "bwp", "بولا بتسواني" },
            { "byb", "روبل بيلاروسي جديد - 1994-1999" },
            { "byn", "روبل بيلاروسي" },
            { "byr", "روبل بيلاروسي (٢٠٠٠–٢٠١٦)" },
            { "bzd", "دولار بليزي" },
            { "cad", "دولار كندي" },
            { "cdf", "فرنك كونغولي" },
            { "chf", "فرنك سويسري" },
            { "clp", "بيزو تشيلي" },
            { "cnh", "يوان صيني (في الخارج)" },
            { "cny", "يوان صيني" },
            { "cop", "بيزو كولومبي" },
            { "crc", "كولن كوستاريكي" },
            { "csd", "دينار صربي قديم" },
            { "csk", "كرونة تشيكوسلوفاكيا" },
            { "cuc", "بيزو كوبي قابل للتحويل" },
            { "cup", "بيزو كوبي" },
            { "cve", "اسكودو الرأس الأخضر" },
            { "cyp", "جنيه قبرصي" },
            { "czk", "كرونة تشيكية" },
            { "ddm", "أوستمارك ألماني شرقي" },
            { "dem", "مارك ألماني" },
            { "djf", "فرنك جيبوتي" },
            { "dkk", "كرونة دنماركية" },
            { "dop", "بيزو الدومنيكان" },
            { "dzd", "دينار جزائري" },
            { "eek", "كرونة استونية" },
            { "egp", "جنيه مصري" },
            { "ern", "ناكفا أريتري" },
            { "esp", "بيزيتا إسباني" },
            { "etb", "بير أثيوبي" },
            { "eur", "يورو" },
            { "fim", "ماركا فنلندي" },
            { "fjd", "دولار فيجي" },
            { "fkp", "جنيه جزر فوكلاند" },
            { "frf", "فرنك فرنسي" },
            { "gbp", "جنيه إسترليني" },
            { "gel", "لارى جورجي" },
            { "ghc", "سيدي غاني" },
            { "ghs", "سيدي غانا" },
            { "gip", "جنيه جبل طارق" },
            { "gmd", "دلاسي غامبي" },
            { "gnf", "فرنك غينيا" },
            { "gns", "سيلي غينيا" },
            { "gqe", "اكويل جونينا غينيا الاستوائيّة" },
            { "grd", "دراخما يوناني" },
            { "gtq", "كوتزال غواتيمالا" },
            { "gwe", "اسكود برتغالي غينيا" },
            { "gwp", "بيزو غينيا بيساو" },
            { "gyd", "دولار غيانا" },
            { "hkd", "دولار هونغ كونغ" },
            { "hnl", "ليمبيرا هنداروس" },
            { "hrd", "دينار كرواتي" },
            { "hrk", "كونا كرواتي" },
            { "htg", "جوردى هايتي" },
            { "huf", "فورينت هنغاري" },
            { "idr", "روبية إندونيسية" },
            { "iep", "جنيه إيرلندي" },
            { "ilp", "جنيه إسرائيلي" },
            { "ils", "شيكل إسرائيلي جديد" },
            { "inr", "روبية هندي" },
            { "iqd", "دينار عراقي" },
            { "irr", "ريال إيراني" },
            { "isk", "كرونة أيسلندية" },
            { "itl", "ليرة إيطالية" },
            { "jmd", "دولار جامايكي" },
            { "jod", "دينار أردني" },
            { "jpy", "ين ياباني" },
            { "kes", "شلن كينيي" },
            { "kgs", "سوم قيرغستاني" },
            { "khr", "رييال كمبودي" },
            { "kmf", "فرنك جزر القمر" },
            { "kpw", "وون كوريا الشمالية" },
            { "krw", "وون كوريا الجنوبية" },
            { "kwd", "دينار كويتي" },
            { "kyd", "دولار جزر كيمن" },
            { "kzt", "تينغ كازاخستاني" },
            { "lak", "كيب لاوسي" },
            { "lbp", "جنيه لبناني" },
            { "lkr", "روبية سريلانكية" },
            { "lrd", "دولار ليبيري" },
            { "lsl", "لوتي ليسوتو" },
            { "ltl", "ليتا ليتوانية" },
            { "ltt", "تالوناس ليتواني" },
            { "luc", "فرنك لوكسمبرج قابل للتحويل" },
            { "luf", "فرنك لوكسمبرج" },
            { "lul", "فرنك لوكسمبرج المالي" },
            { "lvl", "لاتس لاتفيا" },
            { "lvr", "روبل لاتفيا" },
            { "lyd", "دينار ليبي" },
            { "mad", "درهم مغربي" },
            { "maf", "فرنك مغربي" },
            { "mdl", "ليو مولدوفي" },
            { "mga", "أرياري مدغشقر" },
            { "mgf", "فرنك مدغشقر" },
            { "mkd", "دينار مقدوني" },
            { "mlf", "فرنك مالي" },
            { "mmk", "كيات ميانمار" },
            { "mnt", "توغروغ منغولي" },
            { "mop", "باتاكا ماكاوي" },
            { "mro", "أوقية موريتانية - 1973-2017" },
            { "mru", "أوقية موريتانية" },
            { "mtl", "ليرة مالطية" },
            { "mtp", "جنيه مالطي" },
            { "mur", "روبية موريشيوسية" },
            { "mvr", "روفيه جزر المالديف" },
            { "mwk", "كواشا مالاوي" },
            { "mxn", "بيزو مكسيكي" },
            { "mxp", "بيزو فضي مكسيكي - 1861-1992" },
            { "myr", "رينغيت ماليزي" },
            { "mze", "اسكود موزمبيقي" },
            { "mzn", "متكال موزمبيقي" },
            { "nad", "دولار ناميبي" },
            { "ngn", "نايرا نيجيري" },
            { "nic", "كوردوبة نيكاراجوا" },
            { "nio", "قرطبة نيكاراغوا" },
            { "nlg", "جلدر هولندي" },
            { "nok", "كرونة نرويجية" },
            { "npr", "روبية نيبالي" },
            { "nzd", "دولار نيوزيلندي" },
            { "omr", "ريال عماني" },
            { "pab", "بالبوا بنمي" },
            { "pen", "سول بيروفي" },
            { "pgk", "كينا بابوا غينيا الجديدة" },
            { "php", "بيزو فلبيني" },
            { "pkr", "روبية باكستاني" },
            { "pln", "زلوتي بولندي" },
            { "plz", "زلوتي بولندي - 1950-1995" },
            { "pte", "اسكود برتغالي" },
            { "pyg", "غواراني باراغواي" },
            { "qar", "ريال قطري" },
            { "rhd", "دولار روديسي" },
            { "rol", "ليو روماني قديم" },
            { "ron", "ليو روماني" },
            { "rsd", "دينار صربي" },
            { "rub", "روبل روسي" },
            { "rur", "روبل روسي - 1991-1998" },
            { "rwf", "فرنك رواندي" },
            { "sar", "ريال سعودي" },
            { "sbd", "دولار جزر سليمان" },
            { "scr", "روبية سيشيلية" },
            { "sdd", "دينار سوداني" },
            { "sdg", "جنيه سوداني" },
            { "sdp", "جنيه سوداني قديم" },
            { "sek", "كرونة سويدية" },
            { "sgd", "دولار سنغافوري" },
            { "shp", "جنيه سانت هيلين" },
            { "sit", "تولار سلوفيني" },
            { "skk", "كرونة سلوفاكية" },
            { "sle", "ليون سيراليوني" },
            { "sll", "ليون سيراليوني - 1964-2022" },
            { "sos", "شلن صومالي" },
            { "srd", "دولار سورينامي" },
            { "srg", "جلدر سورينامي" },
            { "ssp", "جنيه جنوب السودان" },
            { "std", "دوبرا ساو تومي وبرينسيبي - 1977-2017" },
            { "stn", "دوبرا ساو تومي وبرينسيبي" },
            { "sur", "روبل سوفيتي" },
            { "svc", "كولون سلفادوري" },
            { "syp", "ليرة سورية" },
            { "szl", "ليلانجيني سوازيلندي" },
            { "thb", "باخت تايلاندي" },
            { "tjr", "روبل طاجيكستاني" },
            { "tjs", "سوموني طاجيكستاني" },
            { "tmm", "مانات تركمنستاني" },
            { "tmt", "مانات تركمانستان" },
            { "tnd", "دينار تونسي" },
            { "top", "بانغا تونغا" },
            { "tpe", "اسكود تيموري" },
            { "trl", "ليرة تركي" },
            { "try", "ليرة تركية" },
            { "ttd", "دولار ترينداد وتوباغو" },
            { "twd", "دولار تايواني" },
            { "tzs", "شلن تنزاني" },
            { "uah", "هريفنيا أوكراني" },
            { "ugs", "شلن أوغندي - 1966-1987" },
            { "ugx", "شلن أوغندي" },
            { "usd", "دولار أمريكي" },
            { "usn", "دولار أمريكي (اليوم التالي)‏" },
            { "uss", "دولار أمريكي (نفس اليوم)‏" },
            { "uyp", "بيزو أوروجواي - 1975-1993" },
            { "uyu", "بيزو اوروغواي" },
            { "uzs", "سوم أوزبكستاني" },
            { "veb", "بوليفار فنزويلي - 1871-2008" },
            { "vef", "بوليفار فنزويلي - 2008–2018" },
            { "ves", "بوليفار فنزويلي" },
            { "vnd", "دونج فيتنامي" },
            { "vuv", "فاتو فانواتو" },
            { "wst", "تالا ساموا" },
            { "xaf", "فرنك وسط أفريقي" },
            { "xag", "فضة" },
            { "xau", "ذهب" },
            { "xba", "الوحدة الأوروبية المركبة" },
            { "xbb", "الوحدة المالية الأوروبية" },
            { "xbc", "الوحدة الحسابية الأوروبية" },
            { "xbd", "(XBD)وحدة الحساب الأوروبية" },
            { "xcd", "دولار شرق الكاريبي" },
            { "xdr", "حقوق السحب الخاصة" },
            { "xeu", "وحدة النقد الأوروبية" },
            { "xfo", "فرنك فرنسي ذهبي" },
            { "xfu", "(UIC)فرنك فرنسي" },
            { "xof", "فرنك غرب أفريقي" },
            { "xpd", "بالاديوم" },
            { "xpf", "فرنك سي إف بي" },
            { "xpt", "البلاتين" },
            { "xts", "كود اختبار العملة" },
            { "xxx", "عملة غير معروفة" },
            { "ydd", "دينار يمني" },
            { "yer", "ريال يمني" },
            { "yud", "دينار يوغسلافي" },
            { "yun", "دينار يوغسلافي قابل للتحويل" },
            { "zal", "راند جنوب أفريقيا -مالي" },
            { "zar", "راند جنوب أفريقيا" },
            { "zmk", "كواشا زامبي - 1968-2012" },
            { "zmw", "كواشا زامبي" },
            { "zrn", "زائير زائيري جديد" },
            { "zrz", "زائير زائيري" },
            { "zwd", "دولار زمبابوي" },
            { "zwl", "دولار زمبابوي 2009" },
        };
        return data;
    }
}
