/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_as extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "aed", "সংযুক্ত আৰব আমিৰাত ডিৰহেম" },
            { "afn", "আফগান আফগানী" },
            { "all", "আলবেনীয় লেক" },
            { "amd", "আৰ্মেনিয়ান ড্ৰাম" },
            { "ang", "নেডাৰলেণ্ডছ এণ্টিলিয়েন গিল্ডাৰ" },
            { "aoa", "এংগোলান কোৱাঞ্জা" },
            { "ars", "আৰ্জেণ্টাইন পেছো" },
            { "aud", "অষ্ট্ৰেলিয়ান ডলাৰ" },
            { "awg", "আৰুবান ফ্ল’ৰিন" },
            { "azn", "আজেৰবাইজানী মানাত" },
            { "bam", "ব’ছনিয়া আৰু হাৰ্জেগ’ভিনা কনভাৰ্টিব্‌ল মাৰ্ক" },
            { "bbd", "বাৰ্বাডিয়ান ডলাৰ" },
            { "bdt", "বাংলাদেশী টাকা" },
            { "bgn", "বুলগেৰীয় লেভ" },
            { "bhd", "বাহৰেইনী ডিনাৰ" },
            { "bif", "বুৰুণ্ডিয়ান ফ্ৰেংক" },
            { "bmd", "বাৰ্মুডান ডলাৰ" },
            { "bnd", "ব্ৰুনেই ডলাৰ" },
            { "bob", "বলিভিয়ান বলিভিয়ানো" },
            { "brl", "ব্ৰাজিলিয়ান ৰিয়েল" },
            { "bsd", "বাহামিয়ান ডলাৰ" },
            { "btn", "ভুটানী নংগলট্ৰাম" },
            { "bwp", "ব’টচোৱানান পুলা" },
            { "byn", "বেলাৰুছীয় ৰুবেল" },
            { "bzd", "বেলিজ ডলাৰ" },
            { "cad", "কানাডিয়ান ডলাৰ" },
            { "cdf", "কংগো ফ্ৰেংক" },
            { "chf", "চুইছ ফ্ৰেংক" },
            { "clp", "চিলিয়ান পেছো" },
            { "cnh", "চীনা ইউৱান (অফশ্ব’ৰ)" },
            { "cny", "চীনা ইউৱান" },
            { "cop", "কলম্বিয়ান পেছো" },
            { "crc", "কোষ্টা ৰিকান কোলন" },
            { "cuc", "কিউবান ৰূপান্তৰযোগ্য পেছো" },
            { "cup", "কিউবান পেছো" },
            { "cve", "কেপ ভাৰ্দে এছকুডো" },
            { "czk", "চেক কোৰুনা" },
            { "djf", "জিবুটি ফ্ৰেংক" },
            { "dkk", "ডেনিচ ক্ৰোন" },
            { "dop", "ড’মিনিকান পেছো" },
            { "dzd", "আলজেৰীয় ডিনাৰ" },
            { "egp", "ইজিপ্তৰ পাউণ্ড" },
            { "ern", "এৰিট্ৰিয়ন নাক্‌ফা" },
            { "etb", "ইথিঅ’পিয়ান বিৰ" },
            { "eur", "ইউৰো" },
            { "fjd", "ফিজিয়ান ডলাৰ" },
            { "fkp", "ফকলেণ্ড দ্বীপপুঞ্জৰ পাউণ্ড" },
            { "gbp", "ব্ৰিটিছ পাউণ্ড" },
            { "gel", "জৰ্জিয়ান লাৰি" },
            { "ghs", "ঘানাৰ চেডি" },
            { "gip", "জিব্ৰাল্টৰ পাউণ্ড" },
            { "gmd", "গাম্বিয়া ডালাছি" },
            { "gnf", "গিনি ফ্ৰেংক" },
            { "gtq", "গুৱাটেমালা কুৱেৎজাল" },
            { "gyd", "গায়ানিজ ডলাৰ" },
            { "hkd", "হং কং ডলাৰ" },
            { "hnl", "হোন্দুৰান লেম্পিৰা" },
            { "hrk", "ক্ৰোৱেছিয়ান কুনা" },
            { "htg", "হাইটিয়ান গৌৰ্ড" },
            { "huf", "হাংগেৰীয়ান ফ’ৰিণ্ট" },
            { "idr", "ইণ্ডোনেচিয়ান ৰুপিয়াহ" },
            { "ils", "ইজৰাইলী নিউ শ্বেকেল" },
            { "inr", "ভাৰতীয় ৰুপী" },
            { "iqd", "ইৰাকী ডিনাৰ" },
            { "irr", "ইৰানীয়ান ৰিয়েল" },
            { "isk", "আইচলেণ্ডিক ক্ৰোনা" },
            { "jmd", "জামাইকান ডলাৰ" },
            { "jod", "জৰ্ডানিয়ান ডিনাৰ" },
            { "jpy", "জাপানী য়েন" },
            { "kes", "কেনিয়ান শ্বিলিং" },
            { "kgs", "কিৰ্গিস্তানী ছোম" },
            { "khr", "কেম্ব’ডিয়ান ৰিয়েল" },
            { "kmf", "ক’মোৰিয়ান ফ্ৰেংক" },
            { "kpw", "উত্তৰ কোৰিয়াৰ ওৱান" },
            { "krw", "দক্ষিণ কোৰিয়াৰ ওৱান" },
            { "kwd", "কুৱেইটি ডিনাৰ" },
            { "kyd", "কেইমেন দ্বীপপুঞ্জৰ ডলাৰ" },
            { "kzt", "কাজাখস্তানী তেঞ্জ" },
            { "lak", "লাওচিয়ান কিপ" },
            { "lbp", "লেবানীজ পাউণ্ড" },
            { "lkr", "শ্ৰীলংকান ৰুপী" },
            { "lrd", "লাইবেৰিয়ান ডলাৰ" },
            { "lsl", "লেচোথো লোটি" },
            { "lyd", "লিবিয়ান ডিনাৰ" },
            { "mad", "মৰোক্কান ডিৰহাম" },
            { "mdl", "মোলডোভান লেউ" },
            { "mga", "মালাগাছী এৰিয়াৰী" },
            { "mkd", "মেচিডোনীয় ডেনাৰ" },
            { "mmk", "ম্যানমাৰ কিয়াট" },
            { "mnt", "মঙ্গোলিয়ান টুৰ্গিক" },
            { "mop", "মেকানীজ পাটাকা" },
            { "mro", "ম’ৰিটেনিয়ান ঔগুইয়া (1973–2017)" },
            { "mru", "ম’ৰিটেনিয়ান ঔগুইয়া" },
            { "mur", "মৰিচিয়ান ৰুপী" },
            { "mvr", "মালডিভিয়ান ৰুফিয়া" },
            { "mwk", "মালাউইয়ান কোৱাচা" },
            { "mxn", "মেক্সিকান পেছো" },
            { "myr", "মালায়েচিয়ান ৰিংগিট" },
            { "mzn", "মোজাম্বিকান মেটিকল" },
            { "nad", "নামিবিয়ান ডলাৰ" },
            { "ngn", "নাইজেৰিয়ান নাইৰা" },
            { "nio", "নিকাৰাগুৱান কোৰ্ডোবা" },
            { "nok", "নৰৱেজিয়ান ক্ৰোন" },
            { "npr", "নেপালী ৰুপী" },
            { "nzd", "নিউজিলেণ্ড ডলাৰ" },
            { "omr", "ওমানি ৰিয়েল" },
            { "pab", "পানামেনিয়ান বাল্বোৱা" },
            { "pen", "পেৰুভিয়ান ছ’ল" },
            { "pgk", "পাপুৱা নিউ গিনি কিনা" },
            { "php", "ফিলিপিন পেইছ’" },
            { "pkr", "পাকিস্তানী ৰুপী" },
            { "pln", "প’লিচ জোল্টী" },
            { "pyg", "পাৰাগুয়ান গুৱাৰানি" },
            { "qar", "কাটাৰি ৰিয়েল" },
            { "ron", "ৰোমানীয় লেউ" },
            { "rsd", "চাৰ্বিয়ান ডিনাৰ" },
            { "rub", "ৰাছিয়ান ৰুব্‌ল" },
            { "rwf", "ৰোৱান্দান ফ্ৰেংক" },
            { "sar", "চৌডি ৰিয়েল" },
            { "sbd", "চোলোমোন দ্বীপপুঞ্জৰ ডলাৰ" },
            { "scr", "ছেচেলৱা ৰুপী" },
            { "sdg", "চুডানী পাউণ্ড" },
            { "sek", "চুইডিছ ক্ৰোনা" },
            { "sgd", "ছিংগাপুৰ ডলাৰ" },
            { "shp", "ছেইণ্ট হেলেনা পাউণ্ড" },
            { "sle", "চিয়েৰা লিঅ’নৰ লিঅ’ন" },
            { "sll", "চিয়েৰা লিঅ’নৰ লিঅ’ন (1964—2022)" },
            { "sos", "চোমালি শ্বিলিং" },
            { "srd", "ছুৰিনামী ডলাৰ" },
            { "ssp", "দক্ষিণ চুডানীজ পাউণ্ড" },
            { "std", "চাও টোমে আৰু প্ৰিনচিপে ডোব্‌ৰা (1977–2017)" },
            { "stn", "চাও টোমে আৰু প্ৰিনচিপে ডোব্‌ৰা" },
            { "syp", "চিৰিয়ান পাউণ্ড" },
            { "szl", "স্বাজি লিলেংগেনি" },
            { "thb", "থাই বাত" },
            { "tjs", "তাজিকিস্তানী ছোমনি" },
            { "tmt", "তুৰ্কমেনিস্তানী মানাত" },
            { "tnd", "টুনিচিয়ান ডিনাৰ" },
            { "top", "টংগান পাআংগা" },
            { "try", "তুৰ্কীৰ লিৰা" },
            { "ttd", "ট্ৰিনিডাড আৰু টোবাগো ডলাৰ" },
            { "twd", "নিউ টাইৱান ডলাৰ" },
            { "tzs", "টানজানিয়ান শ্বিলিং" },
            { "uah", "ইউক্ৰেইনীয় হৃভনিয়া" },
            { "ugx", "উগাণ্ডান শ্বিলিং" },
            { "usd", "ইউ. এছ. ডলাৰ" },
            { "uyu", "উৰুগুৱেয়ান পেছো" },
            { "uzs", "উজবেকিস্তানী ছোম" },
            { "veb", "ভেনিজুৱেলান বলিভাৰ (1871–2008)" },
            { "vef", "ভেনিজুৱেলান বলিভাৰ (2008–2018)" },
            { "ves", "ভেনিজুৱেলান বলিভাৰ" },
            { "vnd", "ভিয়েটনামীজ ডং" },
            { "vuv", "ভানাটুৰ ভাটু" },
            { "wst", "ছামোৱান টালা" },
            { "xaf", "মধ্য আফ্ৰিকান CFA ফ্ৰেংক" },
            { "xcd", "ইষ্ট কেৰিবিয়ান ডলাৰ" },
            { "xof", "পশ্চিম আফ্ৰিকান CFA ফ্ৰেংক" },
            { "xpf", "CFP ফ্ৰেংক" },
            { "xxx", "অজ্ঞাত মুদ্ৰা" },
            { "yer", "য়েমেনী ৰিয়েল" },
            { "zar", "দক্ষিণ আফ্ৰিকাৰ ৰাণ্ড" },
            { "zmw", "জাম্বিয়ান কোৱাচা" },
        };
        return data;
    }
}
