/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ast extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "XXX", "XXX" },
            { "adp", "Peseta andorrana" },
            { "aed", "Dirḥam de los Emiratos Árabes Xuníos" },
            { "afa", "Afganí afganistanu (1927–2002)" },
            { "afn", "Afganí afganistanu" },
            { "alk", "Lek albanés (1946–1965)" },
            { "all", "Lek albanés" },
            { "amd", "Dram armeniu" },
            { "ang", "Guílder de les Antilles Neerlandeses" },
            { "aoa", "Kwanza angolanu" },
            { "aok", "Kwanza angolanu (1977–1991)" },
            { "aon", "Kwanza nuevu angolanu (1990–2000)" },
            { "aor", "Kwanza angolanu reaxustáu (1995–1999)" },
            { "ara", "Austral arxentín" },
            { "arl", "Pesu Ley arxentín (1970–1983)" },
            { "arm", "Pesu arxentín (1881–1970)" },
            { "arp", "Pesu arxentín (1983–1985)" },
            { "ars", "pesu arxentín" },
            { "ats", "Chelín austriacu" },
            { "aud", "Dólar australianu" },
            { "awg", "Florín arubanu" },
            { "azm", "Manat azerbaixanu (1993–2006)" },
            { "azn", "Manat azerbaixanu" },
            { "bad", "Dinar de Bosnia-Herzegovina (1992–1994)" },
            { "bam", "marcu convertible de Bosnia-Herzegovina" },
            { "ban", "Dinar nuevu de Bosnia-Herzegovina (1994–1997)" },
            { "bbd", "Dólar barbadianu" },
            { "bdt", "Taka bangladexí" },
            { "bec", "Francu belga (convertible)" },
            { "bef", "Francu belga" },
            { "bel", "Francu belga (financieru)" },
            { "bgl", "Lev fuerte búlgaru" },
            { "bgm", "Lev socialista búlgaru" },
            { "bgn", "Lev búlgaru" },
            { "bgo", "Lev búlgaru (1879–1952)" },
            { "bhd", "Dinar baḥreiní" },
            { "bif", "Francu burundianu" },
            { "bmd", "Dólar bermudianu" },
            { "bnd", "dólar bruneyanu" },
            { "bob", "Bolivianu de Bolivia" },
            { "bol", "Boliviano de Bolivia (1863–1963)" },
            { "bop", "Pesu bolivianu" },
            { "bov", "Bolivianos mvdol" },
            { "brb", "Cruzeiro nuevu brasilanu (1967–1986)" },
            { "brc", "Cruzado brasilanu (1986–1989)" },
            { "bre", "Cruzeiro brasilanu (1990–1993)" },
            { "brl", "real brasilanu" },
            { "brn", "Cruzado nuevu brasilanu (1989–1990)" },
            { "brr", "Cruzeiro brasilanu (1993–1994)" },
            { "brz", "Cruzeiru brasilanu (1942–1967)" },
            { "bsd", "Dólar bahamés" },
            { "btn", "Ngultrum butanés" },
            { "buk", "Kyat birmanu" },
            { "bwp", "Pula botsuaniana" },
            { "byb", "Rublu nuevu bielorrusu (1994–1999)" },
            { "byn", "Rublu bielorrusu" },
            { "byr", "Rublu bielorrusu (2000–2016)" },
            { "bzd", "Dólar belizianu" },
            { "cad", "Dólar canadiense" },
            { "cdf", "francu congolés" },
            { "che", "Euru WIR" },
            { "chf", "francu suizu" },
            { "chw", "Francu WIR" },
            { "cle", "Escudu chilenu" },
            { "clf", "Unidá de cuenta chilena (UF)" },
            { "clp", "pesu chilenu" },
            { "cnx", "Dólar del Bancu Popular Chinu" },
            { "cny", "Yuan chinu" },
            { "cop", "pesu colombianu" },
            { "cou", "Unidá de valor real colombiana" },
            { "crc", "Colón costarricanu" },
            { "csd", "Dinar serbiu (2002–2006)" },
            { "csk", "Corona fuerte checoslovaca" },
            { "cuc", "Pesu cubanu convertible" },
            { "cup", "Pesu cubanu" },
            { "cve", "escudu cabuverdianu" },
            { "cyp", "Llibra xipriota" },
            { "czk", "Corona checa" },
            { "ddm", "Marcu d’Alemaña Oriental" },
            { "dem", "Marcu alemán" },
            { "djf", "Francu xibutianu" },
            { "dkk", "corona danesa" },
            { "dop", "Pesu dominicanu" },
            { "dzd", "dinar arxelín" },
            { "ecs", "Sucre ecuatorianu" },
            { "ecv", "Unidá ecuatoriana de valor constante" },
            { "eek", "Corona estonia" },
            { "egp", "llibra exipciana" },
            { "ern", "Nakfa eritréu" },
            { "esa", "Peseta española (cuenta A)" },
            { "esb", "Peseta española (cuenta convertible)" },
            { "esp", "Peseta española" },
            { "etb", "Birr etíope" },
            { "eur", "euro" },
            { "fim", "Marcu finlandés" },
            { "fjd", "dólar fixanu" },
            { "fkp", "llibra malviniana" },
            { "frf", "Francu francés" },
            { "gbp", "llibra esterlina" },
            { "gek", "Kupon larit xeorxanu" },
            { "gel", "Lari xeorxanu" },
            { "ghc", "Cedi ghanianu (1979–2007)" },
            { "ghs", "cedi ghanianu" },
            { "gip", "llibra de Xibraltar" },
            { "gmd", "dalasi gambianu" },
            { "gnf", "francu guineanu" },
            { "gns", "syli guineanu" },
            { "gqe", "Ekwele de Guinea Ecuatorial" },
            { "grd", "Dracma griegu" },
            { "gtq", "Quetzal guatemalianu" },
            { "gwe", "Escudo de Guinea portuguesa" },
            { "gwp", "Pesu de Guinea-Bisáu" },
            { "gyd", "dólar guyanés" },
            { "hkd", "Dólar hongkonés" },
            { "hnl", "Lempira hondurana" },
            { "hrd", "Dinar croata" },
            { "hrk", "Kuna croata" },
            { "htg", "Gourde haitianu" },
            { "huf", "Forint húngaru" },
            { "idr", "rupiah indonesia" },
            { "iep", "Llibra irlandesa" },
            { "ilp", "Llibra israelina" },
            { "ilr", "Xequel israelín (1980–1985)" },
            { "ils", "Xequel nuevu israelín" },
            { "inr", "Rupia india" },
            { "iqd", "Dinar iraquín" },
            { "irr", "Rial iranín" },
            { "isj", "Corona islandesa (1918–1981)" },
            { "isk", "corona islandesa" },
            { "itl", "Llira italiana" },
            { "jmd", "Dólar xamaicanu" },
            { "jod", "Dinar xordanu" },
            { "jpy", "Yen xaponés" },
            { "kes", "Shilling kenianu" },
            { "kgs", "Som kirguistanín" },
            { "khr", "riel camboyanu" },
            { "kmf", "Francu comoranu" },
            { "kpw", "Won norcoreanu" },
            { "krh", "Hwan surcoreanu (1953–1962)" },
            { "kro", "Won surcoreanu (1945–1953)" },
            { "krw", "Won surcoreanu" },
            { "kwd", "Dinar kuwaitianu" },
            { "kyd", "dólar caimanés" },
            { "kzt", "Tenge kazaquistanín" },
            { "lak", "kip laosianu" },
            { "lbp", "Llibra libanesa" },
            { "lkr", "Rupia de Sri Lanka" },
            { "lrd", "dólar liberianu" },
            { "lsl", "Loti de Lesothu" },
            { "ltl", "Litas lituanu" },
            { "ltt", "Talonas lituanu" },
            { "luc", "Francu convertible luxemburgués" },
            { "luf", "Francu luxemburgués" },
            { "lul", "Francu financieru luxemburgués" },
            { "lvl", "Lats letón" },
            { "lvr", "Rublu letón" },
            { "lyd", "dinar libiu" },
            { "mad", "dirḥam marroquín" },
            { "maf", "francu marroquín" },
            { "mcf", "Francu monegascu" },
            { "mdc", "Cupón moldavu" },
            { "mdl", "Leu moldavu" },
            { "mga", "Ariary malgaxe" },
            { "mgf", "Francu malgaxe" },
            { "mkd", "Denar macedoniu" },
            { "mkn", "Denar macedoniu (1992–1993)" },
            { "mlf", "Francu malianu" },
            { "mmk", "kyat de Myanmar" },
            { "mnt", "Tugrik mongol" },
            { "mop", "Pataca de Macáu" },
            { "mro", "ouguiya mauritanu (1973–2017)" },
            { "mru", "ouguiya mauritanu" },
            { "mtl", "Llira maltesa" },
            { "mtp", "Llibra maltesa" },
            { "mur", "Rupia mauriciana" },
            { "mvp", "Rupia maldiviana (1947–1981)" },
            { "mvr", "Rufiyaa maldiviana" },
            { "mwk", "Kwacha malauianu" },
            { "mxn", "Pesu mexicanu" },
            { "mxp", "Pesu de plata mexicanu (1861–1992)" },
            { "mxv", "Unidá d’inversión mexicana" },
            { "myr", "ringgit malasiu" },
            { "mze", "Escudu mozambicanu" },
            { "mzm", "Metical mozambicanu (1980–2006)" },
            { "mzn", "Metical mozambicanu" },
            { "nad", "Dólar namibianu" },
            { "ngn", "naira nixeriana" },
            { "nic", "Córdoba nicaraguanu (1988–1991)" },
            { "nio", "Córdoba nicaraguanu" },
            { "nlg", "Florín neerlandés" },
            { "nok", "corona noruega" },
            { "npr", "Rupia nepalesa" },
            { "nzd", "dólar neozelandés" },
            { "omr", "Rial omanianu" },
            { "pab", "Balboa panamiegu" },
            { "pei", "Inti peruanu" },
            { "pen", "Sol peruanu" },
            { "pes", "Sol peruanu (1863–1965)" },
            { "pgk", "kina papuana" },
            { "php", "pesu filipín" },
            { "pkr", "Rupia paquistanina" },
            { "pln", "Zloty polacu" },
            { "plz", "Zloty polacu (1950–1995)" },
            { "pte", "Escudu portugués" },
            { "pyg", "guaraní paraguayu" },
            { "qar", "Rial qatarín" },
            { "rhd", "Dólar rodesianu" },
            { "rol", "Leu rumanu (1952–2006)" },
            { "ron", "Leu rumanu" },
            { "rsd", "dinar serbiu" },
            { "rub", "Rublu rusu" },
            { "rur", "Rublu rusu (1991–1998)" },
            { "rwf", "Francu ruandés" },
            { "sar", "Riyal saudita" },
            { "sbd", "dólar salomonés" },
            { "scr", "Rupia seixelesa" },
            { "sdd", "dinar sudanés (1992–2007)" },
            { "sdg", "llibra sudanesa" },
            { "sdp", "llibra sudanesa (1957–1998)" },
            { "sek", "corona sueca" },
            { "sgd", "dólar singapuranu" },
            { "shp", "llibra de Santa Lena" },
            { "sit", "Tolar eslovenu" },
            { "skk", "Corona eslovaca" },
            { "sle", "leone sierralleonés" },
            { "sos", "Shilling somalín" },
            { "srd", "dólar surinamés" },
            { "srg", "Florín surinamés" },
            { "ssp", "llibra sursudanesa" },
            { "std", "dobra de Santu Tomé y Príncipe (1977–2017)" },
            { "stn", "dobra de Santu Tomé y Príncipe" },
            { "sur", "Rublu soviéticu" },
            { "svc", "Colón salvadorianu" },
            { "syp", "Llibra siria" },
            { "szl", "Lilangeni suazilandés" },
            { "thb", "baht tailandés" },
            { "tjr", "Rublu taxiquistanín" },
            { "tjs", "Somoni taxiquistanín" },
            { "tmm", "Manat turcomanu (1993–2009)" },
            { "tmt", "Manat turcomanu" },
            { "tnd", "dinar tunecín" },
            { "top", "paʻanga tonganu" },
            { "tpe", "Escudu timorés" },
            { "trl", "Llira turca (1922–2005)" },
            { "try", "Llira turca" },
            { "ttd", "dólar de Trinidá y Tobagu" },
            { "twd", "Dólar nuevu taiwanés" },
            { "tzs", "Shilling tanzanianu" },
            { "uah", "Grivna ucraína" },
            { "uak", "Karbovanets ucraína" },
            { "ugs", "Shilling ugandés (1966–1987)" },
            { "ugx", "Shilling ugandés" },
            { "usd", "Dólar estaunidense" },
            { "usn", "Dólar d’EE.XX. (día siguiente)" },
            { "uss", "Dólar d’EE.XX. (mesmu día)" },
            { "uyi", "Pesu uruguayu (Unidaes indexaes)" },
            { "uyp", "Pesu uruguayu (1975–1993)" },
            { "uyu", "pesu uruguayu" },
            { "uzs", "Som uzbequistanín" },
            { "veb", "Bolívar venezolanu (1871–2008)" },
            { "vef", "bolívar venezolanu (2008–2018)" },
            { "ves", "bolívar venezolanu" },
            { "vnd", "dong vietnamín" },
            { "vnn", "Dong vietnamín (1978–1985)" },
            { "vuv", "vatu vanuatuanu" },
            { "wst", "tala samoanu" },
            { "xaf", "Francu CFA centroafricanu" },
            { "xag", "Plata" },
            { "xau", "Oru" },
            { "xba", "Unidá Compuesta Europea" },
            { "xbb", "Unidá monetaria europea" },
            { "xbc", "Unidá de cuenta europea (XBC)" },
            { "xbd", "Unidá de cuenta europea (XBD)" },
            { "xcd", "dólar del Caribe Oriental" },
            { "xdr", "Drechos especiales de xiru" },
            { "xeu", "Unidá de divisa europea" },
            { "xfo", "Francu oru francés" },
            { "xfu", "Francu UIC francés" },
            { "xof", "francu CFA BCEAO" },
            { "xpd", "Paladiu" },
            { "xpf", "francu CFP" },
            { "xpt", "Platín" },
            { "xre", "Fondos RINET" },
            { "xsu", "Sucre" },
            { "xts", "Códigu monetariu de prueba" },
            { "xua", "unidá de cuenta ADB" },
            { "xxx", "Divisa desconocida" },
            { "ydd", "Dinar yemenín" },
            { "yer", "Rial yemenín" },
            { "yud", "Dinar fuerte yugoslavu (1966–1990)" },
            { "yum", "Dinar nuevu yugoslavu (1994–2002)" },
            { "yun", "Dinar convertible yugoslavu (1990–1992)" },
            { "yur", "Dinar reformáu yugoslavu (1992–1993)" },
            { "zal", "Rand sudafricanu (financieru)" },
            { "zar", "Rand sudafricanu" },
            { "zmk", "Kwacha zambianu (1968–2012)" },
            { "zmw", "Kwacha zambianu" },
            { "zrn", "Zaire nuevu zairiegu (1993–1998)" },
            { "zrz", "Zaire zairiegu (1971–1993)" },
            { "zwd", "Dólar zimbabuanu (1980–2008)" },
            { "zwl", "Dólar zimbabuanu (2009)" },
            { "zwr", "Dólar zimbabuanu (2008)" },
        };
        return data;
    }
}
