/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_az extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AZN", "₼" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "adp", "Andora Pesetası" },
            { "aed", "Birləşmiş Ərəb Əmirlikləri Dirhəmi" },
            { "afa", "Əfqanıstan Əfqanisi (1927–2002)" },
            { "afn", "Əfqanıstan Əfqanisi" },
            { "alk", "Albaniya Leki (1946–1965)" },
            { "all", "Albaniya Leki" },
            { "amd", "Ermənistan Dramı" },
            { "ang", "Niderland Antilyası Gilderi" },
            { "aoa", "Anqola Kvanzası" },
            { "aok", "Anqola Kvanzasi (1977–1990)" },
            { "aon", "Anqola Yeni Kvanzası (1990–2000)" },
            { "aor", "Anqola Kvanzası (1995–1999)" },
            { "ara", "Argentina avstralı" },
            { "arp", "Argentina pesosu (1983–1985)" },
            { "ars", "Argentina Pesosu" },
            { "ats", "Avstriya Şillinqi" },
            { "aud", "Avstraliya Dolları" },
            { "awg", "Aruba Florini" },
            { "azm", "Azərbaycan Manatı (1993–2006)" },
            { "azn", "Azərbaycan Manatı" },
            { "bad", "Bosniya-Herseqovina Dinarı" },
            { "bam", "Bosniya-Herseqovina Markası" },
            { "bbd", "Barbados Dolları" },
            { "bdt", "Banqladeş Takası" },
            { "bec", "Belçika Frankı (deyşirik)" },
            { "bef", "Belçika Frankı" },
            { "bel", "Belçika Frankı (finans)" },
            { "bgl", "Bolqarıstan Levası" },
            { "bgn", "Bolqarıstan Levi" },
            { "bhd", "Bəhreyn Dinarı" },
            { "bif", "Burundi Frankı" },
            { "bmd", "Bermuda Dolları" },
            { "bnd", "Bruney Dolları" },
            { "bob", "Boliviya Bolivianosu" },
            { "bop", "Boliviya pesosu" },
            { "bov", "Boliviya mvdolı" },
            { "brb", "Braziliya kruzeyro novası" },
            { "brc", "Braziliya kruzadosu" },
            { "bre", "Braziliya kruzeyrosu (1990–1993)" },
            { "brl", "Braziliya Realı" },
            { "brn", "Braziliya kruzado novası" },
            { "brr", "Braziliya kruzeyrosu" },
            { "bsd", "Baham Dolları" },
            { "btn", "Butan Nqultrumu" },
            { "buk", "Burmis Kyatı" },
            { "bwp", "Botsvana Pulası" },
            { "byb", "Belarus Yeni Rublu (1994–1999)" },
            { "byn", "Belarus Rublu" },
            { "byr", "Belarus Rublu (2000–2016)" },
            { "bzd", "Beliz Dolları" },
            { "cad", "Kanada Dolları" },
            { "cdf", "Konqo Frankı" },
            { "che", "WIR Avro" },
            { "chf", "İsveçrə Frankı" },
            { "chw", "WIR Frankası" },
            { "clp", "Çili Pesosu" },
            { "cnh", "Çin Yuanı (ofşor)" },
            { "cny", "Çin Yuanı" },
            { "cop", "Kolumbiya Pesosu" },
            { "crc", "Kosta Rika Kolonu" },
            { "csd", "Serbiya Dinarı (2002–2006)" },
            { "csk", "Çexoslavakiya Korunası" },
            { "cuc", "Kuba Çevrilən Pesosu" },
            { "cup", "Kuba Pesosu" },
            { "cve", "Kape Verde Eskudosu" },
            { "cyp", "Kipr Paundu" },
            { "czk", "Çexiya Korunası" },
            { "ddm", "Şərq Almaniya Ostmarkı" },
            { "dem", "Alman Markası" },
            { "djf", "Cibuti Frankı" },
            { "dkk", "Danimarka Kronu" },
            { "dop", "Dominika Pesosu" },
            { "dzd", "Əlcəzair Dinarı" },
            { "ecs", "Ekvador Sukresi" },
            { "eek", "Estoniya Krunu" },
            { "egp", "Misir Funtu" },
            { "ern", "Eritreya Nakfası" },
            { "esa", "İspan Pesetası (A account)" },
            { "esb", "İspan Pesetası (dəyşirik)" },
            { "esp", "İspan Pesetası" },
            { "etb", "Efiopiya Bırrı" },
            { "eur", "Avro" },
            { "fim", "Fin Markası" },
            { "fjd", "Fici Dolları" },
            { "fkp", "Folklend Adaları Funtu" },
            { "frf", "Fransız Markası" },
            { "gbp", "Britaniya Funtu" },
            { "gek", "Gürcüstan Kupon Lariti" },
            { "gel", "Gürcüstan Larisi" },
            { "ghc", "Qana Sedisi (1979–2007)" },
            { "ghs", "Qana Sedisi" },
            { "gip", "Cəbəli-Tariq Funtu" },
            { "gmd", "Qambiya Dalasisi" },
            { "gnf", "Qvineya Frankı" },
            { "gns", "Qvineya Sulisi" },
            { "gqe", "Ekvatoriya Gvineya Ekvele Quneanası" },
            { "grd", "Yunan Draçması" },
            { "gtq", "Qvatemala Küetzalı" },
            { "gwe", "Portugal Qvineya Eskudosu" },
            { "gwp", "Qvineya-Bisau Pesosu" },
            { "gyd", "Qayana Dolları" },
            { "hkd", "Honq Konq Dolları" },
            { "hnl", "Honduras Lempirası" },
            { "hrd", "Xorvatiya Dinarı" },
            { "hrk", "Xorvatiya Kunası" },
            { "htg", "Haiti Qourdu" },
            { "huf", "Macarıstan Forinti" },
            { "idr", "İndoneziya Rupisi" },
            { "iep", "İrlandiya Paundu" },
            { "ilp", "İzrail Paundu" },
            { "ilr", "İsrail Şekeli (1980–1985)" },
            { "ils", "İsrail Yeni Şekeli" },
            { "inr", "Hindistan Rupisi" },
            { "iqd", "İraq Dinarı" },
            { "irr", "İran Rialı" },
            { "isj", "İslandiya Kronu (1918–1981)" },
            { "isk", "İslandiya Kronu" },
            { "itl", "İtaliya Lirası" },
            { "jmd", "Yamayka Dolları" },
            { "jod", "İordaniya Dinarı" },
            { "jpy", "Yaponiya Yeni" },
            { "kes", "Keniya Şillinqi" },
            { "kgs", "Qırğızıstan Somu" },
            { "khr", "Kamboca Rieli" },
            { "kmf", "Komor Frankı" },
            { "kpw", "Şimali Koreya Vonu" },
            { "krw", "Cənubi Koreya Vonu" },
            { "kwd", "Küveyt Dinarı" },
            { "kyd", "Kayman Adaları Dolları" },
            { "kzt", "Qazaxıstan Tengesi" },
            { "lak", "Laos Kipi" },
            { "lbp", "Livan Funtu" },
            { "lkr", "Şri Lanka Rupisi" },
            { "lrd", "Liberiya Dolları" },
            { "lsl", "Lesoto Lotisi" },
            { "ltl", "Litva Liti" },
            { "ltt", "Litva Talonası" },
            { "luc", "Luksemburq Frankası (dəyişik)" },
            { "luf", "Luksemburq Frankası" },
            { "lul", "Luksemburq Frankası (finans)" },
            { "lvl", "Latviya Latı" },
            { "lvr", "Latviya Rublu" },
            { "lyd", "Liviya Dinarı" },
            { "mad", "Mərakeş Dirhəmi" },
            { "maf", "Mərakeş Frankası" },
            { "mdl", "Moldova Leyi" },
            { "mga", "Madaqaskar Ariarisi" },
            { "mgf", "Madaqaskar Frankası" },
            { "mkd", "Makedoniya Dinarı" },
            { "mkn", "Makedoniya Dinarı (1992–1993)" },
            { "mlf", "Mali Frankı" },
            { "mmk", "Myanma Kiyatı" },
            { "mnt", "Monqoliya Tuqriki" },
            { "mop", "Makao Patakası" },
            { "mro", "Mavritaniya Ugiyası (1973–2017)" },
            { "mru", "Mavritaniya Ugiyası" },
            { "mtp", "Maltiz Paundu" },
            { "mur", "Mavriki Rupisi" },
            { "mvr", "Maldiv Rufiyası" },
            { "mwk", "Malavi Kvaçası" },
            { "mxn", "Meksika Pesosu" },
            { "mxp", "Meksika gümüş pesosu" },
            { "myr", "Malayziya Ringiti" },
            { "mze", "Mozambik Eskudosu" },
            { "mzm", "Mozambik Metikalı (1980–2006)" },
            { "mzn", "Mozambik Metikalı" },
            { "nad", "Namibiya Dolları" },
            { "ngn", "Nigeriya Nairası" },
            { "nic", "Nikaraqua kordobu" },
            { "nio", "Nikaraqua Kordobası" },
            { "nlg", "Hollandiya Gilderi" },
            { "nok", "Norveç Kronu" },
            { "npr", "Nepal Rupisi" },
            { "nzd", "Yeni Zelandiya Dolları" },
            { "omr", "Oman Rialı" },
            { "pab", "Panama Balboası" },
            { "pei", "Peru Inti" },
            { "pen", "Peru Solu" },
            { "pes", "Peru Solu (1863–1965)" },
            { "pgk", "Papua Yeni Qvineya Kinası" },
            { "php", "Filippin Pesosu" },
            { "pkr", "Pakistan Rupisi" },
            { "pln", "Polşa Zlotısı" },
            { "plz", "Polşa Zlotısı (1950–1995)" },
            { "pte", "Portuqal Eskudosu" },
            { "pyg", "Paraqvay Quaranisi" },
            { "qar", "Qatar Rialı" },
            { "rhd", "Rodezian Dolları" },
            { "rol", "Rumıniya Leyi (1952–2006)" },
            { "ron", "Rumıniya Leyi" },
            { "rsd", "Serbiya Dinarı" },
            { "rub", "Rusiya Rublu" },
            { "rur", "Rusiya Rublu (1991–1998)" },
            { "rwf", "Ruanda Frankı" },
            { "sar", "Səudiyyə Riyalı" },
            { "sbd", "Solomon Adaları Dolları" },
            { "scr", "Seyşel Rupisi" },
            { "sdg", "Sudan Funtu" },
            { "sek", "İsveç Kronu" },
            { "sgd", "Sinqapur Dolları" },
            { "shp", "Müqəddəs Yelena Funtu" },
            { "sit", "Sloveniya Toları" },
            { "skk", "Slovak Korunası" },
            { "sle", "Sierra Leon Leonu" },
            { "sll", "Sierra Leon Leonu (1964—2022)" },
            { "sos", "Somali Şillinqi" },
            { "srd", "Surinam Dolları" },
            { "ssp", "Cənubi Sudan Funtu" },
            { "std", "San Tom və Prinsip Dobrası (1977–2017)" },
            { "stn", "San Tom və Prinsip Dobrası" },
            { "sur", "Sovet Rublu" },
            { "svc", "El Salvador kolonu" },
            { "syp", "Suriya Funtu" },
            { "szl", "Svazilend Lilangenini" },
            { "thb", "Tayland Batı" },
            { "tjr", "Tacikistan Rublu" },
            { "tjs", "Tacikistan Somonisi" },
            { "tmm", "Türkmənistan Manatı (1993–2009)" },
            { "tmt", "Türkmənistan Manatı" },
            { "tnd", "Tunis Dinarı" },
            { "top", "Tonqa Panqası" },
            { "tpe", "Timor Eskudu" },
            { "trl", "Türkiyə Lirəsi (1922–2005)" },
            { "try", "Türkiyə Lirəsi" },
            { "ttd", "Trinidad və Tobaqo Dolları" },
            { "twd", "Tayvan Yeni Dolları" },
            { "tzs", "Tanzaniya Şillinqi" },
            { "uah", "Ukrayna Qrivnası" },
            { "uak", "Ukrayna Karbovenesası" },
            { "ugs", "Uqanda Şillinqi (1966–1987)" },
            { "ugx", "Uqanda Şillinqi" },
            { "usd", "ABŞ Dolları" },
            { "usn", "ABŞ dolları (yeni gün)" },
            { "uss", "ABŞ dolları (həmin gün)" },
            { "uyi", "Uruqvay pesosu Unidades Indexadas" },
            { "uyp", "Uruqvay Pesosu (1975–1993)" },
            { "uyu", "Uruqvay Pesosu" },
            { "uzs", "Özbəkistan Somu" },
            { "veb", "Venesuela Bolivarı (1871–2008)" },
            { "vef", "Venesuela Bolivarı (2008–2018)" },
            { "ves", "Venesuela Bolivarı" },
            { "vnd", "Vyetnam Donqu" },
            { "vnn", "Vyetnam Donqu (1978–1985)" },
            { "vuv", "Vanuatu Vatusu" },
            { "wst", "Samoa Talası" },
            { "xaf", "Kamerun Frankı" },
            { "xag", "gümüş" },
            { "xau", "qızıl" },
            { "xcd", "Şərqi Karib Dolları" },
            { "xfo", "Fransız Gızıl Frankı" },
            { "xfu", "Fransız UİC Frankı" },
            { "xof", "Fil Dişi Sahili Frankı" },
            { "xpd", "Palladium" },
            { "xpf", "Fransız Polineziyası Frankı" },
            { "xpt", "Platinum" },
            { "xxx", "Naməlum Valyuta" },
            { "ydd", "Yəmən Dinarı" },
            { "yer", "Yəmən Rialı" },
            { "yud", "Yuqoslaviya Dinarı (1966–1990)" },
            { "yum", "Yuqoslaviya Yeni Dinarı (1994–2002)" },
            { "yun", "Yuqoslaviya Dinarı (1990–1992)" },
            { "zal", "Cənubi Afrika Randı (finans)" },
            { "zar", "Cənubi Afrika Randı" },
            { "zmk", "Zambiya Kvaçası (1968–2012)" },
            { "zmw", "Zambiya Kvaçası" },
            { "zrn", "Zair Yeni Zairi (1993–1998)" },
            { "zrz", "Zair Zairi (1971–1993)" },
            { "zwd", "Zimbabve Dolları (1980–2008)" },
            { "zwl", "Zimbabve Dolları (2009)" },
            { "zwr", "Zimbabve Dolları (2008)" },
        };
        return data;
    }
}
