/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_bal_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AFN", "AWGA" },
            { "ALL", "ALBL" },
            { "AMD", "ARMD" },
            { "ANG", "NLAG" },
            { "AOA", "ANGK" },
            { "ARS", "ARJP" },
            { "AWG", "ARBF" },
            { "AZN", "AZRM" },
            { "BAM", "BHBM" },
            { "BBD", "BRBD" },
            { "BDT", "BGDT" },
            { "BGN", "BLGL" },
            { "BIF", "BRDF" },
            { "BMD", "BRMD" },
            { "BND", "BRND" },
            { "BOB", "BLWB" },
            { "BSD", "BHMD" },
            { "BTN", "BTNN" },
            { "BWP", "BTSP" },
            { "BYN", "BLRR" },
            { "BZD", "BLZD" },
            { "CAD", "KN$" },
            { "CDF", "KNGF" },
            { "CHF", "SWZF" },
            { "CNH", "CNYÁ" },
            { "CNY", "CHNY" },
            { "COP", "KLBP" },
            { "CRC", "KRK" },
            { "CUC", "KBKP" },
            { "CUP", "CBAP" },
            { "CVE", "KWRE" },
            { "CZK", "CHKK" },
            { "DJF", "DJBF" },
            { "DKK", "DNMK" },
            { "DOP", "DOMP" },
            { "DZD", "ALJD" },
            { "EGP", "MSRP" },
            { "ERN", "ERTN" },
            { "ETB", "ETPB" },
            { "GBP", "BRTP" },
            { "GEL", "JRJL" },
            { "GHS", "GNAS" },
            { "GIP", "GBRP" },
            { "GMD", "GMBD" },
            { "GNF", "GWNF" },
            { "GTQ", "GTMK" },
            { "HKD", "HGKD" },
            { "HNL", "HNDL" },
            { "HRK", "KRSK" },
            { "HTG", "HTNG" },
            { "HUF", "HGRF" },
            { "IDR", "ENDR" },
            { "INR", "HNDR" },
            { "IRR", "ERNR" },
            { "ISK", "ISLK" },
            { "JMD", "JMKD" },
            { "JPY", "¥" },
            { "KES", "KINS" },
            { "KGS", "KGSS" },
            { "KHR", "KMBR" },
            { "KMF", "KMRF" },
            { "KPW", "SHKW" },
            { "KRW", "ZBKW" },
            { "KYD", "KMID" },
            { "KZT", "KZKT" },
            { "LAK", "LTKK" },
            { "LBP", "LBNP" },
            { "LKR", "SRLR" },
            { "LRD", "LBRD" },
            { "LSL", "LSTL" },
            { "LYD", "LBYD" },
            { "MAD", "MRKD" },
            { "MDL", "MLDL" },
            { "MGA", "MLGA" },
            { "MKD", "MKDD" },
            { "MMK", "MNMK" },
            { "MNT", "MNGT" },
            { "MOP", "MKNP" },
            { "MRU", "MRTU" },
            { "MUR", "MURR" },
            { "MVR", "MLDR" },
            { "MWK", "MLWK" },
            { "MXN", "MKS$" },
            { "MYR", "MLRG" },
            { "MZN", "MZBM" },
            { "NAD", "NMBD" },
            { "NGN", "NJRN" },
            { "NIO", "NKGC" },
            { "NOK", "NRWK" },
            { "NPR", "NPLR" },
            { "PAB", "PNMB" },
            { "PEN", "PRSL" },
            { "PHP", "PLPP" },
            { "PKR", "PKRS" },
            { "PLN", "PLNZ" },
            { "PYG", "PRGG" },
            { "RON", "RMNL" },
            { "RSD", "SRBD" },
            { "RUB", "RUSR" },
            { "RWF", "RWDF" },
            { "SCR", "SCLR" },
            { "SDG", "SDNP" },
            { "SEK", "SWDK" },
            { "SGD", "SGPD" },
            { "SHP", "SHLP" },
            { "SLE", "SLNL" },
            { "SLL", "SRLL" },
            { "SOS", "SÓMS" },
            { "SRD", "SRND" },
            { "SSP", "ZRSP" },
            { "STN", "STPD" },
            { "SYP", "SURP" },
            { "SZL", "SWZL" },
            { "THB", "TÁIB" },
            { "TND", "TNSD" },
            { "TRY", "TRKL" },
            { "TTD", "TDTD" },
            { "TWD", "NTWD" },
            { "TZS", "TNZS" },
            { "UAH", "YKNH" },
            { "UGX", "YUGS" },
            { "USD", "$" },
            { "UYU", "YRGP" },
            { "UZS", "OZBS" },
            { "VES", "WNZB" },
            { "VND", "WTND" },
            { "XAF", "DARF" },
            { "XCD", "RKB$" },
            { "XOF", "RACF" },
            { "ZAR", "ZAPR" },
            { "ZMW", "ZMBK" },
            { "aed", "Emáráti Darham" },
            { "afn", "Awgáni Awgáni" },
            { "all", "Albániái Lek" },
            { "amd", "Árminiái Dram" },
            { "ang", "Nedarlándi Antilli Gelder" },
            { "aoa", "Angólái Kwanzá" },
            { "ars", "Arjentinái Paysó" },
            { "aud", "Ástráliái Dhálar" },
            { "awg", "Arubi Flórin" },
            { "azn", "Ázerbáijáni Manat" },
            { "bam", "Bósniá-Herzigówinái Badali Mark" },
            { "bbd", "Barbadi Dhálar" },
            { "bdt", "Bangaladéshi Thakká" },
            { "bgn", "Bulgáriái Lew" },
            { "bhd", "Bahreni Dinár" },
            { "bif", "Burundi Fránk" },
            { "bmd", "Bermudá Dhálar" },
            { "bnd", "Brunái Dhálar" },
            { "bob", "Boliwiái Boliwiánó" },
            { "brl", "Brázili riál" },
            { "bsd", "Bahami Dhálar" },
            { "btn", "Butháni Ngultrum" },
            { "bwp", "Botswánái Pulá" },
            { "byn", "Bélárusi Rubel" },
            { "bzd", "Belizé Dhálar" },
            { "cad", "Kaynadhái Dhálar" },
            { "cdf", "Kángói Fránk" },
            { "chf", "Swizi Fránk" },
            { "clp", "Chilayi Paysó" },
            { "cnh", "Chini Yuán (Ápshór)" },
            { "cny", "Chini Yuán" },
            { "cop", "Kolambiái Paysó" },
            { "crc", "Kóstá Rikái Kolón" },
            { "cuc", "Kyubái Badali Paysó" },
            { "cup", "Kyubái Paysó" },
            { "cve", "Kayp Werdi Eskudó" },
            { "czk", "Chek Koruná" },
            { "djf", "Djebuti Fránk" },
            { "dkk", "Danmárki Koron" },
            { "dop", "Dominiki Paysó" },
            { "dzd", "Aljiriái Dinár" },
            { "egp", "Mesri Pawndh" },
            { "ern", "Eritiriái Nakfá" },
            { "etb", "Etiupiái Birr" },
            { "eur", "Yuró" },
            { "fjd", "Fiji Dhálar" },
            { "fkp", "Fálklánd Islándi Pawndh" },
            { "gbp", "Bartáni pawndh" },
            { "gel", "Járjiái Lari" },
            { "ghs", "Gánái Sédi" },
            { "gip", "Gibraltar Pawndh" },
            { "gmd", "Gambiái Dalasi" },
            { "gnf", "Gwiniái Fránk" },
            { "gtq", "Gwátemálái Kwetzal" },
            { "gyd", "Góyánái Dhálar" },
            { "hkd", "Háng Káng Dhálar" },
            { "hnl", "Hondurái Lempirá" },
            { "hrk", "Króáshiái Kuná" },
            { "htg", "Haiti Gurde" },
            { "huf", "Hungáriái Forint" },
            { "idr", "Endhónishiái Rupiá" },
            { "ils", "Esráili Nókén Shekel" },
            { "inr", "Hendostáni Rupi" },
            { "iqd", "Eráki Dinár" },
            { "irr", "Éráni Ryál" },
            { "isk", "Isláni Króná" },
            { "jmd", "Jamáiki Dhálar" },
            { "jod", "Ordoni Dinár" },
            { "jpy", "Jápáni Yen" },
            { "kes", "Kinyái Shilling" },
            { "kgs", "Kargestáni Som" },
            { "khr", "Kambódhiái Riél" },
            { "kmf", "Komóriái Éránk" },
            { "kpw", "Shemáli Kóriái Won" },
            { "krw", "Zerbári Kóriái Won" },
            { "kwd", "Kwayti Dinár" },
            { "kyd", "Kayman Islándi Dhálar" },
            { "kzt", "Kázakestáni Tengé" },
            { "lak", "Laótiái Kip" },
            { "lbp", "Lebnáni Pawndh" },
            { "lkr", "Sri Lankái Rupi" },
            { "lrd", "Láibiriái Dhálar" },
            { "lsl", "Lesótó Lóti" },
            { "lyd", "Libyái Dinár" },
            { "mad", "Mórokói Darham" },
            { "mdl", "Moldówi Leu" },
            { "mga", "Malagasi Ariári" },
            { "mkd", "Makduniái Dinár" },
            { "mmk", "Myanmár Kyát" },
            { "mnt", "Mongóliái Tugrik" },
            { "mop", "Makani Pataká" },
            { "mru", "Mauritániái Ugwiyá" },
            { "mur", "Muritániái Rupi" },
            { "mvr", "Máldipi Rupiyá" },
            { "mwk", "Malawi Kwachá" },
            { "mxn", "Meksikói Paysó" },
            { "myr", "Malishiái Ringgit" },
            { "mzn", "Mózambiki Metikal" },
            { "nad", "Namibiái Dhálar" },
            { "ngn", "Náijiriái Nairá" },
            { "nio", "Nikárágóái Kordobá" },
            { "nok", "Nárwéji Koron" },
            { "npr", "Népáli Rupi" },
            { "nzd", "Nyu Zilánd Dhálar" },
            { "omr", "Ománi Riál" },
            { "pab", "Panamániái Balbóá" },
            { "pen", "Péruwi Sól" },
            { "pgk", "Pápuá Nyu Gwini Kiná" },
            { "php", "Pelpini Paysó" },
            { "pkr", "Pákestáni Rupi" },
            { "pln", "Pólándi Zlóti" },
            { "pyg", "Payráguyái Gwarani" },
            { "qar", "Gatari Riál" },
            { "ron", "Rumániái Leu" },
            { "rsd", "Sarbiái Dinár" },
            { "rub", "Rusi Rubel" },
            { "rwf", "Rwándái Fránk" },
            { "sar", "Saudi Riál" },
            { "sbd", "Solomán Islánd Dhálar" },
            { "scr", "Seychelli Rupi" },
            { "sdg", "Sudáni Pawndh" },
            { "sek", "Swidi Koron" },
            { "sgd", "Singápur Dhálar" },
            { "shp", "St. Helénái Pawndh" },
            { "sle", "Siérá Leóni León" },
            { "sll", "Siérá Leóni León (1964—2022)" },
            { "sos", "Sómáli Shilling" },
            { "srd", "Surinami Dhálar" },
            { "ssp", "Zerbári Sudáni Pawndh" },
            { "stn", "Sáó Tómé o Prensip Dobrá" },
            { "syp", "Suriái Pawndh" },
            { "szl", "Swázi Lilangeni" },
            { "thb", "Tái Baht" },
            { "tjs", "Tájekestáni Somoni" },
            { "tmt", "TRKM" },
            { "tnd", "Tunisi Dinár" },
            { "top", "Tongan Pángá" },
            { "try", "Torki Lirá" },
            { "ttd", "Trinidadi o Tobagó Dhálar" },
            { "twd", "Nyu Táiwán Dhálar" },
            { "tzs", "Tanzániái Shilling" },
            { "uah", "Yukrayni Hriwniá" },
            { "ugx", "Yugandhái Shilling" },
            { "usd", "Amriki dhálar" },
            { "uyu", "Yurógóyái Paysó" },
            { "uzs", "Ozbekestáni Som" },
            { "ves", "Wénezwélái Boliwar" },
            { "vnd", "Wietnámi Dong" },
            { "vuv", "Wanuátu Wátu" },
            { "wst", "Samóan Talá" },
            { "xaf", "Delgáhi Aprikái CFA Fránk" },
            { "xcd", "Ródarátki Karibiái Dhálar" },
            { "xof", "Rónendi Aprikái CFA Fránk" },
            { "xpf", "CFP Fránk" },
            { "xxx", "Nazántagén Zarr" },
            { "yer", "Yamani Riál" },
            { "zar", "Zerbári Aprikái Rand" },
            { "zmw", "Zambiái Kwachá" },
        };
        return data;
    }
}
