/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_be extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BRL", "BRL" },
            { "BYN", "Br" },
            { "CAD", "CAD" },
            { "JPY", "¥" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "RUB", "₽" },
            { "USD", "$" },
            { "aed", "дырхам ААЭ" },
            { "afn", "афганскі афгані" },
            { "all", "албанскі лек" },
            { "amd", "армянскі драм" },
            { "ang", "нідэрландскі антыльскі гульдэн" },
            { "aoa", "ангольская кванза" },
            { "ars", "аргенцінскае песа" },
            { "aud", "аўстралійскі долар" },
            { "awg", "арубанскі фларын" },
            { "azn", "азербайджанскі манат" },
            { "bam", "канверсоўная марка Босніі і Герцагавіны" },
            { "bbd", "барбадаскі долар" },
            { "bdt", "бангладэшская така" },
            { "bgn", "балгарскі леў" },
            { "bhd", "бахрэйнскі дынар" },
            { "bif", "бурундзійскі франк" },
            { "bmd", "бермудскі долар" },
            { "bnd", "брунейскі долар" },
            { "bob", "балівіяна" },
            { "brl", "бразільскі рэал" },
            { "bsd", "багамскі долар" },
            { "btn", "бутанскі нгултрум" },
            { "bwp", "батсванская пула" },
            { "byn", "беларускі рубель" },
            { "byr", "беларускі рубель (2000–2016)" },
            { "bzd", "белізскі долар" },
            { "cad", "канадскі долар" },
            { "cdf", "кангалезскі франк" },
            { "chf", "швейцарскі франк" },
            { "clp", "чылійскае песа" },
            { "cnh", "афшорны кітайскі юань" },
            { "cny", "кітайскі юань" },
            { "cop", "калумбійскае песа" },
            { "crc", "коста-рыканскі калон" },
            { "cuc", "кубінскае канверсоўнае песа" },
            { "cup", "кубінскае песа" },
            { "cve", "эскуда Каба-Вердэ" },
            { "czk", "чэшская крона" },
            { "djf", "джыбуційскі франк" },
            { "dkk", "дацкая крона" },
            { "dop", "дамініканскае песа" },
            { "dzd", "алжырскі дынар" },
            { "egp", "егіпецкі фунт" },
            { "ern", "эрытрэйская накфа" },
            { "etb", "эфіопскі быр" },
            { "eur", "еўра" },
            { "fjd", "фіджыйскі долар" },
            { "fkp", "фунт Фалклендскіх астравоў" },
            { "gbp", "брытанскі фунт стэрлінгаў" },
            { "gel", "грузінскі лары" },
            { "ghs", "ганскі седзі" },
            { "gip", "гібралтарскі фунт" },
            { "gmd", "гамбійскі даласі" },
            { "gnf", "гвінейскі франк" },
            { "gtq", "гватэмальскі кетсаль" },
            { "gyd", "гаянскі долар" },
            { "hkd", "ганконгскі долар" },
            { "hnl", "гандураская лемпіра" },
            { "hrk", "харвацкая куна" },
            { "htg", "гаіцянскі гурд" },
            { "huf", "венгерскі форынт" },
            { "idr", "інданезійская рупія" },
            { "ils", "новы ізраільскі шэкель" },
            { "inr", "індыйская рупія" },
            { "iqd", "іракскі дынар" },
            { "irr", "іранскі рыял" },
            { "isk", "ісландская крона" },
            { "jmd", "ямайскі долар" },
            { "jod", "іарданскі дынар" },
            { "jpy", "японская іена" },
            { "kes", "кенійскі шылінг" },
            { "kgs", "кіргізскі сом" },
            { "khr", "камбаджыйскі рыель" },
            { "kmf", "каморскі франк" },
            { "kpw", "паўночнакарэйская вона" },
            { "krw", "паўднёвакарэйская вона" },
            { "kwd", "кувейцкі дынар" },
            { "kyd", "долар Кайманавых астравоў" },
            { "kzt", "казахстанскі тэнге" },
            { "lak", "лаоскі кіп" },
            { "lbp", "ліванскі фунт" },
            { "lkr", "шры-ланкійская рупія" },
            { "lrd", "ліберыйскі долар" },
            { "lsl", "лесоцкі лоці" },
            { "lyd", "лівійскі дынар" },
            { "mad", "мараканскі дырхам" },
            { "mdl", "малдаўскі лей" },
            { "mga", "малагасійскі арыяры" },
            { "mkd", "македонскі дэнар" },
            { "mmk", "м’янманскі к’ят" },
            { "mnt", "мангольскі тугрык" },
            { "mop", "патака Макаа" },
            { "mro", "маўрытанская ўгія (1973–2017)" },
            { "mru", "маўрытанская угія" },
            { "mur", "маўрыкійская рупія" },
            { "mvr", "мальдыўская руфія" },
            { "mwk", "малавійская квача" },
            { "mxn", "мексіканскае песа" },
            { "myr", "малайзійскі рынгіт" },
            { "mzn", "мазамбікскі метыкал" },
            { "nad", "намібійскі долар" },
            { "ngn", "нігерыйская наіра" },
            { "nio", "нікарагуанская кордаба" },
            { "nok", "нарвежская крона" },
            { "npr", "непальская рупія" },
            { "nzd", "новазеландскі долар" },
            { "omr", "аманскі рыял" },
            { "pab", "панамскае бальбоа" },
            { "pen", "перуанскі соль" },
            { "pgk", "кіна Папуа-Новай Гвінеі" },
            { "php", "філіпінскае песа" },
            { "pkr", "пакістанская рупія" },
            { "pln", "польскі злоты" },
            { "pyg", "парагвайскі гуарані" },
            { "qar", "катарскі рыял" },
            { "ron", "румынскі лей" },
            { "rsd", "сербскі дынар" },
            { "rub", "расійскі рубель" },
            { "rwf", "руандыйскі франк" },
            { "sar", "саудаўскі рыял" },
            { "sbd", "долар Саламонавых астравоў" },
            { "scr", "сейшэльская рупія" },
            { "sdg", "суданскі фунт" },
            { "sek", "шведская крона" },
            { "sgd", "сінгапурскі долар" },
            { "shp", "фунт в-ва Святой Алены" },
            { "sle", "сьера-леонскі леонэ" },
            { "sll", "сьера-леонскі леонэ (1964—2022)" },
            { "sos", "самалійскі шылінг" },
            { "srd", "сурынамскі долар" },
            { "ssp", "паўднёвасуданскі фунт" },
            { "std", "добра Сан-Тамэ і Прынсіпі (1977–2017)" },
            { "stn", "добра Сан-Тамэ і Прынсіпі" },
            { "syp", "сірыйскі фунт" },
            { "szl", "свазілендскі лілангені" },
            { "thb", "тайскі бат" },
            { "tjs", "таджыкскі самані" },
            { "tmt", "туркменскі манат" },
            { "tnd", "туніскі дынар" },
            { "top", "танганская паанга" },
            { "try", "турэцкая ліра" },
            { "ttd", "долар Трынідада і Табага" },
            { "twd", "новы тайваньскі долар" },
            { "tzs", "танзанійскі шылінг" },
            { "uah", "украінская грыўня" },
            { "ugx", "угандыйскі шылінг" },
            { "usd", "долар ЗША" },
            { "uyu", "уругвайскае песа" },
            { "uzs", "узбекскі сум" },
            { "vef", "венесуальскі балівар (2008–2018)" },
            { "ves", "венесуэльскі балівар" },
            { "vnd", "в’етнамскі донг" },
            { "vuv", "вануацкі вату" },
            { "wst", "самаанская тала" },
            { "xaf", "цэнтральнаафрыканскі франк КФА" },
            { "xcd", "усходнекарыбскі долар" },
            { "xof", "заходнеафрыканскі франк КФА" },
            { "xpf", "французскі ціхаакіянскі франк" },
            { "xxx", "невядомая валюта" },
            { "yer", "еменскі рыал" },
            { "zar", "паўднёваафрыканскі рэнд" },
            { "zmw", "замбійская квача" },
        };
        return data;
    }
}
