/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_bg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BGN", "лв." },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "щ.д." },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "adp", "Андорска песета" },
            { "aed", "Дирхам на Обединените арабски емирства" },
            { "afa", "Афганистански афган (1927–2002)" },
            { "afn", "Афганистански афган" },
            { "all", "Албански лек" },
            { "amd", "Арменски драм" },
            { "ang", "Антилски гулден" },
            { "aoa", "Анголска кванза" },
            { "aok", "Анголска кванца (1977–1990)" },
            { "aon", "Анголска нова кванца (1990–2000)" },
            { "aor", "Анголска нова кванца (1995–1999)" },
            { "ara", "Аржентински австрал" },
            { "arp", "Аржентинско песо (1983–1985)" },
            { "ars", "Аржентинско песо" },
            { "ats", "Австрийски шилинг" },
            { "aud", "Австралийски долар" },
            { "awg", "Арубски флорин" },
            { "azm", "Азербайджански манат (1993–2006)" },
            { "azn", "Азербайджански манат" },
            { "bad", "Босна и Херцеговина-динар" },
            { "bam", "Босненска конвертируема марка" },
            { "bbd", "Барбадоски долар" },
            { "bdt", "Бангладешка така" },
            { "bec", "Белгийски франк (конвертируем)" },
            { "bef", "Белгийски франк" },
            { "bel", "Белгийски франк (финансов)" },
            { "bgl", "Български конвертируем лев (1962–1999)" },
            { "bgn", "Български лев" },
            { "bhd", "Бахрейнски динар" },
            { "bif", "Бурундийски франк" },
            { "bmd", "Бермудски долар" },
            { "bnd", "Брунейски долар" },
            { "bob", "Боливийско боливиано" },
            { "bop", "Боливийско песо" },
            { "bov", "Боливийски мвдол" },
            { "brb", "Бразилско ново крузейро (1967–1986)" },
            { "brc", "Бразилско крозадо" },
            { "bre", "Бразилско крузейро (1990–1993)" },
            { "brl", "Бразилски реал" },
            { "brn", "Бразилско ново крозадо" },
            { "brr", "Бразилско крузейро" },
            { "bsd", "Бахамски долар" },
            { "btn", "Бутански нгултрум" },
            { "buk", "Бирмански киат" },
            { "bwp", "Ботсванска пула" },
            { "byb", "Беларуска нова рубла (1994–1999)" },
            { "byn", "Беларуска рубла" },
            { "byr", "Беларуска рубла (2000–2016)" },
            { "bzd", "Белизийски долар" },
            { "cad", "Канадски долар" },
            { "cdf", "Конгоански франк" },
            { "che", "WIR евро" },
            { "chf", "Швейцарски франк" },
            { "chw", "WIR франк" },
            { "clf", "Условна разчетна единица на Чили" },
            { "clp", "Чилийско песо" },
            { "cnh", "Китайски юан (офшорен)" },
            { "cny", "Китайски юан" },
            { "cop", "Колумбийско песо" },
            { "cou", "Колумбийска единица на реалната стойност" },
            { "crc", "Костарикански колон" },
            { "csd", "Стар сръбски динар" },
            { "csk", "Чехословашка конвертируема крона" },
            { "cuc", "Кубинско конвертируемо песо" },
            { "cup", "Кубинско песо" },
            { "cve", "Ескудо на Кабо Верде" },
            { "cyp", "Кипърска лира" },
            { "czk", "Чешка крона" },
            { "ddm", "Източногерманска марка" },
            { "dem", "Германска марка" },
            { "djf", "Джибутски франк" },
            { "dkk", "Датска крона" },
            { "dop", "Доминиканско песо" },
            { "dzd", "Алжирски динар" },
            { "ecs", "Еквадорско сукре" },
            { "ecv", "Еквадорска банкова единица" },
            { "eek", "Естонска крона" },
            { "egp", "Египетска лира" },
            { "ern", "Еритрейска накфа" },
            { "esp", "Испанска песета" },
            { "etb", "Етиопски бир" },
            { "eur", "Евро" },
            { "fim", "Финландска марка" },
            { "fjd", "Фиджийски долар" },
            { "fkp", "Фолкландска лира" },
            { "frf", "Френски франк" },
            { "gbp", "Британска лира" },
            { "gek", "Грузински купон" },
            { "gel", "Грузински лари" },
            { "ghc", "Ганайско седи (1979–2007)" },
            { "ghs", "Ганайско седи" },
            { "gip", "Гибралтарска лира" },
            { "gmd", "Гамбийско даласи" },
            { "gnf", "Гвинейски франк" },
            { "gns", "Гвинейска сили" },
            { "gqe", "Екваториално гвинейско еквеле" },
            { "grd", "Гръцка драхма" },
            { "gtq", "Гватемалски кетцал" },
            { "gwe", "Ескудо от Португалска Гвинея" },
            { "gwp", "Гвинея-Бисау песо" },
            { "gyd", "Гаянски долар" },
            { "hkd", "Хонконгски долар" },
            { "hnl", "Хондураска лемпира" },
            { "hrd", "Хърватски динар" },
            { "hrk", "Хърватска куна" },
            { "htg", "Хаитски гурд" },
            { "huf", "Унгарски форинт" },
            { "idr", "Индонезийска рупия" },
            { "iep", "Ирландска лира" },
            { "ilp", "Израелска лира" },
            { "ils", "Израелски нов шекел" },
            { "inr", "Индийска рупия" },
            { "iqd", "Иракски динар" },
            { "irr", "Ирански риал" },
            { "isk", "Исландска крона" },
            { "itl", "Италианска лира" },
            { "jmd", "Ямайски долар" },
            { "jod", "Йордански динар" },
            { "jpy", "Японска йена" },
            { "kes", "Кенийски шилинг" },
            { "kgs", "Киргизстански сом" },
            { "khr", "Камбоджански риел" },
            { "kmf", "Коморски франк" },
            { "kpw", "Севернокорейски вон" },
            { "krw", "Южнокорейски вон" },
            { "kwd", "Кувейтски динар" },
            { "kyd", "Кайманов долар" },
            { "kzt", "Казахстанско тенге" },
            { "lak", "Лаоски кип" },
            { "lbp", "Ливанска лира" },
            { "lkr", "Шриланкска рупия" },
            { "lrd", "Либерийски долар" },
            { "lsl", "Лесотско лоти" },
            { "ltl", "Литовски литас" },
            { "ltt", "Литовски талон" },
            { "luf", "Люксембургски франк" },
            { "lvl", "Латвийски лат" },
            { "lvr", "Латвийска рубла" },
            { "lyd", "Либийски динар" },
            { "mad", "Марокански дирхам" },
            { "maf", "Марокански франк" },
            { "mdl", "Молдовска лея" },
            { "mga", "Малгашко ариари" },
            { "mgf", "Малгашки франк - Мадагаскар" },
            { "mkd", "Македонски денар" },
            { "mlf", "Малийски франк" },
            { "mmk", "Мианмарски киат" },
            { "mnt", "Монголски тугрик" },
            { "mop", "Патака на Макао" },
            { "mro", "Мавританска угия (1973–2017)" },
            { "mru", "Мавританска угия" },
            { "mtl", "Малтийска лира" },
            { "mur", "Маврицийска рупия" },
            { "mvr", "Малдивска руфия" },
            { "mwk", "Малавийска куача" },
            { "mxn", "Мексиканско песо" },
            { "mxp", "Мексиканско сребърно песо (1861–1992)" },
            { "mxv", "Мексиканска конвертируема единица (UDI)" },
            { "myr", "Малайзийски рингит" },
            { "mze", "Мозамбикско ескудо" },
            { "mzm", "Мозамбикски метикал (1980–2006)" },
            { "mzn", "Мозамбикски метикал" },
            { "nad", "Намибийски долар" },
            { "ngn", "Нигерийска найра" },
            { "nic", "Никарагуанска кордоба (1988–1991)" },
            { "nio", "Никарагуанска кордоба" },
            { "nlg", "Холандски гулден" },
            { "nok", "Норвежка крона" },
            { "npr", "Непалска рупия" },
            { "nzd", "Новозеландски долар" },
            { "omr", "Омански риал" },
            { "pab", "Панамска балбоа" },
            { "pei", "Перуанско инти" },
            { "pen", "Перуански сол" },
            { "pes", "Перуански сол (1863–1965)" },
            { "pgk", "Папуа-новогвинейска кина" },
            { "php", "Филипинско песо" },
            { "pkr", "Пакистанска рупия" },
            { "pln", "Полска злота" },
            { "plz", "Полска злота (1950–1995)" },
            { "pte", "Португалско ескудо" },
            { "pyg", "Парагвайско гуарани" },
            { "qar", "Катарски риал" },
            { "rhd", "Родезийски долар" },
            { "rol", "Стара румънска лея" },
            { "ron", "Румънска лея" },
            { "rsd", "Сръбски динар" },
            { "rub", "Руска рубла" },
            { "rur", "Руска рубла (1991–1998)" },
            { "rwf", "Руандски франк" },
            { "sar", "саудитски риал" },
            { "sbd", "Долар на Соломоновите острови" },
            { "scr", "Сейшелска рупия" },
            { "sdd", "Судански динар" },
            { "sdg", "Суданска лира" },
            { "sek", "Шведска крона" },
            { "sgd", "Сингапурски долар" },
            { "shp", "Лира на Света Елена" },
            { "sit", "Словенски толар" },
            { "skk", "Словашка крона" },
            { "sle", "Сиералеонско леоне" },
            { "sll", "Сиералеонско леоне (1964 – 2022)" },
            { "sos", "Сомалийски шилинг" },
            { "srd", "Суринамски долар" },
            { "srg", "Суринамски гилдер" },
            { "ssp", "Южносуданска лира" },
            { "std", "Добра на Сао Томе и Принсипи (1977–2017)" },
            { "stn", "Добра на Сао Томе и Принсипи" },
            { "sur", "Съветска рубла" },
            { "svc", "Салвадорски колон" },
            { "syp", "Сирийска лира" },
            { "szl", "Свазилендски лилангени" },
            { "thb", "Тайландски бат" },
            { "tjr", "Таджикистанска рубла" },
            { "tjs", "Таджикистански сомони" },
            { "tmm", "Туркменистански манат" },
            { "tmt", "Туркменски манат" },
            { "tnd", "Тунизийски динар" },
            { "top", "Тонганска паанга" },
            { "tpe", "Тиморско ескудо" },
            { "trl", "Турска лира (1922–2005)" },
            { "try", "Турска лира" },
            { "ttd", "Долар на Тринидад и Тобаго" },
            { "twd", "Тайвански долар" },
            { "tzs", "Танзанийски шилинг" },
            { "uah", "Украинска гривня" },
            { "uak", "Украински карбованец" },
            { "ugs", "Угандийски шилинг (1966–1987)" },
            { "ugx", "Угандски шилинг" },
            { "usd", "Щатски долар" },
            { "uyi", "Уругвайско песо (индекс на инфлацията)" },
            { "uyp", "Уругвайско песо (1975–1993)" },
            { "uyu", "Уругвайско песо" },
            { "uzs", "Узбекски сум" },
            { "veb", "Венецуелски боливар (1871–2008)" },
            { "vef", "Венецуелски боливар" },
            { "ves", "Венецуелски боливар (VES)" },
            { "vnd", "Виетнамски донг" },
            { "vuv", "Вануатско вату" },
            { "wst", "Самоанска тала" },
            { "xaf", "Централноафрикански франк" },
            { "xag", "Сребро" },
            { "xau", "Злато" },
            { "xba", "Европейска съставна единица" },
            { "xbb", "Европейска валутна единица" },
            { "xbc", "Европейска единица по сметка (XBC)" },
            { "xbd", "Европейска единица по сметка (XBD)" },
            { "xcd", "Източнокарибски долар" },
            { "xdr", "Специални права на тираж" },
            { "xeu", "Еку на ЕИО" },
            { "xfo", "Френски златен франк" },
            { "xof", "Западноафрикански франк" },
            { "xpd", "Паладий" },
            { "xpf", "CFP франк" },
            { "xpt", "Платина" },
            { "xts", "Код резервиран за целите на тестване" },
            { "xxx", "Непозната валута" },
            { "ydd", "Йеменски динар" },
            { "yer", "Йеменски риал" },
            { "yud", "Югославски твърд динар" },
            { "yum", "Югославски динар" },
            { "yun", "Югославски конвертируем динар" },
            { "zal", "Южноафрикански ранд (финансов)" },
            { "zar", "Южноафрикански ранд" },
            { "zmk", "Замбийска квача (1968–2012)" },
            { "zmw", "Замбийска куача" },
            { "zrn", "Заирско ново зайре" },
            { "zrz", "Заирско зайре" },
            { "zwd", "Зимбабвийски долар" },
            { "zwl", "Зимбабвийски долар (2009)" },
        };
        return data;
    }
}
