/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_blo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Emiir baGanɔ gaɖɔŋkɔnɔ kaAlaaributǝna kaɖiram" },
            { "afn", "Afganistan kahafganii" },
            { "all", "Albanii kalɛɛkɩ" },
            { "amd", "Armenii kaɖram" },
            { "ang", "Holanɖ kaKarayiib kafɔlɔrɛŋ" },
            { "aoa", "Aŋgolaa kakʊwansa" },
            { "ars", "Arjantin kapɛsoo" },
            { "aud", "Ɔstraliya kaɖala" },
            { "awg", "Arubaa kafɔlɔrɛŋ" },
            { "azn", "Asɛrbaɩjaŋ kamanaatɩ" },
            { "bam", "Bɔsniya na Hɛrsegɔfina kamarkɩ" },
            { "bbd", "Barbaɖɔɔsɩ kaɖala" },
            { "bdt", "Baŋglaɖɛɛshɩ kataka" },
            { "bgn", "Bulgarii kalɛɛfʊ" },
            { "bhd", "Barɛɛn kaɖinaa" },
            { "bif", "Burunɖii kafaraŋ" },
            { "bmd", "Bɛrmuɖaa kaɖala" },
            { "bnd", "Brunɛɩ kaɖala" },
            { "bob", "Bolifiya kabolifiyano" },
            { "brl", "Bresil kareyal" },
            { "bsd", "Bahamaasɩ kaɖala" },
            { "btn", "Butan kaŋgulturɔm" },
            { "bwp", "Bɔsʊwanaa kapula" },
            { "byn", "Belaruus karubǝl" },
            { "bzd", "Beliis kaɖala" },
            { "cad", "Kanaɖaa kaɖala" },
            { "cdf", "Koŋgoo kafaraŋ" },
            { "chf", "Suwis kafaraŋ" },
            { "clp", "Shilii kapɛsoo" },
            { "cnh", "Caɩna kayuwan ba sǝ̂ra afʊba ma" },
            { "cny", "Caɩna kayuwan" },
            { "cop", "Kolɔmbii kapɛsoo" },
            { "crc", "Kɔsta Rikaa kakolɔn" },
            { "cuc", "Kubaa kapɛsoo ba sǝ̂ra afʊba ma" },
            { "cup", "Kubaa kapɛsoo" },
            { "cve", "Kapfɛɛr kahɛskuɖoo" },
            { "czk", "Cɛk kakrona" },
            { "djf", "Jibutii kafaraŋ" },
            { "dkk", "Ɖanǝmark kakrona" },
            { "dop", "Ɖominikaa kapɛsoo" },
            { "dzd", "Aljerii kaɖinaa" },
            { "egp", "Ejipti kapɔŋ" },
            { "ern", "Eritree kanafka" },
            { "etb", "Etiyopii kabiir" },
            { "eur", "eroo" },
            { "fjd", "Fiji kaɖala" },
            { "fkp", "Fɔklanɖ kaBʊtukǝltǝna kapɔŋ" },
            { "gbp", "Gagɛɛshɩtǝna kapɔŋ" },
            { "gel", "Jɔrjiya kalari" },
            { "ghs", "Gana kasiɖi" },
            { "gip", "Gibraltaa kapɔŋ" },
            { "gmd", "Gambii kaɖalaasi" },
            { "gnf", "Ginee kafaraŋ" },
            { "gtq", "Guwatemalaa kakesaal" },
            { "gyd", "Guyanaa kaɖala" },
            { "hkd", "Hɔŋ Kɔŋ kaɖala" },
            { "hnl", "Hɔnɖuraasɩ kalampira" },
            { "hrk", "Krowasii kakuna" },
            { "htg", "Hayitii kaguurɖi" },
            { "huf", "Ɔŋgrii kafɔrɩntɩ" },
            { "idr", "Ɛnɖonosii karupiyaa" },
            { "ils", "Yishraɛl kashekɛl afɔlɩ" },
            { "inr", "Inɖiya karupii" },
            { "iqd", "Ɩraakɩ kaɖinaa" },
            { "irr", "Iraŋ kariyal" },
            { "isk", "Islanɖ kakrona" },
            { "jmd", "Jamaɩka kaɖala" },
            { "jod", "Jɔrɖanii kaɖinaa" },
            { "jpy", "Japaŋ kayɛn" },
            { "kes", "Keniya kashílè" },
            { "kgs", "Kirgistan kasɔm" },
            { "khr", "Kamboɖiya kariyɛl" },
            { "kmf", "Komɔɔr kafaraŋ" },
            { "kpw", "Koree gʊnyɩpɛnɛlaŋ kawɔn" },
            { "krw", "Koree gʊnyɩsonolaŋ kawɔn" },
            { "kwd", "Koweeti kaɖinaa" },
            { "kyd", "Kayimaan kaBʊtukǝltǝna kaɖala" },
            { "kzt", "Kasastan katɛŋgɛ" },
            { "lak", "Lawɔs kakip" },
            { "lbp", "Liibaaŋ kapɔŋ" },
            { "lkr", "Siri Laŋkaa karupii" },
            { "lrd", "Liberiya kaɖala" },
            { "lsl", "Lesotoo kaloti" },
            { "lyd", "Libii kaɖinaa" },
            { "mad", "Morooko kaɖiram" },
            { "mdl", "Molɖafiya kalewu" },
            { "mga", "Maɖagaskaa kaharɩyaarɩ" },
            { "mkd", "Maseɖoniya kaɖenaa" },
            { "mmk", "Miyanmaa kakiyaatɩ" },
            { "mnt", "Mɔŋgolii katugiriiki" },
            { "mop", "Makawoo kapataka" },
            { "mru", "Moritanii kahugiya" },
            { "mur", "Imoris karupii" },
            { "mvr", "Malɖiifu karufiyaa" },
            { "mwk", "Malawii kakʊwaasha" },
            { "mxn", "Mɛsik kapɛsoo" },
            { "myr", "Malɛsii kariŋgiiti" },
            { "mzn", "Mosambii kametikal" },
            { "nad", "Namibii kaɖala" },
            { "ngn", "Nanjiiriya kanɛɛra" },
            { "nio", "Nikaraguwaa kakɔrɖoba" },
            { "nok", "Nɔrfɛsh kakrona" },
            { "npr", "Neepal karupii" },
            { "nzd", "Selanɖ afɔlɩ kaɖala" },
            { "omr", "Oman kariyal" },
            { "pab", "Panamaa kabalbowa" },
            { "pen", "Peruu kasol" },
            { "pgk", "Papuasii Ginee afɔlɩ kakina" },
            { "php", "Filipiin kapɛsoo" },
            { "pkr", "Pakistan karupii" },
            { "pln", "Polanɖ kasǝlɔɔtɩ" },
            { "pyg", "Paraguwee kaguwarani" },
            { "qar", "Kataa kariyal" },
            { "ron", "Romanii kalewu" },
            { "rsd", "Sɛrbii kaɖinaa" },
            { "rub", "Rɔɔshɩya karubǝl" },
            { "rwf", "Rʊwanɖaa kafaraŋ" },
            { "sar", "Sauɖiya kariyal" },
            { "sbd", "Salomɔɔn kaBʊtukǝltǝna kaɖala" },
            { "scr", "Seshɛl karupii" },
            { "sdg", "Suɖaŋ kapɔŋ" },
            { "sek", "Sʊwɛɖ kakrona" },
            { "sgd", "Siŋgapuur kaɖala" },
            { "shp", "Sɛŋ Elenaa kapɔŋ" },
            { "sle", "Seraleyɔn kaleyɔn" },
            { "sll", "Seraleyɔn kaleyɔn (1964—2022)" },
            { "sos", "Somalii kashílè" },
            { "srd", "Surinam kaɖala" },
            { "ssp", "Suɖaŋ gʊnyɩsonolaŋ kapɔŋ" },
            { "stn", "Saotomee kaɖobra" },
            { "syp", "Sirii kapɔŋ" },
            { "szl", "Sʊwasilanɖ kalilaŋgenii" },
            { "thb", "Taɩlanɖ kabaatɩ" },
            { "tjs", "Tajikistan kasomooni" },
            { "tmt", "Turkmenistan kamanaatɩ" },
            { "tnd", "Tunisii kaɖinaa" },
            { "top", "Tɔŋga kapaŋga" },
            { "try", "Turkii kalira" },
            { "ttd", "Triniɖaaɖ na Tobagoo kaɖala" },
            { "twd", "Taɩwan kaɖala afɔlɩ" },
            { "tzs", "Taŋsanii kashílè" },
            { "uah", "Ikrɛɛn karifniya" },
            { "ugx", "Uganɖaa kashílè" },
            { "usd", "Amalɩka kaɖala" },
            { "uyu", "Uruguwee kapɛsoo" },
            { "uzs", "Usbeekistan kasɔm" },
            { "ves", "Fenesuwelaa kabolifar" },
            { "vnd", "Fɛtnam kaɖɔŋgɩ" },
            { "vuv", "Fanuwatu kafatu" },
            { "wst", "Samowa katala" },
            { "xaf", "Garɩɖontǝna gɩcɩɩca kasɛɛfa" },
            { "xcd", "Karayiib gajakalaŋ kaɖala" },
            { "xof", "Garɩɖontǝna gɩteŋshilelaŋ kasɛɛfa" },
            { "xpf", "Polinesiya Gafɔntǝna kaja kafaraŋ" },
            { "xxx", "gɩtanɩɩ kʊyɔʊ ʊ mana ma" },
            { "yer", "Yemɛn kariyal" },
            { "zar", "Sautafrika karanɖɩ" },
            { "zmw", "Sambii kakʊwaasha" },
        };
        return data;
    }
}
