/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_bn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BDT", "৳" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "adp", "এ্যান্ডোরান পেসেতা" },
            { "aed", "সংযুক্ত আরব আমিরাত দিরহাম" },
            { "afa", "আফগানি (১৯২৭–২০০২)" },
            { "afn", "আফগান আফগানি" },
            { "all", "আলবেনিয়ান লেক" },
            { "amd", "আরমেনিয়ান দ্রাম" },
            { "ang", "নেদারল্যান্ড এ্যান্টিলিয়ান গুল্ডের" },
            { "aoa", "এ্যাঙ্গোলান কওয়ানজা" },
            { "aok", "এ্যাঙ্গোলান কওয়ানজা (১৯৭৭–১৯৯০)" },
            { "aon", "এ্যাঙ্গোলান নতুন কওয়ানজা (১৯৯৫–২০০০)" },
            { "aor", "এ্যাঙ্গোলান কওয়ানজা (১৯৯৫–১৯৯৯)" },
            { "ara", "আর্জেন্টিনা অস্ট্রাল" },
            { "arp", "আর্জেন্টিনা পেসো (১৯৮৩–১৯৮৫)" },
            { "ars", "আর্জেন্টিনা পেসো" },
            { "ats", "অস্ট্রিয়ান শিলিং" },
            { "aud", "অস্ট্রেলিয়ান ডলার" },
            { "awg", "আরুবা ফ্লোরিন" },
            { "azm", "আজারবাইজান মানাত (১৯৯৩–২০০৬)" },
            { "azn", "আজারবাইজান মানাত" },
            { "bad", "বসনিয়া এবং হার্জেগোভিনা দিনার" },
            { "bam", "বসনিয়া এবং হার্জেগোভিনা বিনিমেয় মার্ক" },
            { "bbd", "বার্বেডোজ ডলার" },
            { "bdt", "বাংলাদেশী টাকা" },
            { "bec", "বেলজিয়ান ফ্রাঙ্ক (রূপান্তরযোগ্য)" },
            { "bef", "বেলজিয়ান ফ্রাঙ্ক" },
            { "bel", "বেলজিয়ান ফ্রাঙ্ক (আর্থিক)" },
            { "bgl", "বুলগেরীয় হার্ড লেভ" },
            { "bgn", "বুলগেরীয় লেভ" },
            { "bhd", "বাহরাইনি দিনার" },
            { "bif", "বুরুন্ডি ফ্রাঙ্ক" },
            { "bmd", "বারমিউডান ডলার" },
            { "bnd", "ব্রুনেই ডলার" },
            { "bob", "বলিভিয়ান বলিভিয়ানো" },
            { "bop", "বলিভিয়ান পেসো" },
            { "bov", "বলিভিয়ান মভডোল" },
            { "brb", "ব্রাজিলিয়ান ক্রুজেয়রোনোভো (১৯৬৭–১৯৮৬)" },
            { "brc", "ব্রাজিলিয়ান ক্রুজেইডাউ" },
            { "bre", "ব্রাজিলিয়ান ক্রুজেয়রো (১৯৯০–১৯৯৩)" },
            { "brl", "ব্রাজিলিয়ান রিয়েল" },
            { "brn", "ব্রাজিলিয়ান ক্রুজেইডো নোভো" },
            { "brr", "ব্রাজিলিয়ান ক্রুজেয়রো" },
            { "bsd", "বাহামিয়ান ডলার" },
            { "btn", "ভুটানি এনগুল্ট্রুম" },
            { "buk", "বর্মি কিয়াৎ" },
            { "bwp", "বতসোয়ানা পুলা" },
            { "byb", "বেলারুশিয়ান নিউ রুবেল (১৯৯৪–১৯৯৯)" },
            { "byn", "বেলারুশিয়ান রুবেল" },
            { "byr", "বেলারুশিয়ান রুবেল (2000–2016)" },
            { "bzd", "বেলিজ ডলার" },
            { "cad", "কানাডিয়ান ডলার" },
            { "cdf", "কঙ্গোলিস ফ্র্যাঙ্ক" },
            { "che", "সুইজারল্যান্ড ইউরো" },
            { "chf", "সুইস ফ্রাঁ" },
            { "chw", "সুইজারল্যান্ড ফ্রাঙ্ক" },
            { "clf", "চিলিয়ান উনিদাদেস দি ফোমেন্তো" },
            { "clp", "চিলি পেসো" },
            { "cnh", "চাইনিজ ইউয়ান (অফশোর)" },
            { "cny", "চীনা য়ুয়ান" },
            { "cop", "কলোম্বিয়ান পেসো" },
            { "cou", "উনিদাদ দি ভ্যালোর রিয়েল" },
            { "crc", "কোস্টা রিকা কোলোন" },
            { "csd", "প্রাচীন সারবিয়ান দিনার" },
            { "csk", "চেকোস্লোভাক হার্ড কোরুনা" },
            { "cuc", "কিউবান রূপান্তরযোগ্য পেসো" },
            { "cup", "কিউবান পেসো" },
            { "cve", "কেপ ভার্দে এসকুডো" },
            { "cyp", "সাইপ্রাস পাউন্ড" },
            { "czk", "চেক প্রজাতন্ত্র কোরুনা" },
            { "ddm", "পূর্ব জার্মান মার্ক" },
            { "dem", "ডয়চ্ মার্ক" },
            { "djf", "জিবুতি ফ্রাঙ্ক" },
            { "dkk", "ড্যানিশ ক্রোন" },
            { "dop", "ডোমিনিকান পেসো" },
            { "dzd", "আলজেরীয় দিনার" },
            { "ecs", "ইকুয়াডোর সুক্রে" },
            { "ecv", "ইকুয়াডোর উনিদাদেস দি ভেলর কনসতান্তে (ইউভিসি)" },
            { "eek", "এস্তোনিয়া ক্রুনি" },
            { "egp", "মিশরীয় পাউন্ড" },
            { "ern", "এরিট্রিয়েন নাকফা" },
            { "esa", "স্প্যানিশ পেসেতা (একই হিসাব)" },
            { "esb", "স্প্যানিশ পেসেতা (রূপান্তরযোগ্য হিসাব)" },
            { "esp", "স্প্যানিশ পেসেতা" },
            { "etb", "ইথিওপিয়ান বির" },
            { "eur", "ইউরো" },
            { "fim", "ফিনিস মার্কা" },
            { "fjd", "ফিজি ডলার" },
            { "fkp", "ফকল্যান্ড দ্বীপপুঞ্জ পাউন্ড" },
            { "frf", "ফরাসি ফ্রাঙ্ক" },
            { "gbp", "ব্রিটিশ পাউন্ড" },
            { "gek", "জর্জিয়ান কুপন লারিট" },
            { "gel", "জর্জিয়ান লারি" },
            { "ghc", "ঘানা সেডি (১৯৭৯–২০০৭)" },
            { "ghs", "ঘানা সেডি" },
            { "gip", "জিব্রাল্টার পাউন্ড" },
            { "gmd", "গাম্বিয়া ডালাসি" },
            { "gnf", "গিনি ফ্রাঙ্ক" },
            { "gns", "গিনি সাইলি" },
            { "gqe", "ইকুয়েটোরিয়াল গিনি ইকুয়িলি" },
            { "grd", "গ্রীক দ্রাচমা" },
            { "gtq", "গুয়াতেমালা কুয়েৎজাল" },
            { "gwe", "পর্তুগিজ গিনি এসকুডো" },
            { "gwp", "গিনি বিসাউ পেসো" },
            { "gyd", "গায়ানিজ ডলার" },
            { "hkd", "হংকং ডলার" },
            { "hnl", "হন্ডুরাস লেম্পিরা" },
            { "hrd", "ক্রোয়েশিয়ান দিনার" },
            { "hrk", "ক্রোয়েশিয়ান কুনা" },
            { "htg", "হাইতি গৌর্দে" },
            { "huf", "হাঙ্গেরিয়ান ফোরিন্ট" },
            { "idr", "ইন্দোনেশিয়ান রুপিয়াহ" },
            { "iep", "ইরিশ পাউন্ড" },
            { "ilp", "ইস্রাইলি পাউন্ড" },
            { "ils", "ইসরায়েলি নতুন শেকেল" },
            { "inr", "ভারতীয় রুপি" },
            { "iqd", "ইরাকি দিনার" },
            { "irr", "ইরানিয়ান রিয়াল" },
            { "isk", "আইসল্যান্ডীয় ক্রোনা" },
            { "itl", "ইতালীয় লিরা" },
            { "jmd", "জামাইকান ডলার" },
            { "jod", "জর্ডানিয়ান দিনার" },
            { "jpy", "জাপানি ইয়েন" },
            { "kes", "কেনিয়ান শিলিং" },
            { "kgs", "কিরগিজস্তান সোম" },
            { "khr", "কম্বোডিয়ান রিয়েল" },
            { "kmf", "কমোরিয়ান ফ্রাঙ্ক" },
            { "kpw", "উত্তর কোরিয়ার ওন" },
            { "krw", "দক্ষিণ কোরিয়ান ওন" },
            { "kwd", "কুয়েতি দিনার" },
            { "kyd", "কেম্যান দ্বীপপুঞ্জের ডলার" },
            { "kzt", "কাজাখাস্তানি টেঙ্গে" },
            { "lak", "লেউশান কিপ" },
            { "lbp", "লেবানিজ পাউন্ড" },
            { "lkr", "শ্রীলঙ্কান রুপি" },
            { "lrd", "লিবেরিয়ান ডলার" },
            { "lsl", "লেসুটু লোটি" },
            { "ltl", "লিথুইনিয়ান লিটা" },
            { "ltt", "লিথুইনিয়ান টালোন্যাস" },
            { "luc", "লুক্সেমবার্গ রুপান্তযোগ্য ফ্রাঙ্ক" },
            { "luf", "লুক্সেমবার্গ ফ্রাঙ্ক" },
            { "lul", "লুক্সেমবার্গ ফাইনেনশিয়াল ফ্রাঙ্ক" },
            { "lvl", "ল্যাটভিয়ান ল্যাট্‌স" },
            { "lvr", "ল্যাটভিয়ান রুবল" },
            { "lyd", "লিবিয়ান দিনার" },
            { "mad", "মোরোক্কান দিরহাম" },
            { "maf", "মোরোক্কান ফ্রাঙ্ক" },
            { "mdl", "মোল্ডোভান লেয়ু" },
            { "mga", "মাদাগাস্কার আরিয়ারি" },
            { "mgf", "মাদাগাস্কার ফ্রাঙ্ক" },
            { "mkd", "ম্যাসেডোনিয়ান দিনার" },
            { "mlf", "মালি ফ্রাঙ্ক" },
            { "mmk", "মায়ানমার কিয়াত" },
            { "mnt", "মঙ্গোলিয়ান তুগরিক" },
            { "mop", "ম্যাক্যাও পাটাকা" },
            { "mro", "মৌরিতানিয়ান ওউগুইয়া (১৯৭৩–২০১৭)" },
            { "mru", "মৌরিতানিয়ান ওউগুইয়া" },
            { "mtl", "মাল্টা লিরা" },
            { "mtp", "মাল্টা পাউন্ড" },
            { "mur", "মৌরিতানিয়ান রুপি" },
            { "mvr", "মালদিভিয়ান রুফিয়া" },
            { "mwk", "মালাউইয়ান কোয়াচা" },
            { "mxn", "ম্যাক্সিকান পেসো" },
            { "mxp", "ম্যাক্সিকান সিলভার পেসো (১৮৬১–১৯৯২)" },
            { "mxv", "মেক্সিকান উনিদাদ দি ইনভার্সান (UDI)" },
            { "myr", "মালয়েশিয়ান রিঙ্গিৎ" },
            { "mze", "মোজাম্বিক এসকুডো" },
            { "mzm", "প্রাচীন মোজাম্বিক মেটিকেল" },
            { "mzn", "মোজাম্বিক মেটিকেল" },
            { "nad", "নামিবিয়া ডলার" },
            { "ngn", "নাইজেরিয়ান নায়রা" },
            { "nic", "নিকারাগুয়ান কর্ডোবা (১৯৮৮–১৯৯১)" },
            { "nio", "নিকারাগুয়ান কর্ডোবা" },
            { "nlg", "নেদারল্যান্ড গুল্ডের" },
            { "nok", "নরওয়েজিয়ান ক্রোন" },
            { "npr", "নেপালি রুপি" },
            { "nzd", "নিউজিল্যান্ড ডলার" },
            { "omr", "ওমানি রিয়াল" },
            { "pab", "পানামানিয়ান বালবোয়া" },
            { "pei", "পেরুভিয়ান ইন্তি" },
            { "pen", "পেরুভিয়ান সোল" },
            { "pes", "পেরুভিয়ান সোল (1863–1965)" },
            { "pgk", "পাপুয়া নিউ গিনিয়ান কিনা" },
            { "php", "ফিলিপাইন পেসো" },
            { "pkr", "পাকিস্তানি রুপি" },
            { "pln", "পোলিশ জ্লোটি" },
            { "plz", "পোলিশ জ্লোটি (১৯৫০–১৯৯৫)" },
            { "pte", "পর্তুগিজ এসকুডো" },
            { "pyg", "প্যারাগুয়ান গুয়ারানি" },
            { "qar", "কাতার রিয়াল" },
            { "rhd", "রোডেশিয়ান ডলার" },
            { "rol", "প্রাচীন রুমানিয়া লেয়ু" },
            { "ron", "রুমানিয়া লেয়ু" },
            { "rsd", "সারবিয়ান দিনার" },
            { "rub", "রাশিয়ান রুবেল" },
            { "rur", "রাশিয়ান রুবল (১৯৯১–১৯৯৮)" },
            { "rwf", "রুয়ান্ডান ফ্রাঙ্ক" },
            { "sar", "সৌদি রিয়াল" },
            { "sbd", "সলোমন দ্বীপপুঞ্জ ডলার" },
            { "scr", "সেয়চেল্লোইস রুপি" },
            { "sdd", "প্রাচীন সুদানি দিনার" },
            { "sdg", "সুদানি পাউন্ড" },
            { "sdp", "প্রাচীন সুদানি পাউন্ড" },
            { "sek", "সুইডিশ ক্রোনা" },
            { "sgd", "সিঙ্গাপুর ডলার" },
            { "shp", "সেন্ট হেলেনা পাউন্ড" },
            { "sit", "স্লোভানিয়া টোলার" },
            { "skk", "স্লোভাক কোরুনা" },
            { "sle", "সিয়েরা লিয়নের লিয়ন" },
            { "sll", "সিয়েরা লিয়নের লিয়ন (1964—2022)" },
            { "sos", "সোমালি শিলিং" },
            { "srd", "সুরিনামিজ ডলার" },
            { "srg", "সুরিনাম গিল্ডার" },
            { "ssp", "দক্ষিণ সুদানি পাউন্ড" },
            { "std", "সাও টোমে এবং প্রিন্সিপে ডোবরা (১৯৭৭–২০১৭)" },
            { "stn", "সাও টোমে এবং প্রিন্সিপে ডোবরা" },
            { "sur", "সোভিয়েত রুবল" },
            { "svc", "এল স্যালভোডোর কোলোন" },
            { "syp", "সিরিয়ান পাউন্ড" },
            { "szl", "সোয়াজিল্যান্ড লিলাঙ্গেনি" },
            { "thb", "থাই বাত" },
            { "tjr", "তাজিকিস্তান রুবল" },
            { "tjs", "তাজিকিস্তান সোমোনি" },
            { "tmm", "তুর্কমেনিস্টানি মানাত" },
            { "tmt", "তুর্কমেনিস্তান মানত" },
            { "tnd", "তিউনেশিয়ান দিনার" },
            { "top", "টোঙ্গা পা’আঙ্গা" },
            { "tpe", "তিমুর এসকুডো" },
            { "trl", "প্রাচীন তুর্কি লিরা" },
            { "try", "তুর্কি লিরা" },
            { "ttd", "ত্রিনিদাদ এবং টোবাগো ডলার" },
            { "twd", "নতুন তাইওয়ান ডলার" },
            { "tzs", "তাঞ্জনিয়া শিলিং" },
            { "uah", "ইউক্রেইন হৃভনিয়া" },
            { "uak", "ইউক্রেইন কার্বোভ্যান্টস" },
            { "ugs", "উগান্ডান শিলিং (১৯৬৬–১৯৮৭)" },
            { "ugx", "উগান্ডান শিলিং" },
            { "usd", "মার্কিন ডলার" },
            { "usn", "মার্কিন ডলার (পরবর্তী দিন)" },
            { "uss", "মার্কিন ডলার (একই দিন)" },
            { "uyi", "উরুগুয়ায়ান পেসো এন উনিদাদেস ইনডেক্সেডাস" },
            { "uyp", "উরুগুয়ে পেসো (১৯৭৫–১৯৯৩)" },
            { "uyu", "উরুগুয়ে পেসো" },
            { "uzs", "উজবেকিস্তানি সোম" },
            { "veb", "ভেনিজুয়েলান বলিভার (১৮৭১–২০০৮)" },
            { "vef", "ভেনিজুয়েলীয় বলিভার (২০০৮–২০১৮)" },
            { "ves", "ভেনিজুয়েলীয় বলিভার" },
            { "vnd", "ভিয়েতনামি ডঙ্গ" },
            { "vuv", "ভানুয়াতু ভাতু" },
            { "wst", "সামোয়ান টালা" },
            { "xaf", "মধ্য আফ্রিকান [CFA] ফ্র্যাঙ্ক" },
            { "xag", "সিলভার" },
            { "xau", "গোল্ড" },
            { "xbb", "ইউরোপীয় আর্থিক একক" },
            { "xcd", "পূর্ব ক্যারাবিয়ান ডলার" },
            { "xeu", "ইউরোপীয় মুদ্রা একক" },
            { "xfo", "ফরাসি গোল্ড ফ্রাঙ্ক" },
            { "xfu", "ফরাসি ইউআইসি - ফ্রাঙ্ক" },
            { "xof", "পশ্চিম আফ্রিকান [CFA] ফ্র্যাঙ্ক" },
            { "xpd", "প্যালেডিয়াম" },
            { "xpf", "সিএফপি ফ্র্যাঙ্ক" },
            { "xpt", "প্লাটিনাম" },
            { "xxx", "অজানা মুদ্রা" },
            { "ydd", "ইয়েমেনি দিনার" },
            { "yer", "ইয়েমেনি রিয়াল" },
            { "yud", "যুগোশ্লাভিয় হার্ড দিনার" },
            { "yum", "যুগোশ্লাভিয় নোভি দিনার" },
            { "yun", "যুগোশ্লাভিয় রুপান্তরযোগ্য দিনার" },
            { "zal", "দক্ষিণ আফ্রিকান র‌্যান্ড" },
            { "zar", "দক্ষিণ আফ্রিকান রেন্ড" },
            { "zmk", "জাম্বিয়ান কওয়াচা (১৯৬৮–২০১২)" },
            { "zmw", "জাম্বিয়ান কওয়াচা" },
            { "zrn", "জাইরিয়ান নিউ জাইরে" },
            { "zrz", "জাইরিয়ান জাইরে" },
            { "zwd", "জিম্বাবুয়ে ডলার (১৯৮০–২০০৮)" },
            { "zwl", "জিম্বাবুয়ে ডলার (২০০৯)" },
            { "zwr", "জিম্বাবুয়ে ডলার (২০০৮)" },
        };
        return data;
    }
}
