/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_brx extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "ए.इ.दि" },
            { "ALL", "अल" },
            { "AMD", "ए.एम.दि" },
            { "ANG", "ए.एन.जि" },
            { "AOA", "ए.अ.ए" },
            { "ARS", "ए.आर.एस" },
            { "AWG", "ए.दब्ल्यु.जि" },
            { "AZN", "ए.जेत.एन" },
            { "BAM", "बि.ए.एम" },
            { "BBD", "बि.बि.दि" },
            { "BGN", "बि.जि.एन" },
            { "BHD", "बि.ऐत्स.दि" },
            { "BIF", "बि.आइ.एफ" },
            { "BMD", "बि.एम.डि" },
            { "BOB", "बि.अ.बि" },
            { "BSD", "बि.एस.दि" },
            { "BWP", "बि.दब्ल्यु.पि" },
            { "BYN", "बि.वाई.एन" },
            { "BZD", "बि.जेद.डि" },
            { "CAD", "सि.ए $" },
            { "CDF", "सि.दि.एफ" },
            { "CHF", "सि.ऐत्स.एफ" },
            { "CLP", "सि.एल.पि" },
            { "CNH", "सि.एन.ऐत्स" },
            { "CNY", "सिएन¥" },
            { "COP", "सि.अ.पि" },
            { "CRC", "सि.आर.सि" },
            { "CUC", "सि.इउ.सि" },
            { "CUP", "सि.इउ.पि" },
            { "CVE", "सि.भि.इ" },
            { "CZK", "सि.जेद.के" },
            { "DJF", "दि.जे.एफ" },
            { "DKK", "दि.के.के" },
            { "DOP", "डि.अ.पि" },
            { "DZD", "दि.जेत.दि" },
            { "EGP", "ई.जि.पि" },
            { "ERN", "इ.आर.एन" },
            { "ETB", "इ.ति.बि" },
            { "FKP", "एफ.के.पि" },
            { "GEL", "जि.इ.एल" },
            { "GHS", "जि.ऐत्स.एस" },
            { "GIP", "जि.आइ.पि" },
            { "GMD", "जि.एम.दि" },
            { "GNF", "जि.एन.एफ" },
            { "GTQ", "जि.ति.किउ" },
            { "GYD", "जि.वाई.दि" },
            { "HKD", "ऐत्स.के$" },
            { "HNL", "ऐत्स.एन.एल" },
            { "HRK", "ऐत्स.आर.के" },
            { "HTG", "ऐत्स.ति.जि" },
            { "HUF", "ऐत्स.इउ.एफ" },
            { "IQD", "आइ.किउ.दि" },
            { "ISK", "आई.एस.के" },
            { "JMD", "जे.एम.दि" },
            { "JOD", "जे.अ.दि" },
            { "KES", "के.इ.एस" },
            { "KGS", "के.जि.एस" },
            { "KMF", "के.एम.एफ" },
            { "KPW", "के.पि.दब्ल्यु" },
            { "KWD", "के.दब्ल्यु.दि" },
            { "KYD", "के.वाई.दि" },
            { "KZT", "के.जेत.ति" },
            { "LBP", "एल.बि.पि" },
            { "LRD", "एल.आर.दि" },
            { "LSL", "एल.एस.एल" },
            { "LYD", "एल.वाई.दि" },
            { "MAD", "एम.ए.दि" },
            { "MDL", "एम.डि.एल" },
            { "MGA", "एम.जि.ए" },
            { "MKD", "एम.के.दि" },
            { "MNT", "एम.एन.ति" },
            { "MOP", "एम.अ.पि" },
            { "MRU", "एम.आर.इउ" },
            { "MUR", "एम.इउ.आर" },
            { "MWK", "एम.दब्ल्यु.के" },
            { "MXN", "एम.एक्स $" },
            { "MZN", "एम.जेत.एन" },
            { "NAD", "एन.ए.दि" },
            { "NGN", "एन.जि.एन" },
            { "NIO", "एन.आई.अ" },
            { "NOK", "एन.अ.के" },
            { "OMR", "अ.एम.आर" },
            { "PAB", "पि.ए.बि" },
            { "PEN", "पि.इ.एन" },
            { "PLN", "पि.एल.एन" },
            { "PYG", "पि.आई.जि" },
            { "QAR", "किउ.ए.आर" },
            { "RON", "आर.अ.एन" },
            { "RSD", "आर.एस.दि" },
            { "RUB", "रूब" },
            { "SAR", "एस.ए.आर" },
            { "SCR", "एस.सि.आर" },
            { "SDG", "एस.दि.जि" },
            { "SEK", "एस.इ.के" },
            { "SHP", "एस.ऐत्स.पि" },
            { "SLE", "एस.एल.इ" },
            { "SLL", "एस.एल.एल" },
            { "SOS", "एस.अ.एस" },
            { "SRD", "एस.आर.डि" },
            { "SSP", "एस.एस.पि" },
            { "STN", "एस.ति.एन" },
            { "SYP", "एस.वाई.पि" },
            { "SZL", "एस.जेत.एल" },
            { "TJS", "ति.जे.एस" },
            { "TMT", "ति.एम.ति" },
            { "TND", "ति.एन.दि" },
            { "TRY", "ति.आर.वाई" },
            { "TTD", "ति.ति.डि" },
            { "TWD", "एन.ति$" },
            { "TZS", "ति.जेत.एस" },
            { "UAH", "इउ.ए.ऐत्स" },
            { "UGX", "इउ.जि.एक्स" },
            { "USD", "$" },
            { "UYU", "इउ.वाई.इउ" },
            { "UZS", "इउ.जेत.एस" },
            { "VES", "भि.इ.एस" },
            { "XCD", "इ.सि $" },
            { "YER", "वाई.इ.आर" },
            { "ZAR", "जेत.ए.आर" },
            { "adp", "ऐन्डोरा का पेसेता" },
            { "aed", "इउ.ए.इ दिर्हाम" },
            { "afa", "अफ़ग़ानी 1927–2002" },
            { "afn", "अफ़ग़ानी" },
            { "all", "आल्बानियानि लेक" },
            { "amd", "आर्मेनियानि द्राम" },
            { "ang", "नेदारलेण्डनि एन्टिलियान गिल्डार" },
            { "aoa", "आंगलानि क्वान्जा" },
            { "aok", "एंगोला क्वानज़ा (1977–1990)" },
            { "aon", "एंगोला नया क्वानज़ा (1990–20000)" },
            { "aor", "एंगोला क्वानज़ा सुधारीत (1995–1999)" },
            { "ara", "अर्जेण्टीनी ओस्ट्राल" },
            { "arp", "अर्जेण्टीनी पेसो (1983–1985)" },
            { "ars", "आर्जेन्टिनानि पेस’" },
            { "ats", "ऑस्ट्रियन शीलींग" },
            { "aud", "ऑस्ट्रेलियन डॉलर" },
            { "awg", "आरूबान फ्ल’रिन" },
            { "azm", "आज़रबैजानी मनात (1993–2006)" },
            { "azn", "आजेरबाईजाननि मनात" },
            { "bad", "बोसनिया हेर्ज़ेगोविना का दीनार" },
            { "bam", "बसनिया-हार्जेगभिनानि सोलायहाथाव मार्क" },
            { "bbd", "बारबाद’सनि डलार" },
            { "bdt", "बांगलादेश टका" },
            { "bec", "बेल्जियन फ्राँ कनवर्टीबल" },
            { "bef", "बेल्जियन फ्राँ" },
            { "bel", "बेल्जियन फ्राँ फिनानसीयल (वित्तीय)" },
            { "bgl", "बल्गेरियाई हार्ड लेव" },
            { "bgn", "बुल्गारियानि लेभ" },
            { "bhd", "बाहरैननि दिनार" },
            { "bif", "बुरूण्डीनि फ्रांक" },
            { "bmd", "बारमुडानि डलार" },
            { "bnd", "ब्रुनई डॉलर" },
            { "bob", "बलिभियानि बलिभियान’" },
            { "bop", "बोलिवियाई पेसो" },
            { "bov", "बोलिवियाई डॉलर" },
            { "brb", "ब्रज़ीली नया क्रुज़ेरो (1967–1986)" },
            { "brc", "ब्रज़ीली क्रुज़ाडो" },
            { "bre", "ब्रज़ीली क्रुज़ेरो (190–1993)" },
            { "brl", "ब्राजिलनि रीयाल" },
            { "brn", "ब्रज़ीली नया क्रुज़ाडो" },
            { "brr", "ब्रज़ीली क्रुज़ेरो" },
            { "bsd", "बाहामासनि डलार" },
            { "btn", "भुतान का नगुलत्रुम" },
            { "buk", "बर्मी (म्यानमारी) क्याट" },
            { "bwp", "बत्स्वानानि पुला" },
            { "byb", "बेलारुसी नया रूबल (194–1999)" },
            { "byn", "बेलारुसनि रूबल" },
            { "byr", "बेलारुसी रूबल (2000–2016)" },
            { "bzd", "बेलीज डलार" },
            { "cad", "कानाडानि डलार" },
            { "cdf", "कंग’नि फ्रांक" },
            { "che", "आईरलैण्ड का युरो" },
            { "chf", "सुईस फ्रांक" },
            { "chw", "आईरलैण्ड का फ़्रैंक" },
            { "clf", "चीली का ऊनीदादेस द फोमेंटो" },
            { "clp", "चिलीनि पेस’" },
            { "cnh", "चाइनीज युवान ( हाब्रांनि गोजान)" },
            { "cny", "चाइनीज युवान" },
            { "cop", "कल’म्बयानि पेस’" },
            { "cou", "युनीदाद द वालोर रेआल" },
            { "crc", "क’स्टा रिकानि कल’न" },
            { "csd", "सर्बिया का डीनार" },
            { "csk", "चैकोस्लोवाकिय हार्ड कोरुना" },
            { "cuc", "किउबानि सोलायहाथाव पेस’" },
            { "cup", "किउबानि पेस’" },
            { "cve", "केप भेर्देनि एस्कुद’" },
            { "cyp", "साईप्रस का पाऊंड" },
            { "czk", "चेखनि करुना" },
            { "ddm", "ईस्ट जर्मन ओस्टमार्क" },
            { "dem", "डॉईच मार्क" },
            { "djf", "जिबौतिनि फ्रांक" },
            { "dkk", "डेनमार्कनि क्र’न" },
            { "dop", "डमिनिकानि पेस’" },
            { "dzd", "आल्जेरियानि दिनार" },
            { "ecs", "एक्वादोर सुक्रे" },
            { "ecv", "एक्वादोर युनीदाद दे वालोर कॉनस्तांते" },
            { "eek", "एस्टोनियाई क्रून" },
            { "egp", "ईजिप्तनि पाउण्ड" },
            { "ern", "एरित्रीयानि नाकफा" },
            { "esa", "हीस्पानी पेसेता (ए अकाऊँट)" },
            { "esb", "हीस्पानी पेसेता (कनवर्टीबल अकाऊँट)" },
            { "esp", "हीस्पानी पेसेता" },
            { "etb", "इथिय’पियानि बीर्र" },
            { "eur", "इउर’" },
            { "fim", "फीनीश मार्क्का" },
            { "fjd", "फ़िजी का डॉलर" },
            { "fkp", "फ’कलेण्ड द्वीपफोरनि पाउण्ड" },
            { "frf", "फ्राँसीसी फ्राँ" },
            { "gbp", "ब्रिटिश पाउण्ड" },
            { "gek", "जॉर्जिया का कुपोन लारीत" },
            { "gel", "जर्जियानि लारी" },
            { "ghc", "घाना चेदी (1979–2007)" },
            { "ghs", "घानानि सेदि" },
            { "gip", "जिब्राल्टारनि पाउण्ड" },
            { "gmd", "गाम्बियानि दालासि" },
            { "gnf", "गिनीयानि फ्रांक" },
            { "gns", "गीनी सीली" },
            { "gqe", "ऐक्वाटरी गीनी एक्वेले गीनीआना" },
            { "grd", "युनानी द्राखमा" },
            { "gtq", "गुआतेमालानि क्वेत्जाल" },
            { "gwe", "पुरतुगी गीनी का एस्कुएदो" },
            { "gwp", "गीनी बिस्साऊ का पेसो" },
            { "gyd", "गुयानानि डलार" },
            { "hkd", "हंकं डलार" },
            { "hnl", "हन्दुरासनि लेम्पिरा" },
            { "hrd", "क्रोएशियाई दीनार" },
            { "hrk", "क्रवेशियानि कुना" },
            { "htg", "हाईतीनि गूर्द" },
            { "huf", "हांगारीनि फरिन्त" },
            { "idr", "इण्डोनेशियाई रुपिया" },
            { "iep", "आईरीश पौंड" },
            { "ilp", "इस्राइली पौंड" },
            { "ils", "इज्राईलनि गोदान शेकेल" },
            { "inr", "भारतनि रुपी" },
            { "iqd", "ईराकनि दिनार" },
            { "irr", "ईरानी रीयाल" },
            { "isk", "आईसलेण्डनि क्र’ना" },
            { "itl", "इतली का लीरा" },
            { "jmd", "जामाईकानि डलार" },
            { "jod", "जर्डाननि दिनार" },
            { "jpy", "जापानीज येन" },
            { "kes", "केनियानि शिलिं" },
            { "kgs", "कीर्गीस्ताननि स’म" },
            { "khr", "कंबोडिया का रिएल" },
            { "kmf", "कम’र’नि फ्रांक" },
            { "kpw", "साहा करियानि व’न" },
            { "krw", "खोला करियानि व’न" },
            { "kwd", "कुवैतनि दिनार" },
            { "kyd", "कैमेन द्वीपनि डलार" },
            { "kzt", "काजाखस्ताननि तेंगे" },
            { "lak", "लाओस का कीप" },
            { "lbp", "लेबान’ननि पाउण्ड" },
            { "lkr", "श्री लंका रूपी" },
            { "lrd", "लीबेरियानि डलार" },
            { "lsl", "लेस’थ’नि लटि" },
            { "ltl", "लिथुआनियाई लिता" },
            { "ltt", "लिथुआनियाई टालोनास" },
            { "luc", "लुक्ज़मबुर्गी कनवर्टीबल फ्राँ" },
            { "luf", "लुक्ज़मबुर्गी फ्राँ" },
            { "lul", "लुक्ज़मबुर्गी वीत्ती फ्राँ" },
            { "lvl", "लाटवियाई लाट्स" },
            { "lvr", "लाटवियाई रूबल" },
            { "lyd", "लिबियानि दिनार" },
            { "mad", "मरक्क’नि दिर्हाम" },
            { "maf", "मोरक्किय फ्राँ" },
            { "mdl", "मल्ड’भानि लिउ" },
            { "mga", "मालागासी आरिआरी" },
            { "mgf", "मादागास्करी फ्राँ" },
            { "mkd", "मेसेड’नियानि देनार" },
            { "mlf", "माली का फ्राँ" },
            { "mmk", "म्यानमारी क्याट" },
            { "mnt", "मंगलियानि तुग्रीक" },
            { "mop", "माकाउनि पाताका" },
            { "mro", "मौरिटानी ऊगुया (1973–2017)" },
            { "mru", "म’रिशियानि ऊगुया" },
            { "mtl", "माल्टी लीरा" },
            { "mtp", "माल्टी पौंड" },
            { "mur", "मरिसियानि रुपी" },
            { "mvr", "मालदीव द्वीप का रूफिया" },
            { "mwk", "मालावीनि क्वाचा" },
            { "mxn", "मेक्सिकान पेस’" },
            { "mxp", "मेक्सिकन रजती पेसो (1861–1992)" },
            { "mxv", "मेक्सिकन युनीदाद द ईनवेरसिओन (युडीआई)" },
            { "myr", "मलेशियन रिंगित" },
            { "mze", "मोज़ांबीक एस्कुएदो" },
            { "mzm", "मोज़ांबीक पुराना मेतीकाल" },
            { "mzn", "मजाम्बिकनि मेटिकेल" },
            { "nad", "नामिबियानि डलार" },
            { "ngn", "नाइजेरियानि नायरा" },
            { "nic", "नीकारागुआई कोर्दोबा" },
            { "nio", "निकारागुआनि कर्द’बा" },
            { "nlg", "नेदरलैण्ड गीलडर" },
            { "nok", "नरवैनि क्र’न" },
            { "npr", "नेपाली रुपी" },
            { "nzd", "न्यूज़ीलैंड डॉलर" },
            { "omr", "अमाननि रियाल" },
            { "pab", "पानामानि बाल्ब’आ" },
            { "pei", "पेरूवाई ईंटी" },
            { "pen", "पेरूनि सल" },
            { "pes", "पेरुवाई सोल (1863–1965)" },
            { "pgk", "पापुआ न्यु गीनी का कीना" },
            { "php", "फ़िलिपीन का पेसो" },
            { "pkr", "पाकिस्तानी रुपया" },
            { "pln", "पलेण्डनि ज्ल’टी" },
            { "pte", "पुरतुगी एस्कुदो" },
            { "pyg", "पारागुवेनि गुआरानी" },
            { "qar", "कातारनि रियाल" },
            { "rhd", "रोडेशियाई डॉलर" },
            { "rol", "रोमानियाई पुरानी ल" },
            { "ron", "रमानियानि लिउ" },
            { "rsd", "सार्बियानि दिनार" },
            { "rub", "रासियानि रूबल" },
            { "rwf", "रुवान्दानि फ्रांक" },
            { "sar", "साउदि रियाल" },
            { "sbd", "सोलोमन द्वीप का डॉलर" },
            { "scr", "सैशेल्लेसनि रूपी" },
            { "sdd", "सुदानी पुराना डॉलर" },
            { "sdg", "सुदाननि पाउण्ड" },
            { "sdp", "सुदानी पुराना पौंड" },
            { "sek", "स्वीडेननि क्र’ना" },
            { "sgd", "सिंगापुर डॉलर" },
            { "shp", "सैन्ट हेलेनानि पाउण्ड" },
            { "sit", "स्लोवेनियाई तोलार" },
            { "skk", "स्लोवाकी कोरुना" },
            { "sle", "सीयेर्रा लिय’ननि लीयन" },
            { "sll", "सीयेर्रा लिय’ननि लीयन (1964—2022)" },
            { "sos", "समालियानि शिलिं" },
            { "srd", "सुरीनामनि डलार" },
            { "srg", "सुरीनाम गील्डर" },
            { "ssp", "खोला सुदानारि पाउण्ड" },
            { "std", "साँव तोमे एवं प्रीन्सीपे का डोब्रा (1977–2017)" },
            { "stn", "साऊ तमे आरो प्रिन्सिपनि दब्रा" },
            { "sur", "सोवियत रूबल" },
            { "svc", "एल सालवादर कोलोन" },
            { "syp", "सीरियानि पाउण्ड" },
            { "szl", "स्वाजी लीलांगेनी" },
            { "thb", "थाई बाह्ट" },
            { "tjr", "ताजीक़ीस्तानी रूबल" },
            { "tjs", "ताजिकिस्ताननि सम’नि" },
            { "tmm", "तुर्कमेनीस्तानी मानाट" },
            { "tmt", "तुर्कमेनीस्ताननि मानात" },
            { "tnd", "त्सुनीसीयानि दिनार" },
            { "top", "टॉंगा पाईंगा" },
            { "tpe", "तीमोरी एस्कुदो" },
            { "trl", "तुर्की लीरा" },
            { "try", "तुर्कीनि लीरा" },
            { "ttd", "त्रिनिदाद आरो तबाग’ डलार" },
            { "twd", "ताईवाननि गोदान डलार" },
            { "tzs", "तान्जानियानि शिलिं" },
            { "uah", "युक्रेननि ह्रीभनिया" },
            { "uak", "युक्रेनी कार्बोवानेत्ज़" },
            { "ugs", "युगाँडाई शीलींग (1996–1987)" },
            { "ugx", "उगाण्डानि शिलिं" },
            { "usd", "इउ.एस डलार" },
            { "usn", "अमरिकी डॉलर (अगले दिन का)" },
            { "uss", "अमरिकी डॉलर (इसी दिन का)" },
            { "uyi", "ऊरुगुए का पेसो आन ऊनीदादोस ईंदेक्सादास" },
            { "uyp", "ऊरुगुए का पेसो (1975–1993)" },
            { "uyu", "उरुगुवेनि पेस’" },
            { "uzs", "उजबेकिस्ताननि स’म" },
            { "veb", "वेनेज़ुएलाई बोलिवार (1871–2008)" },
            { "vef", "वेनेज़ुएलाई बोलिवार (2008–2018)" },
            { "ves", "भेनेजुवेलानि बलिभार" },
            { "vnd", "वीयतनामी डॉंग" },
            { "vuv", "वनुआटु वटु" },
            { "wst", "वेस्टर्न समोआ ताला" },
            { "xaf", "मिरु आफ्रिकानि सि.एफ.ए फ्रांक" },
            { "xag", "रजत" },
            { "xau", "सोना" },
            { "xba", "एक्यु" },
            { "xbb", "एम्यु" },
            { "xbc", "यूरोपी एकाऊंट का युनीट (एक्स बी सी)" },
            { "xbd", "यूरोपी एकाऊंट का युनीट (एक्स बी डी)" },
            { "xcd", "सानजा केरिबियान डलार" },
            { "xdr", "स्पेशियल ड्राईंग राईट्स" },
            { "xeu", "यूरोपी मुद्रा (एक्यु)" },
            { "xfo", "फ्रानसीसी सुवर्ण फ्राँ" },
            { "xfu", "फ्रानसीसी युआईसी फ्राँ" },
            { "xof", "सोनाब आफ्रिकानि सि.एफ.ए फ्रांक" },
            { "xpd", "पैलेडियम" },
            { "xpf", "फ्रानसीसी फेदेरेशनी फ्राँ" },
            { "xpt", "प्लैटीनम" },
            { "xre", "रीनैट फंड्स" },
            { "xts", "टेस्टींग करनसी कोड" },
            { "xxx", "मिथियै रां" },
            { "ydd", "यमनी दीनार" },
            { "yer", "येमेननि रियाल" },
            { "yud", "युगोस्लावी हार्ड दीनार" },
            { "yum", "युगोस्लावी नोवीय (नये) दीनार" },
            { "yun", "युगोस्लावी कनवर्टीबल दीनार" },
            { "zar", "खोला आफ्रिकानि राण्ड" },
            { "zmk", "ज़ाम्बियाई क्वाचा (1968–2012)" },
            { "zmw", "जाम्बियानि क्वाचा" },
            { "zrn", "ज़ाईरी नये ज़ाईर" },
            { "zrz", "ज़ाईरी ज़ाईर" },
            { "zwd", "ज़ीम्बाबवेई डॉलर" },
        };
        return data;
    }
}
