/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_bs extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BAM", "KM" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "HRK", "kn" },
            { "ILS", "ILS" },
            { "JPY", "¥" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "RSD", "din." },
            { "THB", "฿" },
            { "USD", "USD" },
            { "XCD", "XCD" },
            { "XPF", "XPF" },
            { "adp", "Andorska pezeta" },
            { "aed", "Dirham Ujedinjenih Arapskih Emirata" },
            { "afa", "Avganistanski avgani (1927–2002)" },
            { "afn", "Afganistanski afgan" },
            { "alk", "Albanski lek (1946–1965)" },
            { "all", "Albanski lek" },
            { "amd", "Armenski dram" },
            { "ang", "Holandskoantilski gulden" },
            { "aoa", "Angolska kvanza" },
            { "aok", "Angolijska kvanza (1977–1991)" },
            { "aon", "Angolijska nova kvanza (1990–2000)" },
            { "aor", "Angolijska kvanza reajustado (1995–1999)" },
            { "ara", "Argentinski austral" },
            { "arp", "Argentinski pezo (1983–1985)" },
            { "ars", "Argentinski pezos" },
            { "ats", "Austrijski šiling" },
            { "aud", "Australijski dolar" },
            { "awg", "Arubanski florin" },
            { "azm", "Azerbejdžanski manat (1993–2006)" },
            { "azn", "Azerbejdžanski manat" },
            { "bad", "Bosanskohercegovački dinar" },
            { "bam", "Bosanskohercegovačka konvertibilna marka" },
            { "ban", "Bosanskohercegovački novi dinar" },
            { "bbd", "Barbadoski dolar" },
            { "bdt", "Bangladeška taka" },
            { "bec", "Belgijski frank (konvertibilni)" },
            { "bef", "Belgijski franak" },
            { "bel", "Belgijski frank (finansijski)" },
            { "bgl", "Bugarski tvrdi lev" },
            { "bgm", "Bugarski socijalistički lev" },
            { "bgn", "Bugarski lev" },
            { "bgo", "Bugarski lev (1879–1952)" },
            { "bhd", "Bahreinski dinar" },
            { "bif", "Burundski franak" },
            { "bmd", "Bermudski dolar" },
            { "bnd", "Brunejski dolar" },
            { "bob", "Bolivijski boliviano" },
            { "bol", "Bolivijski boliviano (1863–1963)" },
            { "bop", "Bolivijski pezo" },
            { "bov", "Bolivijski mvdol" },
            { "brb", "Brazilski kruzeiro novo (1967–1986)" },
            { "brc", "Brazilski kruzado (1986–1989)" },
            { "bre", "Brazilski kruzeiro (1990–1993)" },
            { "brl", "Brazilski real" },
            { "brn", "Brazilski kruzado novo (1989–1990)" },
            { "brr", "Brazilski kruzeiro (1993–1994)" },
            { "brz", "Brazilski kruzeiro (1942–1967)" },
            { "bsd", "Bahamski dolar" },
            { "btn", "Butanski ngultrum" },
            { "buk", "Burmanski kjat" },
            { "bwp", "Bocvanska pula" },
            { "byb", "Beloruska nova rublja (1994–1999)" },
            { "byn", "Bjeloruska rublja" },
            { "byr", "Bjeloruska rublja (2000–2016)" },
            { "bzd", "Belizeanski dolar" },
            { "cad", "Kanadski dolar" },
            { "cdf", "Kongoanski franak" },
            { "che", "WIR Evro" },
            { "chf", "Švicarski franak" },
            { "chw", "WIR franak" },
            { "cle", "Čileanski eskudo" },
            { "clf", "Čileanski unidades de fomento" },
            { "clp", "Čileanski pezos" },
            { "cnh", "Kineski juan (izvanteritorijalni)" },
            { "cnx", "Dolar kineske narodne banke" },
            { "cny", "Kineski juan" },
            { "cop", "Kolumbijski pezos" },
            { "cou", "Kolumbijski Unidade real de valor" },
            { "crc", "Kostarikanski kolon" },
            { "csd", "Srpski dinar (2002–2006)" },
            { "csk", "Čehoslovačka tvrda koruna" },
            { "cuc", "Kubanski konvertibilni pezos" },
            { "cup", "kubanski pezos" },
            { "cve", "Zelenortski eskudo" },
            { "cyp", "Kipratska funta" },
            { "czk", "Češka kruna" },
            { "ddm", "Istočnoevropska marka" },
            { "dem", "Nemačka marka" },
            { "djf", "Džibutski franak" },
            { "dkk", "Danska kruna" },
            { "dop", "Dominikanski pezos" },
            { "dzd", "Alžirski dinar" },
            { "ecs", "Ekvadorijski sukr" },
            { "ecv", "Ekvadorski unidad de valor konstantin (UVC)" },
            { "eek", "Estonska kruna" },
            { "egp", "Egipatska funta" },
            { "ern", "Eritrejska nakfa" },
            { "esa", "Španska pezeta (račun) ESA" },
            { "esb", "Španska pezeta (konvertibilni račun)" },
            { "esp", "Španska pezeta" },
            { "etb", "Etiopski bir" },
            { "eur", "Euro" },
            { "fim", "Finska marka" },
            { "fjd", "Fidžijski dolar" },
            { "fkp", "Folklandska funta" },
            { "frf", "Francuski franak" },
            { "gbp", "Britanska funta" },
            { "gek", "Gruzijski kupon larit" },
            { "gel", "Gruzijski lari" },
            { "ghc", "Ganijski cedi (1979–2007)" },
            { "ghs", "Ganski cedi" },
            { "gip", "Gibraltarska funta" },
            { "gmd", "Gambijski dalasi" },
            { "gnf", "Gvinejski franak" },
            { "gns", "Gvinejski sili" },
            { "gqe", "Evatorijalna gvineja ekvele" },
            { "grd", "Drahma" },
            { "gtq", "Gvatemalski kecal" },
            { "gwe", "Portugalska Gvineja eskudo" },
            { "gwp", "Gvineja bisao pezo" },
            { "gyd", "Gvajanski dolar" },
            { "hkd", "Honkonški dolar" },
            { "hnl", "Honduraška lempira" },
            { "hrd", "Hrvatski dinar" },
            { "hrk", "Hrvatska kuna" },
            { "htg", "Haićanski gurd" },
            { "huf", "Mađarska forinta" },
            { "idr", "Indonežanska rupija" },
            { "iep", "Irska funta" },
            { "ilp", "Izraelska funta" },
            { "ilr", "stari izraelski šekeli" },
            { "ils", "Izraelski novi šekel" },
            { "inr", "Indijska rupija" },
            { "iqd", "Irački dinar" },
            { "irr", "Iranski rijal" },
            { "isj", "stara islandska kruna" },
            { "isk", "Islandska kruna" },
            { "itl", "Italijanska lira" },
            { "jmd", "Jamajčanski dolar" },
            { "jod", "Jordanski dinar" },
            { "jpy", "Japanski jen" },
            { "kes", "Kenijski šiling" },
            { "kgs", "Kirgistanski som" },
            { "khr", "Kambodžanski rijel" },
            { "kmf", "Komorski franak" },
            { "kpw", "Sjevernokorejski von" },
            { "krh", "Južno-korejski hvan (1953–1962)" },
            { "kro", "Južno-korejski Von (1945–1953)" },
            { "krw", "Južnokorejski von" },
            { "kwd", "Kuvajtski dinar" },
            { "kyd", "Kajmanski dolar" },
            { "kzt", "Kazahstanski tenge" },
            { "lak", "Laoski kip" },
            { "lbp", "Libanska funta" },
            { "lkr", "Šrilankanska rupija" },
            { "lrd", "Liberijski dolar" },
            { "lsl", "Lesotski loti" },
            { "ltl", "Litvanski litas" },
            { "ltt", "Litvanski talonas" },
            { "luc", "Luksemburški konvertibilni franak" },
            { "luf", "Luksemburški franak" },
            { "lul", "Luksemburški finansijski franak" },
            { "lvl", "Letonski lats" },
            { "lvr", "Latvijska rublja" },
            { "lyd", "Libijski dinar" },
            { "mad", "Marokanski dirham" },
            { "maf", "Marokanski franak" },
            { "mcf", "Monegaskaški franak" },
            { "mdc", "Moldavski kupon" },
            { "mdl", "Moldavski lej" },
            { "mga", "Malagaški arijari" },
            { "mgf", "Malagasijski franak" },
            { "mkd", "Makedonski denar" },
            { "mkn", "Makedonski denar (1992–1993)" },
            { "mlf", "Malijanski franak" },
            { "mmk", "Mijanmarski kjat" },
            { "mnt", "Mongolski tugrik" },
            { "mop", "Makaonska pataka" },
            { "mro", "Mauritanijska ugvija (1973–2017)" },
            { "mru", "mauritanijska ugvija" },
            { "mtl", "Malteška lira" },
            { "mtp", "Malteška funta" },
            { "mur", "Mauricijska rupija" },
            { "mvr", "Maldivska rufija" },
            { "mwk", "Malavijska kvača" },
            { "mxn", "Meksički pezos" },
            { "mxp", "Meksijski srebrno pezo (1861–1992)" },
            { "mxv", "Meksijski unidad de inverzion" },
            { "myr", "Malezijski ringit" },
            { "mze", "Mozambijski eskudo" },
            { "mzm", "Mozambijski metikal (1980–2006)" },
            { "mzn", "Mozambijski metikal" },
            { "nad", "Namibijski dolar" },
            { "ngn", "Nigerijska naira" },
            { "nic", "Nikaragvanška kordoba (1988–1991)" },
            { "nio", "Nikaragvanska kordoba" },
            { "nlg", "Holandski gulden" },
            { "nok", "Norveška kruna" },
            { "npr", "Nepalska rupija" },
            { "nzd", "Novozelandski dolar" },
            { "omr", "Omanski rijal" },
            { "pab", "Panamska balboa" },
            { "pei", "Peruvijski inti" },
            { "pen", "Peruanski sol" },
            { "pes", "Peruvijski sol (1863–1965)" },
            { "pgk", "Kina Papue Nove Gvineje" },
            { "php", "Filipinski pezos" },
            { "pkr", "Pakistanska rupija" },
            { "pln", "Poljski zlot" },
            { "plz", "Poljski zloti (1950–1995)" },
            { "pte", "Portugalski eskudo" },
            { "pyg", "Paragvajski gvarani" },
            { "qar", "Katarski rijal" },
            { "rhd", "Rodizijski dolar" },
            { "rol", "Rumunski leu (1952–2006)" },
            { "ron", "Rumunski lej" },
            { "rsd", "Srpski dinar" },
            { "rub", "Ruska rublja" },
            { "rur", "Ruska rublja (1991–1998)" },
            { "rwf", "Ruandski franak" },
            { "sar", "Saudijski rijal" },
            { "sbd", "Solomonski dolar" },
            { "scr", "Sejšelska rupija" },
            { "sdd", "Sudanski dinar (1992–2007)" },
            { "sdg", "Sudanska funta" },
            { "sdp", "Sudanska funta (1957–1998)" },
            { "sek", "Švedska kruna" },
            { "sgd", "Singapurski dolar" },
            { "shp", "Svetohelenska funta" },
            { "sit", "Slovenski tolar" },
            { "skk", "Slovačka kruna" },
            { "sle", "Sijeraleonski leone" },
            { "sll", "Sijeraleonski leone (1964—2022)" },
            { "sos", "Somalski šiling" },
            { "srd", "Surinamski dolar" },
            { "srg", "Surinamski gilder" },
            { "ssp", "Južnosudanska funta" },
            { "std", "Dobra Sao Toma i Principa (1977–2017)" },
            { "stn", "Dobra Sao Toma i Principa" },
            { "sur", "Sovjetska rublja" },
            { "svc", "Salvadorski kolon" },
            { "syp", "Sirijska funta" },
            { "szl", "Svazilendski lilangeni" },
            { "thb", "Tajlandski baht" },
            { "tjr", "Tadžakistanska rublja" },
            { "tjs", "Tadžikistanski somoni" },
            { "tmm", "Turkmenistanski manat (1993–2009)" },
            { "tmt", "Turkmenistanski manat" },
            { "tnd", "Tuniški dinar" },
            { "top", "Tonganska panga" },
            { "tpe", "Timorški eskudo" },
            { "trl", "Turska lira (1922–2005)" },
            { "try", "Turska lira" },
            { "ttd", "Trinidadtobaški dolar" },
            { "twd", "Novi tajvanski dolar" },
            { "tzs", "Tanzanijski šiling" },
            { "uah", "Ukrajinska hrivnja" },
            { "uak", "Ukrajinski karbovaneti" },
            { "ugs", "Ugandijski šiling (1966–1987)" },
            { "ugx", "Ugandski šiling" },
            { "usd", "Američki dolar" },
            { "usn", "SAD dolar (sledeći dan)" },
            { "uss", "SAD dolar (isti dan)" },
            { "uyi", "Urugvajski pezo en unidades indeksades" },
            { "uyp", "Urugvajski pezo (1975–1993)" },
            { "uyu", "Urugvajski pezos" },
            { "uzs", "Uzbekistanski som" },
            { "veb", "Venecuelanski bolivar (1871–2008)" },
            { "vef", "venecuelanski bolivar (2008–2018)" },
            { "ves", "Venecuelanski bolivar" },
            { "vnd", "Vijetnamski dong" },
            { "vnn", "Vijetnamski dong (1978–1985)" },
            { "vuv", "Vanuatski vatu" },
            { "wst", "Samoanska tala" },
            { "xaf", "Centralnoafrički franak (CFA)" },
            { "xag", "Srebro" },
            { "xau", "Zlato" },
            { "xba", "Evropska kompozitna jedinica" },
            { "xbb", "Evropska novčana jedinica" },
            { "xbc", "Evropska jedinica računa (XBC)" },
            { "xbd", "Evropska jedinica računa (XBD)" },
            { "xcd", "Istočnokaripski dolar" },
            { "xdr", "Posebna prava" },
            { "xeu", "Evropska valutna jedinica" },
            { "xfo", "Francuski zlatni frank" },
            { "xfu", "Francuski UIC-frank" },
            { "xof", "Zapadnoafrički franak (CFA)" },
            { "xpd", "Paladijum" },
            { "xpf", "Franak (CFP)" },
            { "xpt", "Platina" },
            { "xre", "RINET fondovi" },
            { "xts", "Kod testirane valute" },
            { "xxx", "Nepoznata valuta" },
            { "ydd", "Jemenski dinar" },
            { "yer", "Jemenski rijal" },
            { "yud", "Jugoslovenski tvrdi dinar" },
            { "yum", "Jugoslovenski novi dinar" },
            { "yun", "Jugoslovenski konvertibilni dinar" },
            { "yur", "Jugoslovenski reformirani dinar" },
            { "zal", "Južnoafrički rand (finansijski)" },
            { "zar", "Južnoafrički rand" },
            { "zmk", "Zambijska kvača (1968–2012)" },
            { "zmw", "Zambijska kvača" },
            { "zrn", "Zairski novi zair (1993–1998)" },
            { "zrz", "Zairski zair (1971–1993)" },
            { "zwd", "Zimbabvejski dolar (1980–2008)" },
            { "zwl", "Zimbabvejski dolar (2009)" },
            { "zwr", "Zimbabvejski dolar (2008)" },
        };
        return data;
    }
}
