/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_bs_Cyrl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BAM", "КМ" },
            { "CZK", "Кч" },
            { "JPY", "¥" },
            { "PLN", "зл" },
            { "RSD", "дин." },
            { "TRY", "Тл" },
            { "adp", "Андорска пезета" },
            { "aed", "Уједињени арапски емирати дирхам" },
            { "afa", "Авганистански авган (1927–2002)" },
            { "afn", "Афганистански афгани" },
            { "all", "Албански лек" },
            { "amd", "Арменски драм" },
            { "ang", "Холандски антили гилдер" },
            { "aoa", "Анголска кванза" },
            { "aok", "анголијска кванза (1977–1990)" },
            { "aon", "Анголијска нова кванза (1990–2000)" },
            { "aor", "Анголска кванза реађустадо (1995–1999)" },
            { "ara", "Аргентински аустрал" },
            { "arp", "аргентински пезо (1983–1985)" },
            { "ars", "Аргентински пезос" },
            { "ats", "Аустријски шилинг" },
            { "aud", "Аустралијски долар" },
            { "awg", "Арубански флорин" },
            { "azm", "Азербејџански манат (1993–2006)" },
            { "azn", "Азербејџански манат" },
            { "bad", "Босанско-Херцеговачки динар" },
            { "bam", "Конвертибилна марка" },
            { "bbd", "Барбадоски долар" },
            { "bdt", "Бангладешка така" },
            { "bec", "Белгијски франак (конвертибилни)" },
            { "bef", "Белгијски франак" },
            { "bel", "Белгијски франак (финансијски)" },
            { "bgl", "Бугарски тврди лев" },
            { "bgn", "Бугарски лев" },
            { "bhd", "Бахреински динар" },
            { "bif", "Бурундски франак" },
            { "bmd", "Бермудски долар" },
            { "bnd", "Брунејски долар" },
            { "bob", "Боливијски боливиано" },
            { "bop", "Боливијски пезо" },
            { "bov", "Боливијски мвдол" },
            { "brb", "Бразилски нови крузеиро (1967–1986)" },
            { "brc", "Бразилијски крузадо" },
            { "bre", "Бразилски крузеиро (1990–1993)" },
            { "brl", "Бразилски реал" },
            { "brn", "Бразилијски нови крузадо" },
            { "brr", "Бразилски крузеиро" },
            { "bsd", "Бахамски долар" },
            { "btn", "Бутански нгултрум" },
            { "buk", "Бурмански кјат" },
            { "bwp", "Боцванска пула" },
            { "byb", "Белоруска нова рубља (1994–1999)" },
            { "byn", "Белоруска рубља" },
            { "byr", "Белоруска рубља (2000–2016)" },
            { "bzd", "Белизеански долар" },
            { "cad", "Канадски долар" },
            { "cdf", "Конгоански франак" },
            { "che", "WIR евро" },
            { "chf", "Швајцарски франак" },
            { "chw", "WIR франак" },
            { "clf", "Чилеовски унидадес се фоменто" },
            { "clp", "Чилеански пезос" },
            { "cnh", "Кинески јуан (острвски)" },
            { "cny", "Кинески јуан" },
            { "cop", "Колумбијски пезос" },
            { "cou", "Унидад де валоршки реал" },
            { "crc", "Костарикански колон" },
            { "csd", "Стари српски динар" },
            { "csk", "Чехословачка тврда круна" },
            { "cuc", "кубански конвертибилни пезос" },
            { "cup", "Кубански пезос" },
            { "cve", "Зеленортски ескудо" },
            { "cyp", "Кипарска фунта" },
            { "czk", "Чешка круна" },
            { "ddm", "Источно-немачка марка" },
            { "dem", "Немачка марка" },
            { "djf", "Џибутски франак" },
            { "dkk", "Данска круна" },
            { "dop", "Доминикански пезос" },
            { "dzd", "Алжирски динар" },
            { "ecs", "Еквадорски сакр" },
            { "ecv", "Еквадорски унидад де валор константе" },
            { "eek", "Естонска кроон" },
            { "egp", "Египатска фунта" },
            { "ern", "Еритрејска накфа" },
            { "esa", "Шпанска пезета (рачун)" },
            { "esb", "Шпанска пезета (конвертибилнирачун)" },
            { "esp", "Шпанска пезета" },
            { "etb", "Етиопијски бир" },
            { "eur", "Евро" },
            { "fim", "Финска марка" },
            { "fjd", "Фиџи долар" },
            { "fkp", "Фолкландска фунта" },
            { "frf", "Француски франак" },
            { "gbp", "Британска фунта" },
            { "gek", "Грузијски купон ларит" },
            { "gel", "Грузијски лари" },
            { "ghc", "Гански цеди (1979–2007)" },
            { "ghs", "Гански цеди" },
            { "gip", "Гибралтаска фунта" },
            { "gmd", "Гамбијски даласи" },
            { "gnf", "Гвинејски франак" },
            { "gns", "Гвинејски сили" },
            { "gqe", "Екваторијално-гвинејски еквеле" },
            { "grd", "Грчка драхма" },
            { "gtq", "Гватемалски квецал" },
            { "gwe", "португалска гвинеја ескудо" },
            { "gwp", "Гвинеја Бисао Пезо" },
            { "gyd", "Гвајански долар" },
            { "hkd", "Хонгконшки долар" },
            { "hnl", "Хондурашка лемпира" },
            { "hrd", "Хрватски динар" },
            { "hrk", "Хрватска куна" },
            { "htg", "Хаићански гурд" },
            { "huf", "Мађарска форинта" },
            { "idr", "Индонежанска рупија" },
            { "iep", "Ирска фунта" },
            { "ilp", "Израелска фунта" },
            { "ilr", "стари израелски шекели" },
            { "ils", "Израелски нови шекел" },
            { "inr", "Индијска рупија" },
            { "iqd", "Ирачки динар" },
            { "irr", "Ирански ријал" },
            { "isj", "стара исландска круна" },
            { "isk", "Исландска круна" },
            { "itl", "Италијанска лира" },
            { "jmd", "Јамајски долар" },
            { "jod", "Јордански динар" },
            { "jpy", "Јапански јен" },
            { "kes", "Кенијски шилинг" },
            { "kgs", "Киргистански сом" },
            { "khr", "Камбоџански ријел" },
            { "kmf", "Коморски франак" },
            { "kpw", "Севернокорејски вон" },
            { "krw", "Јужнокорејски вон" },
            { "kwd", "Кувајтски динар" },
            { "kyd", "Кајмански долар" },
            { "kzt", "Казахстански тенге" },
            { "lak", "Лаоски кип" },
            { "lbp", "Либанска фунта" },
            { "lkr", "Шриланканска рупија" },
            { "lrd", "Либеријски долар" },
            { "lsl", "Лесото лоти" },
            { "ltl", "Литвански литас" },
            { "ltt", "Литвански талонас" },
            { "luc", "Луксембуршки конвертибилни франак" },
            { "luf", "Луксембуршки франак" },
            { "lul", "Луксембуршки финансијски франак" },
            { "lvl", "Латвијски лати" },
            { "lvr", "атвијска рубља" },
            { "lyd", "Либијски динар" },
            { "mad", "Марокански дирхам" },
            { "maf", "Марокански франак" },
            { "mdl", "Молдавски леј" },
            { "mga", "Мадагаскарски аријари" },
            { "mgf", "Малагасијски франак" },
            { "mkd", "Македонски денар" },
            { "mlf", "Малијански франак" },
            { "mmk", "Мијанмарски кјат" },
            { "mnt", "Монголски тугрик" },
            { "mop", "Макаоска патака" },
            { "mro", "Мауританијска угвија (1973–2017)" },
            { "mru", "Мауританска огија" },
            { "mtl", "Малтешка лира" },
            { "mtp", "Малтешка фунта" },
            { "mur", "Маурицијска рупија" },
            { "mvr", "Малдивска руфија" },
            { "mwk", "Малавијска квача" },
            { "mxn", "Мексички пезос" },
            { "mxp", "Мексички сребрни пезо (1861–1992)" },
            { "mxv", "Мексички унидад де инверсион (UDI)" },
            { "myr", "Малезијски рингит" },
            { "mze", "Мозамбијски ескудо" },
            { "mzm", "Стари мозамбијски метикал" },
            { "mzn", "Мозамбијски метикал" },
            { "nad", "Намибијски долар" },
            { "ngn", "Нигеријска наира" },
            { "nic", "Никарагванска кордоба" },
            { "nio", "Никарагванска златна кордоба" },
            { "nlg", "Холандски гулден" },
            { "nok", "Норвешка круна" },
            { "npr", "Непалска рупија" },
            { "nzd", "Новозеландски долар" },
            { "omr", "Омански ријал" },
            { "pab", "Панамска балбоа" },
            { "pei", "Перуански инти" },
            { "pen", "Перуански сол" },
            { "pes", "Перуански сол (1863–1965)" },
            { "pgk", "Папуанска кина" },
            { "php", "Филипински пезос" },
            { "pkr", "Пакистанска рупија" },
            { "pln", "Пољски злот" },
            { "plz", "Пољски злоти (1950–1995)" },
            { "pte", "Португалски ескудо" },
            { "pyg", "Парагвајски гварани" },
            { "qar", "Катарски ријал" },
            { "rhd", "Родејскидолар" },
            { "rol", "Стари румунски љу" },
            { "ron", "Румунски леј" },
            { "rsd", "Српски динар" },
            { "rub", "Руска рубља" },
            { "rur", "Руска рубља (1991–1998)" },
            { "rwf", "Руандски франак" },
            { "sar", "Саудијски ријал" },
            { "sbd", "Соломонски долар" },
            { "scr", "Сејшелска рупија" },
            { "sdd", "Стари судански динар" },
            { "sdg", "Суданска фунта" },
            { "sdp", "Стара суданска фунта" },
            { "sek", "Шведска круна" },
            { "sgd", "Сингапурски долар" },
            { "shp", "Света Јелена фунта" },
            { "sit", "Словеначки толар" },
            { "skk", "Словачка круна" },
            { "sle", "Сијералеонски леоне" },
            { "sll", "Сијералеонски леоне (1964—2022)" },
            { "sos", "Сомалијски шилинг" },
            { "srd", "Суринамски долар" },
            { "srg", "Суринамски гилдер" },
            { "ssp", "Јужносуданска фунта" },
            { "std", "Сао Томе и Принципе добра (1977–2017)" },
            { "stn", "Сао Томе и Принципе добра" },
            { "sur", "Совјетска рубља" },
            { "svc", "Салвадорски колон" },
            { "syp", "Сиријска фунта" },
            { "szl", "Свазилендски лилангени" },
            { "thb", "Тајски бахт" },
            { "tjr", "Таџихистанска рубља" },
            { "tjs", "Таџикистански сомони" },
            { "tmm", "Туркменистански манат (1993–2009)" },
            { "tmt", "Туркменистански манат" },
            { "tnd", "Туниски динар" },
            { "top", "Тонгоанска панга" },
            { "tpe", "Тиморшки ескудо" },
            { "trl", "Стара турска лира" },
            { "try", "Турска лира" },
            { "ttd", "Тринидад-тобагошки долар" },
            { "twd", "Нови тајвански долар" },
            { "tzs", "Танзанијски шилинг" },
            { "uah", "Украјинска хривња" },
            { "uak", "Украјински карбованети" },
            { "ugs", "Угандски шилинг (1966–1987)" },
            { "ugx", "Угандски шилинг" },
            { "usd", "Амерички долар" },
            { "usn", "САД долар (следећи дан)" },
            { "uss", "САД долар (исти дан)" },
            { "uyi", "Уругвајски пезо ен унидадес индексадас" },
            { "uyp", "Уругвајски пезо (1975–1993)" },
            { "uyu", "Уругвајски пезос" },
            { "uzs", "Узбекистански сом" },
            { "veb", "Венецуелански боливар (1871–2008)" },
            { "vef", "Венецуелански боливар (2008–2018)" },
            { "ves", "Венецуелански боливар" },
            { "vnd", "Вијетнамски донг" },
            { "vuv", "Вануатски вату" },
            { "wst", "Самоанска тала" },
            { "xaf", "CFA франак BEAC" },
            { "xag", "Сребро" },
            { "xau", "Злато" },
            { "xba", "Европска композитна јединица" },
            { "xbb", "Европска новчана јединица" },
            { "xbc", "Европска јединица рачуна (XBC)" },
            { "xbd", "Европска јединица рачуна (XBD)" },
            { "xcd", "Источно-карибски долар" },
            { "xdr", "Посебна цртаћа права" },
            { "xeu", "Европска валутна јединица" },
            { "xfo", "Француски златни франак" },
            { "xfu", "Француски UIC-франак" },
            { "xof", "CFA франак BCEAO" },
            { "xpd", "Паладијум" },
            { "xpf", "CFP франак" },
            { "xpt", "Платина" },
            { "xre", "RINET фонд" },
            { "xts", "Код тестиране валуте" },
            { "xxx", "Непозната или неважећа валута" },
            { "ydd", "Јеменски динар" },
            { "yer", "Јеменски ријал" },
            { "yud", "Југословенски тврди динар" },
            { "yum", "Југословенски нови динар" },
            { "yun", "Југословенски конвертибилни динар" },
            { "zal", "Јужно-афрички ранд (финансијски)" },
            { "zar", "Јужноафрички ранд" },
            { "zmk", "Замбијска квача (1968–2012)" },
            { "zmw", "Замбијска квача" },
            { "zrn", "Заирски нови заир" },
            { "zrz", "Заирски заир" },
            { "zwd", "Зимбабвејски долар" },
            { "zwl", "Зимбабвеански долар (2009)" },
            { "zwr", "Зимбабвеански долар (2008)" },
        };
        return data;
    }
}
