/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ca extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "ESP", "₧" },
            { "JPY", "¥" },
            { "MXN", "MXN" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "USD" },
            { "XCD", "XCD" },
            { "XXX", "XXX" },
            { "adp", "pesseta andorrana" },
            { "aed", "dírham dels Emirats Àrabs Units" },
            { "afa", "afgani afganès (1927–2002)" },
            { "afn", "afgani afganès" },
            { "alk", "lek albanès (1946–1965)" },
            { "all", "lek" },
            { "amd", "dram" },
            { "ang", "florí de les Antilles Neerlandeses" },
            { "aoa", "kwanza angolès" },
            { "aok", "kwanza angolès (1977–1991)" },
            { "aon", "nou kwanza angolès (1990–2000)" },
            { "aor", "kwanza angolès reajustat (1995–1999)" },
            { "ara", "austral argentí" },
            { "arl", "peso ley argentí (1970–1983)" },
            { "arm", "peso argentí (1981–1970)" },
            { "arp", "peso argentí (1983–1985)" },
            { "ars", "peso argentí" },
            { "ats", "xíling austríac" },
            { "aud", "dòlar australià" },
            { "awg", "florí d’Aruba" },
            { "azm", "manat azerbaidjanès (1993–2006)" },
            { "azn", "manat azerbaidjanès" },
            { "bad", "dinar de Bòsnia i Hercegovina (1992–1994)" },
            { "bam", "marc convertible de Bòsnia i Hercegovina" },
            { "ban", "nou dinar de Bòsnia i Hercegovina (1994–1997)" },
            { "bbd", "dòlar de Barbados" },
            { "bdt", "taka" },
            { "bec", "franc belga (convertible)" },
            { "bef", "franc belga" },
            { "bel", "franc belga (financer)" },
            { "bgl", "lev fort búlgar" },
            { "bgm", "lev socialista búlgar" },
            { "bgn", "lev" },
            { "bgo", "lev búlgar (1879–1952)" },
            { "bhd", "dinar de Bahrain" },
            { "bif", "franc de Burundi" },
            { "bmd", "dòlar de les Bermudes" },
            { "bnd", "dòlar de Brunei" },
            { "bob", "bolivià" },
            { "bol", "boliviano bolivià (1863–1963)" },
            { "bop", "peso bolivià" },
            { "bov", "MVDOL bolivià" },
            { "brb", "cruzeiro novo brasiler (1967–1986)" },
            { "brc", "cruzado brasiler" },
            { "bre", "cruzeiro brasiler (1990–1993)" },
            { "brl", "real brasiler" },
            { "brn", "cruzado novo brasiler" },
            { "brr", "cruzeiro brasiler" },
            { "brz", "antic cruzeiro brasiler" },
            { "bsd", "dòlar de les Bahames" },
            { "btn", "ngultrum de Bhutan" },
            { "buk", "kyat birmà" },
            { "bwp", "pula de Botswana" },
            { "byb", "nou ruble bielorús (1994–1999)" },
            { "byn", "ruble belarús" },
            { "byr", "ruble bielorús (2000–2016)" },
            { "bzd", "dòlar de Belize" },
            { "cad", "dòlar canadenc" },
            { "cdf", "franc congolès" },
            { "che", "euro WIR" },
            { "chf", "franc suís" },
            { "chw", "franc WIR" },
            { "cle", "escut xilè" },
            { "clf", "unidad de fomento xilena" },
            { "clp", "peso xilè" },
            { "cnh", "iuan xinès extracontinental" },
            { "cny", "iuan" },
            { "cop", "peso colombià" },
            { "cou", "unidad de valor real colombiana" },
            { "crc", "colon costa-riqueny" },
            { "csd", "dinar serbi antic" },
            { "csk", "corona forta txecoslovaca" },
            { "cuc", "peso convertible cubà" },
            { "cup", "peso cubà" },
            { "cve", "escut de Cap Verd" },
            { "cyp", "lliura xipriota" },
            { "czk", "corona txeca" },
            { "ddm", "marc de l’Alemanya Oriental" },
            { "dem", "marc alemany" },
            { "djf", "franc de Djibouti" },
            { "dkk", "corona danesa" },
            { "dop", "peso dominicà" },
            { "dzd", "dinar algerià" },
            { "ecs", "sucre equatorià" },
            { "ecv", "unidad de valor constante (UVC) equatoriana" },
            { "eek", "corona estoniana" },
            { "egp", "lliura egípcia" },
            { "ern", "nakfa eritreu" },
            { "esa", "pesseta espanyola (compte A)" },
            { "esb", "pesseta espanyola (compte convertible)" },
            { "esp", "pesseta espanyola" },
            { "etb", "birr etíop" },
            { "eur", "euro" },
            { "fim", "marc finlandès" },
            { "fjd", "dòlar fijià" },
            { "fkp", "lliura de les illes Malvines" },
            { "frf", "franc francès" },
            { "gbp", "lliura esterlina" },
            { "gek", "cupó de lari georgià" },
            { "gel", "lari" },
            { "ghc", "cedi ghanès (1979–2007)" },
            { "ghs", "cedi ghanès" },
            { "gip", "lliura de Gibraltar" },
            { "gmd", "dalasi gambià" },
            { "gnf", "franc guineà" },
            { "gns", "syli guineà" },
            { "gqe", "ekwele de Guinea Equatorial" },
            { "grd", "dracma grega" },
            { "gtq", "quetzal" },
            { "gwe", "escut de la Guinea Portuguesa" },
            { "gwp", "peso de Guinea Bissau" },
            { "gyd", "dòlar de Guyana" },
            { "hkd", "dòlar de Hong Kong" },
            { "hnl", "lempira" },
            { "hrd", "dinar croat" },
            { "hrk", "kuna" },
            { "htg", "gourde" },
            { "huf", "fòrint" },
            { "idr", "rupia indonèsia" },
            { "iep", "lliura irlandesa" },
            { "ilp", "lliura israeliana" },
            { "ilr", "xéquel israelià" },
            { "ils", "nou xéquel israelià" },
            { "inr", "rupia índia" },
            { "iqd", "dinar iraquià" },
            { "irr", "rial iranià" },
            { "isj", "corona islandesa antiga" },
            { "isk", "corona islandesa" },
            { "itl", "lira italiana" },
            { "jmd", "dòlar jamaicà" },
            { "jod", "dinar jordà" },
            { "jpy", "ien" },
            { "kes", "xíling kenyà" },
            { "kgs", "som kirguís" },
            { "khr", "riel cambodjà" },
            { "kmf", "franc de les Comores" },
            { "kpw", "won nord-coreà" },
            { "krh", "hwan sud-coreà (1953–1962)" },
            { "kro", "antic won sud-coreà" },
            { "krw", "won sud-coreà" },
            { "kwd", "dinar kuwaitià" },
            { "kyd", "dòlar de les illes Caiman" },
            { "kzt", "tenge" },
            { "lak", "kip laosià" },
            { "lbp", "lliura libanesa" },
            { "lkr", "rupia de Sri Lanka" },
            { "lrd", "dòlar liberià" },
            { "lsl", "loti" },
            { "ltl", "litas lituà" },
            { "ltt", "talonas lituà" },
            { "luc", "franc convertible luxemburguès" },
            { "luf", "franc luxemburguès" },
            { "lul", "franc financer luxemburguès" },
            { "lvl", "lats letó" },
            { "lvr", "ruble letó" },
            { "lyd", "dinar libi" },
            { "mad", "dírham marroquí" },
            { "maf", "franc marroquí" },
            { "mcf", "franc monegasc" },
            { "mdc", "cupó moldau" },
            { "mdl", "leu moldau" },
            { "mga", "ariary malgaix" },
            { "mgf", "franc malgaix" },
            { "mkd", "dinar macedoni" },
            { "mkn", "denar macedoni (1992–1993)" },
            { "mlf", "franc malià" },
            { "mmk", "kyat de Myanmar" },
            { "mnt", "tögrög mongol" },
            { "mop", "pataca de Macau" },
            { "mro", "ouguiya maurità (1973–2017)" },
            { "mru", "ouguiya maurità" },
            { "mtl", "lira maltesa" },
            { "mtp", "lliura maltesa" },
            { "mur", "rupia mauriciana" },
            { "mvr", "rupia de les Maldives" },
            { "mwk", "kwacha malawià" },
            { "mxn", "peso mexicà" },
            { "mxp", "peso de plata mexicà (1861–1992)" },
            { "mxv", "unidad de inversión (UDI) mexicana" },
            { "myr", "ringgit" },
            { "mze", "escut moçambiquès" },
            { "mzm", "antic metical moçambiquès" },
            { "mzn", "metical moçambiquès" },
            { "nad", "dòlar namibià" },
            { "ngn", "naira nigerià" },
            { "nic", "córdoba nicaragüenca" },
            { "nio", "córdoba nicaragüenc" },
            { "nlg", "florí neerlandès" },
            { "nok", "corona noruega" },
            { "npr", "rupia nepalesa" },
            { "nzd", "dòlar neozelandès" },
            { "omr", "rial omanita" },
            { "pab", "balboa" },
            { "pei", "inti peruà" },
            { "pen", "sol" },
            { "pes", "sol peruà (1863–1965)" },
            { "pgk", "kina" },
            { "php", "peso filipí" },
            { "pkr", "rupia pakistanesa" },
            { "pln", "zloty" },
            { "plz", "zloty polonès (1950–1995)" },
            { "pte", "escut portuguès" },
            { "pyg", "guaraní" },
            { "qar", "rial de Qatar" },
            { "rhd", "dòlar rhodesià" },
            { "rol", "antic leu romanès" },
            { "ron", "leu romanès" },
            { "rsd", "dinar serbi" },
            { "rub", "ruble" },
            { "rur", "ruble rus (1991–1998)" },
            { "rwf", "franc de Ruanda" },
            { "sar", "rial saudita" },
            { "sbd", "dòlar de les illes Salomó" },
            { "scr", "rupia de les Seychelles" },
            { "sdd", "dinar sudanès" },
            { "sdg", "lliura sudanesa" },
            { "sdp", "antiga lliura sudanesa" },
            { "sek", "corona sueca" },
            { "sgd", "dòlar de Singapur" },
            { "shp", "lliura de Santa Helena" },
            { "sit", "tolar eslovè" },
            { "skk", "corona eslovaca" },
            { "sle", "leone de Sierra Leone" },
            { "sll", "leone de Sierra Leone (1964—2022)" },
            { "sos", "xíling somali" },
            { "srd", "dòlar de Surinam" },
            { "srg", "florí de Surinam" },
            { "ssp", "lliura del Sudan del Sud" },
            { "std", "dobra de São Tomé i Príncipe (1977–2017)" },
            { "stn", "dobra de São Tomé i Príncipe" },
            { "sur", "ruble soviètic" },
            { "svc", "colon salvadorenc" },
            { "syp", "lliura siriana" },
            { "szl", "lilangeni swazi" },
            { "thb", "baht" },
            { "tjr", "ruble tadjik" },
            { "tjs", "somoni tadjik" },
            { "tmm", "manat turcman (1993–2009)" },
            { "tmt", "manat turcman" },
            { "tnd", "dinar tunisià" },
            { "top", "pa‘anga tongà" },
            { "tpe", "escut de Timor" },
            { "trl", "lira turca (1922–2005)" },
            { "try", "lira turca" },
            { "ttd", "dòlar de Trinitat i Tobago" },
            { "twd", "nou dòlar de Taiwan" },
            { "tzs", "xíling tanzà" },
            { "uah", "hrívnia" },
            { "uak", "karbóvanets ucraïnès" },
            { "ugs", "xíling ugandès (1966–1987)" },
            { "ugx", "xíling ugandès" },
            { "usd", "dòlar dels Estats Units" },
            { "usn", "dòlar dels Estats Units (dia següent)" },
            { "uss", "dòlar dels Estats Units (mateix dia)" },
            { "uyi", "peso uruguaià en unitats indexades" },
            { "uyp", "peso uruguaià (1975–1993)" },
            { "uyu", "peso uruguaià" },
            { "uzs", "som uzbek" },
            { "veb", "bolívar veneçolà (1871–2008)" },
            { "vef", "bolívar veneçolà (2008–2018)" },
            { "ves", "bolívar veneçolà" },
            { "vnd", "dong vietnamita" },
            { "vnn", "dong vietnamita (1978–1985)" },
            { "vuv", "vatu de Vanuatu" },
            { "wst", "tala samoà" },
            { "xaf", "franc CFA BEAC" },
            { "xag", "plata" },
            { "xau", "or" },
            { "xba", "unitat compensatòria europea" },
            { "xbb", "unitat monetària europea" },
            { "xbc", "unitat de compte europea (XBC)" },
            { "xbd", "unitat de compte europea (XBD)" },
            { "xcd", "dòlar del Carib Oriental" },
            { "xdr", "drets especials de gir" },
            { "xeu", "unitat de moneda europea" },
            { "xfo", "franc or francès" },
            { "xfu", "franc UIC francès" },
            { "xof", "franc CFA BCEAO" },
            { "xpd", "pal·ladi" },
            { "xpf", "franc CFP" },
            { "xpt", "platí" },
            { "xre", "fons RINET" },
            { "xts", "codi reservat per a proves" },
            { "xxx", "moneda desconeguda" },
            { "ydd", "dinar iemenita" },
            { "yer", "rial iemenita" },
            { "yud", "dinar fort iugoslau" },
            { "yum", "nou dinar iugoslau" },
            { "yun", "dinar convertible iugoslau" },
            { "yur", "dinar iugoslau reformat (1992–1993)" },
            { "zal", "rand sud-africà (financer)" },
            { "zar", "rand sud-africà" },
            { "zmk", "kwacha zambià (1968–2012)" },
            { "zmw", "kwacha zambià" },
            { "zrn", "nou zaire zairès" },
            { "zrz", "zaire zairès" },
            { "zwd", "dòlar zimbabuès (1980–2008)" },
            { "zwl", "dòlar zimbabuès (2009)" },
            { "zwr", "dòlar zimbabuès (2008)" },
        };
        return data;
    }
}
