/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ce extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "RUB", "₽" },
            { "aed", "Дирхам ӀЦЭ" },
            { "afn", "ОвхӀан-пачхьалкхан афгани" },
            { "all", "Албанин лек" },
            { "amd", "Эрмалойчоьнан драм" },
            { "ang", "Нидерландин Антилин гульден" },
            { "aoa", "Анголан кванза" },
            { "ars", "Аргентинан песо" },
            { "aud", "Австралин доллар" },
            { "awg", "Арубан флорин" },
            { "azn", "Азербайджанан манат" },
            { "bam", "Боснин а, Герцеговинан а хийцалун марка" },
            { "bbd", "Барбадосан доллар" },
            { "bdt", "Бангладешан така" },
            { "bgn", "Болгарин лев" },
            { "bhd", "Бахрейнан динар" },
            { "bif", "Бурундин франк" },
            { "bmd", "Бермудан доллар" },
            { "bnd", "Брунейн доллар" },
            { "bob", "Боливин боливиано" },
            { "brl", "Бразилин реал" },
            { "bsd", "Багаман доллар" },
            { "btn", "Бутанан нгултрум" },
            { "bwp", "Ботсванан пула" },
            { "byn", "Белоруссин сом" },
            { "byr", "Белоруссин сом (2000–2016)" },
            { "bzd", "Белизин доллар" },
            { "cad", "Канадан доллар" },
            { "cdf", "Конголезин франк" },
            { "chf", "Швейцарин франк" },
            { "clp", "Чилин песо" },
            { "cny", "Китайн юань" },
            { "cop", "Колумбин песо" },
            { "crc", "Костарикан колон" },
            { "cuc", "Кубан хийцалун песо" },
            { "cup", "Кубан песо" },
            { "cve", "Кабо-Верден эскудо" },
            { "czk", "Чехин крона" },
            { "djf", "Джибутин франк" },
            { "dkk", "Данин крона" },
            { "dop", "Доминикан песо" },
            { "dzd", "Алжиран динар" },
            { "egp", "Мисаран фунт" },
            { "ern", "Эритрейн накфа" },
            { "etb", "Эфиопин быр" },
            { "eur", "Евро" },
            { "fjd", "Фиджин доллар" },
            { "fkp", "Фолклендан гӀайренийн фунт" },
            { "gbp", "Англин фунт" },
            { "gel", "Гуьржийчоьнан лари" },
            { "ghs", "Ганан седи" },
            { "gip", "Гибралтаран фунт" },
            { "gmd", "Гамбин даласи" },
            { "gnf", "Гвинейн франк" },
            { "gtq", "Гватемалан кетсаль" },
            { "gyd", "Гайанан доллар" },
            { "hkd", "Гонконган доллар" },
            { "hnl", "Гондурасан лемпира" },
            { "hrk", "Хорватин куна" },
            { "htg", "Гаитин гурд" },
            { "huf", "Венгрин форинт" },
            { "idr", "Индонезин рупи" },
            { "ils", "Израилан керла шекель" },
            { "inr", "Индин рупи" },
            { "iqd", "Ӏиракъан динар" },
            { "irr", "ГӀажарийчоьнан риал" },
            { "isk", "Исландин крона" },
            { "jmd", "Ямайн доллар" },
            { "jod", "Урданан динар" },
            { "jpy", "Японин иена" },
            { "kes", "Кенин шиллинг" },
            { "kgs", "Киргизин сом" },
            { "khr", "Камбоджан риель" },
            { "kmf", "Коморийн гӀайренийн франк" },
            { "kpw", "Къилбаседа Корейн вона" },
            { "krw", "Къилба Корейн вона" },
            { "kwd", "Кувейтан динар" },
            { "kyd", "Кайманийн гӀайренийн доллар" },
            { "kzt", "Кхазакхстанан тенге" },
            { "lak", "Лаосан кип" },
            { "lbp", "Ливанан фунт" },
            { "lkr", "Шри-Ланкан рупи" },
            { "lrd", "Либерин доллар" },
            { "lyd", "Ливин динар" },
            { "mad", "Мароккон дирхам" },
            { "mdl", "Молдавин лей" },
            { "mga", "Малагасийн ариари" },
            { "mkd", "Македонин динар" },
            { "mmk", "Мьянман кьят" },
            { "mnt", "Монголин тугрик" },
            { "mop", "Макаон патака" },
            { "mro", "Мавританин уги (1973–2017)" },
            { "mru", "Мавританин уги" },
            { "mur", "Маврикин рупи" },
            { "mvr", "Мальдивийн руфи" },
            { "mwk", "Малавин квача" },
            { "mxn", "Мексикан песо" },
            { "myr", "Малайзин ринггит" },
            { "mzn", "Мозамбикан метикал" },
            { "nad", "Намибин доллар" },
            { "ngn", "Нигерин найра" },
            { "nio", "Никарагуан кордоба" },
            { "nok", "Норвегин крона" },
            { "npr", "Непалан рупи" },
            { "nzd", "Керла Зеландин доллар" },
            { "omr", "Оманан риал" },
            { "pab", "Панаман бальбоа" },
            { "pen", "Перун соль" },
            { "pgk", "Папуа — Керла Гвинейн кина" },
            { "php", "Филиппинийн песо" },
            { "pkr", "Пакистанан рупи" },
            { "pln", "Польшан злотый" },
            { "pyg", "Парагвайн гуарани" },
            { "qar", "Катаран риал" },
            { "ron", "Румынин лей" },
            { "rsd", "Сербин динар" },
            { "rub", "Российн сом" },
            { "rwf", "Руандан франк" },
            { "sar", "СаӀудийн Ӏаьрбийчоьнан риал" },
            { "sbd", "Соломонан гӀайренийн доллар" },
            { "scr", "Сейшелан рупи" },
            { "sdg", "Суданан фунт" },
            { "sek", "Швецин крона" },
            { "sgd", "Сингапуран доллар" },
            { "shp", "Сийлахьчу Еленин гӀайрен фунт" },
            { "sle", "Леоне" },
            { "sll", "Леоне (1964—2022)" },
            { "sos", "Сомалин шиллинг" },
            { "srd", "Суринаман доллар" },
            { "ssp", "Къилба Суданан фунт" },
            { "std", "Сан-Томен а, Принсипин а добра (1977–2017)" },
            { "stn", "Сан-Томен а, Принсипин а добра" },
            { "syp", "Шеман фунт" },
            { "szl", "Свазилендан лилангени" },
            { "thb", "Таиландан бат" },
            { "tjs", "Таджикистанан сомони" },
            { "tmt", "Туркменин керла манат" },
            { "tnd", "Тунисан динар" },
            { "top", "Тонганан паанга" },
            { "try", "Туркойчоьнан лира" },
            { "ttd", "Тринидадан а, Тобагон а доллар" },
            { "twd", "Тайванан керла доллар" },
            { "tzs", "Танзанин шиллинг" },
            { "uah", "Украинан гривна" },
            { "ugx", "Угандан шиллинг" },
            { "usd", "АЦШн доллар" },
            { "uyu", "Уругвайн песо" },
            { "uzs", "Узбекистанан сом" },
            { "vef", "Венесуэлан боливар (2008–2018)" },
            { "ves", "Венесуэлан боливар" },
            { "vnd", "Вьетнаман донг" },
            { "vuv", "Вануатун вату" },
            { "wst", "Самоанан тала" },
            { "xaf", "Юккъерчу Африкан КФА франк" },
            { "xcd", "Малхбален Карибийн доллар" },
            { "xof", "Малхбузен Африкан КФА франк" },
            { "xpf", "Французийн Тийна океанан франк" },
            { "xxx", "девзаш доцу я лелаш доцу ахча" },
            { "yer", "Йеменан риал" },
            { "zar", "Къилба-Африкин рэнд" },
            { "zmw", "Замбин квача" },
        };
        return data;
    }
}
