/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_chr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "USD", "$" },
            { "aed", "ᏌᏊ ᎢᏳᎾᎵᏍᏔᏅ ᎡᎳᏈ ᎢᎹᎵᏘᏏ ᎠᏕᎳ" },
            { "afn", "ᎠᏫᎨᏂᏍᏖᏂ ᎠᏕᎳ" },
            { "all", "ᎠᎵᏇᏂᏯ ᎠᏕᎳ" },
            { "amd", "ᎠᎵᎻᏂᎠ ᎠᏕᎳ" },
            { "ang", "ᎾᏍᎩᏁᏛᎳᏂ ᎠᏂᏘᎵᏏ ᎠᏕᎳ" },
            { "aoa", "ᎠᏂᎪᎳ ᎠᏕᎳ" },
            { "ars", "ᎠᏥᏂᏘᏂᎠ ᎠᏕᎳ" },
            { "aud", "ᎡᎳᏗᏜ ᎠᏕᎳ" },
            { "awg", "ᎠᎷᏆ ᎠᏕᎳ" },
            { "azn", "ᎠᏏᎵᏆᏌᏂ ᎠᏕᎳ" },
            { "bam", "ᏉᏏᏂᎠ-ᎲᏤᎪᏫ ᎦᏁᏟᏴᏍᏔᏅ ᎠᏕᎳ" },
            { "bbd", "ᏆᏇᏙᏍ ᎠᏕᎳ" },
            { "bdt", "ᏆᏂᎦᎵᏕᏍ ᎠᏕᎳ" },
            { "bgn", "ᏊᎵᎨᎵᎠ ᎠᏕᎳ" },
            { "bhd", "ᏆᎭᎴᎢᏂ ᎠᏕᎳ" },
            { "bif", "ᏋᎷᏂᏗ ᎠᏕᎳ" },
            { "bmd", "ᏆᏊᏓ ᎠᏕᎳ" },
            { "bnd", "ᏊᎾᎢ ᎠᏕᎳ" },
            { "bob", "ᏉᎵᏫᎠ ᎠᏕᎳ" },
            { "brl", "ᏆᏏᎵᎢ ᎠᏕᎳ" },
            { "bsd", "ᏆᎭᎹ ᎠᏕᎳ" },
            { "btn", "ᏊᏔᏂ ᎠᏕᎳ" },
            { "bwp", "ᏆᏣᏩᎾ ᎠᏕᎳ" },
            { "byn", "ᏇᎳᎷᏍ ᎠᏕᎳ" },
            { "byr", "ᏇᎳᎷᏍ ᎠᏕᎳ (2000–2016)" },
            { "bzd", "ᏇᎵᏍ ᎠᏕᎳ" },
            { "cad", "ᎨᎾᏓ ᎠᏕᎳ" },
            { "cdf", "ᎧᏂᎪ ᎠᏕᎳ" },
            { "chf", "ᏍᏫᏏ ᎠᏕᎳ" },
            { "clp", "ᏥᎵ ᎠᏕᎳ" },
            { "cnh", "ᏣᏂᏏ ᎠᏕᎳ (ᏓᎹᏳᏟᏗ)" },
            { "cny", "ᏓᎶᏂᎨ ᎠᏕᎳ" },
            { "cop", "ᎪᎸᎻᏈᎢᎠ ᎠᏕᎳ" },
            { "crc", "ᎪᏍᏓᎵᎧ ᎠᏕᎳ" },
            { "cuc", "ᎫᏆ ᎦᏁᏟᏴᏍᏔᏅ ᎠᏕᎳ" },
            { "cup", "ᎫᏆ ᎠᏕᎳ" },
            { "cve", "ᎢᎬᎾᏕᎾ ᎢᏤᏳᏍᏗ ᎠᏕᎳ" },
            { "czk", "ᏤᎩ ᎠᏕᎳ" },
            { "djf", "ᏥᏊᏗ ᎠᏕᎳ" },
            { "dkk", "ᏕᏂᏍ ᎠᏕᎳ" },
            { "dop", "ᏙᎻᏂᎧᏂ ᎠᏕᎳ" },
            { "dzd", "ᎠᎵᏥᎵᏯ ᎠᏕᎳ" },
            { "egp", "ᎢᏥᏈᎢ ᎠᏕᎳ" },
            { "ern", "ᎡᎵᏟᏯ ᎠᏕᎳ" },
            { "etb", "ᎢᏗᎣᏈᎠ ᎠᏕᎳ" },
            { "eur", "ᏳᎳᏛ ᎠᏕᎳ" },
            { "fjd", "ᏫᎩ ᎠᏕᎳ" },
            { "fkp", "ᏩᎩᎤ ᏚᎦᏚᏛᎢ ᎠᏕᎳ" },
            { "gbp", "ᎩᎵᏏᏲ ᎠᏕᎳ" },
            { "gel", "ᏣᎠᏥᎢ ᎠᏕᎳ" },
            { "ghs", "ᎦᎠᎾ ᎠᏕᎳ" },
            { "gip", "ᏥᏆᎵᏓ ᎠᏕᎳ" },
            { "gmd", "ᎦᎹᏈᎢᎠ ᎠᏕᎳ" },
            { "gnf", "ᎩᎢᏂ ᎠᏕᎳ" },
            { "gtq", "ᏆᏖᎹᎳ ᎠᏕᎳ" },
            { "gyd", "ᎦᏯᎾ ᎠᏕᎳ" },
            { "hkd", "ᎰᏂᎩ ᎪᏂᎩ ᎠᏕᎳ" },
            { "hnl", "ᎭᏂᏚᎳᏍ ᎠᏕᎳ" },
            { "hrk", "ᎧᎶᎡᏏᎠ ᎠᏕᎳ" },
            { "htg", "ᎮᏘ ᎠᏕᎳ" },
            { "huf", "ᎲᏂᎦᎵ ᎠᏕᎳ" },
            { "idr", "ᎢᏂᏙᏂᏍᏯ ᎠᏕᎳ" },
            { "ils", "ᎢᏏᎵᏱ ᎢᏤ ᎠᏕᎳ" },
            { "inr", "ᎢᏂᏗᎢᎠ ᎠᏕᎳ" },
            { "iqd", "ᎢᎳᎩ ᎠᏕᎳ" },
            { "irr", "ᎢᎴᏂ ᎠᏕᎳ" },
            { "isk", "ᏧᏁᏍᏓᎸᎯ ᎠᏕᎳ" },
            { "jmd", "ᏣᎺᎢᎧ ᎠᏕᎳ" },
            { "jod", "ᏦᏓᏂ ᎠᏕᎳ" },
            { "jpy", "ᏣᏩᏂᏏ ᎠᏕᎳ" },
            { "kes", "ᎨᏂᏯ ᎠᏕᎳ" },
            { "kgs", "ᎩᎵᏣᎢᏍ ᎠᏕᎳ" },
            { "khr", "ᎧᎹᏉᏗᎠᏂ ᎠᏕᎳ" },
            { "kmf", "ᎪᎼᎳᏍ ᎠᏕᎳ" },
            { "kpw", "ᏧᏴᏢ ᎪᎵᎠ ᎠᏕᎳ" },
            { "krw", "ᏧᎦᎾᏮ ᎪᎵᎠ ᎠᏕᎳ" },
            { "kwd", "ᎫᏪᎢᏘ ᎠᏕᎳ" },
            { "kyd", "ᎨᎢᎹᏂ ᏚᎦᏚᏛᎢ ᎠᏕᎳ" },
            { "kzt", "ᎧᏎᎧᏍᏕᏂ ᎠᏕᎳ" },
            { "lak", "ᎳᎣ ᎠᏕᎳ" },
            { "lbp", "ᎴᏆᎾᏂ ᎠᏕᎳ" },
            { "lkr", "ᏍᎵ ᎳᏂᎧ ᎠᏕᎳ" },
            { "lrd", "ᎳᏈᎵᏯ ᎠᏕᎳ" },
            { "lsl", "ᎴᏐᏠ ᎶᏘ" },
            { "lyd", "ᎵᏈᏯ ᎠᏕᎳ" },
            { "mad", "ᎼᎶᎪ ᎠᏕᎳ" },
            { "mdl", "ᎹᎵᏙᏫᎠ ᎠᏕᎳ" },
            { "mga", "ᎹᎳᎦᏏ ᎠᏕᎳ" },
            { "mkd", "ᎹᏎᏙᏂᎠ ᎠᏕᎳ" },
            { "mmk", "ᎹᏯᎹᎵ ᎠᏕᎳ" },
            { "mnt", "ᎹᏂᎪᎵᎠ ᎠᏕᎳ" },
            { "mop", "ᎹᎧᎣ ᎠᏕᎳ" },
            { "mro", "ᎹᏈᏔᏂᎠ ᎠᏕᎳ (1973–2017)" },
            { "mru", "ᎹᏈᏔᏂᎠ ᎠᏕᎳ" },
            { "mur", "ᎹᏘᎢᏯ ᎠᏕᎳ" },
            { "mvr", "ᎹᎵᏗᏫᏍ ᎠᏕᎳ" },
            { "mwk", "ᎹᎳᏫ ᎠᏕᎳ" },
            { "mxn", "ᏍᏆᏂ ᎠᏕᎳ" },
            { "myr", "ᎹᎴᏏᎢᎠ ᎠᏕᎳ" },
            { "mzn", "ᎼᏎᎻᏇᎩ ᎠᏕᎳ" },
            { "nad", "ᎾᎻᏈᎢᏯ ᎠᏕᎳ" },
            { "ngn", "ᏂᏥᎵᏯ ᎠᏕᎳ" },
            { "nio", "ᏂᎧᎳᏆ ᎠᏕᎳ" },
            { "nok", "ᏃᏪ ᎠᏕᎳ" },
            { "npr", "ᏁᏆᎵ ᎠᏕᎳ" },
            { "nzd", "ᎢᏤ ᏏᎢᎴᏂᏗ ᎠᏕᎳ" },
            { "omr", "ᎣᎺᏂ ᎠᏕᎳ" },
            { "pab", "ᏆᎾᎹ ᎠᏕᎳ" },
            { "pen", "ᏇᎷ ᎠᏕᎳ" },
            { "pgk", "ᏆᏇ ᎢᏤ ᎩᎢᏂ ᎠᏕᎳ" },
            { "php", "ᎠᏂᏈᎵᎩᏃ ᎠᏕᎳ" },
            { "pkr", "ᏆᎩᏍᏖᏂ ᎠᏕᎳ" },
            { "pln", "ᏉᎳᏂ ᎠᏕᎳ" },
            { "pyg", "ᏆᎳᏇᎢᏯ ᎠᏕᎳ" },
            { "qar", "ᎧᏔᎵ ᎠᏕᎳ" },
            { "ron", "ᎶᎹᏂᏯ ᎠᏕᎳ" },
            { "rsd", "ᏒᏈᏯ ᎠᏕᎳ" },
            { "rub", "ᏲᏂᎢ ᎠᏕᎳ" },
            { "rwf", "ᎶᏩᏂᏓ ᎠᏕᎳ" },
            { "sar", "ᏌᎤᏗ ᎠᏕᎳ" },
            { "sbd", "ᏐᎶᎹᏂ ᏚᎦᏚᏛᎢ ᎠᏕᎳ" },
            { "scr", "ᏏᎡᏥᎵᏍ ᎠᏕᎳ" },
            { "sdg", "ᏑᏕᏂ ᎠᏕᎳ" },
            { "sek", "ᏍᏫᏕᏂ ᎠᏕᎳ" },
            { "sgd", "ᏏᏂᎦᏉᎵ ᎠᏕᎳ" },
            { "shp", "ᎤᏓᏅᏘ ᎮᎵᎾ ᎠᏕᎳ" },
            { "sle", "ᏏᎡᎳᎴᎣᏂ ᎠᏕᎳ" },
            { "sll", "ᏏᎡᎳᎴᎣᏂ ᎠᏕᎳ (1964—2022)" },
            { "sos", "ᏐᎹᎵ ᎠᏕᎳ" },
            { "srd", "ᏒᎵᎾᎻ ᎠᏕᎳ" },
            { "ssp", "ᏧᎦᎾᏮ ᏑᏕᏂ ᎠᏕᎳ" },
            { "std", "ᏌᎣᏙᎺ ᎠᎴ ᏈᏂᏏᏇ ᎠᏕᎳ (1977–2017)" },
            { "stn", "ᏌᎣᏙᎺ & ᏈᏂᏏᏇ ᎠᏕᎳ" },
            { "syp", "ᏏᎵᎠ ᎠᏕᎳ" },
            { "szl", "ᏍᏩᏏ ᎠᏕᎳ" },
            { "thb", "ᏔᏯᎴᏂ ᎠᏕᎳ" },
            { "tjs", "ᏔᏥᎩᏍᏕᏂ ᎠᏕᎳ" },
            { "tmt", "ᏛᎵᎩᎺᏂᏍᏔᏂ ᎠᏕᎳ" },
            { "tnd", "ᏚᏂᏏᏍᎠ ᎠᏕᎳ" },
            { "top", "ᏔᏂᎪ ᎠᏕᎳ" },
            { "try", "ᎬᏃ ᎠᏕᎳ" },
            { "ttd", "ᏟᏂᏕᏗ & ᏙᏆᎪ ᎠᏕᎳ" },
            { "twd", "ᎢᏤ ᏔᎢᏩᏂ ᎠᏕᎳ" },
            { "tzs", "ᏖᏂᏏᏂᏯ ᎠᏕᎳ" },
            { "uah", "ᏳᎧᎴᏂ ᎠᏕᎳ" },
            { "ugx", "ᏳᎦᏂᏓ ᎠᏕᎳ" },
            { "usd", "US ᎠᏕᎳ" },
            { "uyu", "ᏳᎷᏇ ᎠᏕᎳ" },
            { "uzs", "ᎤᏍᏇᎩᏍᏖᏂ ᎠᏕᎳ" },
            { "vef", "ᏪᏁᏑᏪ ᎠᏕᎳ (2008–2018)" },
            { "ves", "ᏪᏁᏑᏪ ᎠᏕᎳ" },
            { "vnd", "ᏫᎡᏘᎾᎻᏍ ᎠᏕᎳ" },
            { "vuv", "ᏩᏂᎤᏩᏚ ᎠᏕᎳ" },
            { "wst", "ᏌᎼᎠ ᎠᏕᎳ" },
            { "xaf", "ᎠᏰᏟ ᎬᎿᎨᏍᏛ CFA ᎠᏕᎳ" },
            { "xcd", "ᏗᎧᎸᎬ ᎨᏆᏙᏯ ᎠᏕᎳ" },
            { "xof", "ᏭᏕᎵᎬ ᎬᎿᎨᏍᏛ CFA ᎠᏕᎳ" },
            { "xpf", "CFP ᎠᏕᎳ" },
            { "xxx", "ᏄᏬᎵᏍᏛᎾ ᎠᏕᎳ" },
            { "yer", "ᏰᎺᏂ ᎠᏕᎳ" },
            { "zar", "ᏧᎦᎾᏮ ᎬᎿᎨᏍᏛ ᎠᏕᎳ" },
            { "zmw", "ᏏᎻᏆᏇ ᎠᏕᎳ" },
        };
        return data;
    }
}
