/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_cs extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "CSK", "Kčs" },
            { "CZK", "Kč" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "PHP", "PHP" },
            { "VND", "VND" },
            { "XEU", "ECU" },
            { "XXX", "XXX" },
            { "adp", "andorrská peseta" },
            { "aed", "SAE dirham" },
            { "afa", "afghánský afghán (1927–2002)" },
            { "afn", "afghánský afghán" },
            { "alk", "albánský lek (1946–1965)" },
            { "all", "albánský lek" },
            { "amd", "arménský dram" },
            { "ang", "nizozemskoantilský gulden" },
            { "aoa", "angolská kwanza" },
            { "aok", "angolská kwanza (1977–1991)" },
            { "aon", "angolská kwanza (1990–2000)" },
            { "aor", "angolská kwanza (1995–1999)" },
            { "ara", "argentinský austral" },
            { "arl", "argentinské peso ley (1970–1983)" },
            { "arm", "argentinské peso (1881–1970)" },
            { "arp", "argentinské peso (1983–1985)" },
            { "ars", "argentinské peso" },
            { "ats", "rakouský šilink" },
            { "aud", "australský dolar" },
            { "awg", "arubský zlatý" },
            { "azm", "ázerbájdžánský manat (1993–2006)" },
            { "azn", "ázerbájdžánský manat" },
            { "bad", "bosenský dinár (1992–1994)" },
            { "bam", "bosenská konvertibilní marka" },
            { "ban", "bosenský nový dinár (1994–1997)" },
            { "bbd", "barbadoský dolar" },
            { "bdt", "bangladéšská taka" },
            { "bec", "belgický konvertibilní frank" },
            { "bef", "belgický frank" },
            { "bel", "belgický finanční frank" },
            { "bgl", "bulharský tvrdý leva" },
            { "bgm", "bulharský socialistický leva" },
            { "bgn", "bulharský leva" },
            { "bgo", "bulharský lev (1879–1952)" },
            { "bhd", "bahrajnský dinár" },
            { "bif", "burundský frank" },
            { "bmd", "bermudský dolar" },
            { "bnd", "brunejský dolar" },
            { "bob", "bolivijský boliviano" },
            { "bol", "bolivijský boliviano (1863–1963)" },
            { "bop", "bolivijské peso" },
            { "bov", "bolivijský mvdol" },
            { "brb", "brazilské nové cruzeiro (1967–1986)" },
            { "brc", "brazilské cruzado (1986–1989)" },
            { "bre", "brazilské cruzeiro (1990–1993)" },
            { "brl", "brazilský real" },
            { "brn", "brazilské nové cruzado (1989–1990)" },
            { "brr", "brazilské cruzeiro (1993–1994)" },
            { "brz", "brazilské cruzeiro (1942–1967)" },
            { "bsd", "bahamský dolar" },
            { "btn", "bhútánský ngultrum" },
            { "buk", "barmský kyat" },
            { "bwp", "botswanská pula" },
            { "byb", "běloruský rubl (1994–1999)" },
            { "byn", "běloruský rubl" },
            { "byr", "běloruský rubl (2000–2016)" },
            { "bzd", "belizský dolar" },
            { "cad", "kanadský dolar" },
            { "cdf", "konžský frank" },
            { "che", "švýcarské WIR-euro" },
            { "chf", "švýcarský frank" },
            { "chw", "švýcarský WIR-frank" },
            { "cle", "chilské escudo" },
            { "clf", "chilská účetní jednotka (UF)" },
            { "clp", "chilské peso" },
            { "cnh", "čínský jüan (offshore)" },
            { "cnx", "čínský dolar ČLB" },
            { "cny", "čínský jüan" },
            { "cop", "kolumbijské peso" },
            { "cou", "kolumbijská jednotka reálné hodnoty" },
            { "crc", "kostarický colón" },
            { "csd", "srbský dinár (2002–2006)" },
            { "csk", "československá koruna" },
            { "cuc", "kubánské konvertibilní peso" },
            { "cup", "kubánské peso" },
            { "cve", "kapverdské escudo" },
            { "cyp", "kyperská libra" },
            { "czk", "česká koruna" },
            { "ddm", "východoněmecká marka" },
            { "dem", "německá marka" },
            { "djf", "džibutský frank" },
            { "dkk", "dánská koruna" },
            { "dop", "dominikánské peso" },
            { "dzd", "alžírský dinár" },
            { "ecs", "ekvádorský sucre" },
            { "ecv", "ekvádorská jednotka konstantní hodnoty" },
            { "eek", "estonská koruna" },
            { "egp", "egyptská libra" },
            { "ern", "eritrejská nakfa" },
            { "esa", "španělská peseta („A“ účet)" },
            { "esb", "španělská peseta (konvertibilní účet)" },
            { "esp", "španělská peseta" },
            { "etb", "etiopský birr" },
            { "eur", "euro" },
            { "fim", "finská marka" },
            { "fjd", "fidžijský dolar" },
            { "fkp", "falklandská libra" },
            { "frf", "francouzský frank" },
            { "gbp", "britská libra" },
            { "gek", "gruzínské kuponové lari" },
            { "gel", "gruzínské lari" },
            { "ghc", "ghanský cedi (1979–2007)" },
            { "ghs", "ghanský cedi" },
            { "gip", "gibraltarská libra" },
            { "gmd", "gambijský dalasi" },
            { "gnf", "guinejský frank" },
            { "gns", "guinejský syli" },
            { "gqe", "rovníkovoguinejský ekwele" },
            { "grd", "řecká drachma" },
            { "gtq", "guatemalský quetzal" },
            { "gwe", "portugalskoguinejské escudo" },
            { "gwp", "guinejsko-bissauské peso" },
            { "gyd", "guyanský dolar" },
            { "hkd", "hongkongský dolar" },
            { "hnl", "honduraská lempira" },
            { "hrd", "chorvatský dinár" },
            { "hrk", "chorvatská kuna" },
            { "htg", "haitský gourde" },
            { "huf", "maďarský forint" },
            { "idr", "indonéská rupie" },
            { "iep", "irská libra" },
            { "ilp", "izraelská libra" },
            { "ilr", "izraelský šekel (1980–1985)" },
            { "ils", "izraelský nový šekel" },
            { "inr", "indická rupie" },
            { "iqd", "irácký dinár" },
            { "irr", "íránský rijál" },
            { "isj", "islandská koruna (1918–1981)" },
            { "isk", "islandská koruna" },
            { "itl", "italská lira" },
            { "jmd", "jamajský dolar" },
            { "jod", "jordánský dinár" },
            { "jpy", "japonský jen" },
            { "kes", "keňský šilink" },
            { "kgs", "kyrgyzský som" },
            { "khr", "kambodžský riel" },
            { "kmf", "komorský frank" },
            { "kpw", "severokorejský won" },
            { "krh", "jihokorejský hwan (1953–1962)" },
            { "kro", "jihokorejský won (1945–1953)" },
            { "krw", "jihokorejský won" },
            { "kwd", "kuvajtský dinár" },
            { "kyd", "kajmanský dolar" },
            { "kzt", "kazašské tenge" },
            { "lak", "laoský kip" },
            { "lbp", "libanonská libra" },
            { "lkr", "srílanská rupie" },
            { "lrd", "liberijský dolar" },
            { "lsl", "lesothský loti" },
            { "ltl", "litevský litas" },
            { "ltt", "litevský talonas" },
            { "luc", "lucemburský konvertibilní frank" },
            { "luf", "lucemburský frank" },
            { "lul", "lucemburský finanční frank" },
            { "lvl", "lotyšský lat" },
            { "lvr", "lotyšský rubl" },
            { "lyd", "libyjský dinár" },
            { "mad", "marocký dinár" },
            { "maf", "marocký frank" },
            { "mcf", "monacký frank" },
            { "mdc", "moldavský kupon" },
            { "mdl", "moldavský leu" },
            { "mga", "madagaskarský ariary" },
            { "mgf", "madagaskarský frank" },
            { "mkd", "makedonský denár" },
            { "mkn", "makedonský denár (1992–1993)" },
            { "mlf", "malijský frank" },
            { "mmk", "myanmarský kyat" },
            { "mnt", "mongolský tugrik" },
            { "mop", "macajská pataca" },
            { "mro", "mauritánská ouguiya (1973–2017)" },
            { "mru", "mauritánská ouguiya" },
            { "mtl", "maltská lira" },
            { "mtp", "maltská libra" },
            { "mur", "mauricijská rupie" },
            { "mvp", "maledivská rupie (1947–1981)" },
            { "mvr", "maledivská rupie" },
            { "mwk", "malawijská kwacha" },
            { "mxn", "mexické peso" },
            { "mxp", "mexické stříbrné peso (1861–1992)" },
            { "mxv", "mexická investiční jednotka" },
            { "myr", "malajsijský ringgit" },
            { "mze", "mosambický escudo" },
            { "mzm", "mosambický metical (1980–2006)" },
            { "mzn", "mozambický metical" },
            { "nad", "namibijský dolar" },
            { "ngn", "nigerijská naira" },
            { "nic", "nikaragujská córdoba (1988–1991)" },
            { "nio", "nikaragujská córdoba" },
            { "nlg", "nizozemský gulden" },
            { "nok", "norská koruna" },
            { "npr", "nepálská rupie" },
            { "nzd", "novozélandský dolar" },
            { "omr", "ománský rijál" },
            { "pab", "panamská balboa" },
            { "pei", "peruánská inti" },
            { "pen", "peruánský sol" },
            { "pes", "peruánský sol (1863–1965)" },
            { "pgk", "papuánská nová kina" },
            { "php", "filipínské peso" },
            { "pkr", "pákistánská rupie" },
            { "pln", "polský zlotý" },
            { "plz", "polský zlotý (1950–1995)" },
            { "pte", "portugalské escudo" },
            { "pyg", "paraguajské guarani" },
            { "qar", "katarský rijál" },
            { "rhd", "rhodéský dolar" },
            { "rol", "rumunské leu (1952–2006)" },
            { "ron", "rumunský leu" },
            { "rsd", "srbský dinár" },
            { "rub", "ruský rubl" },
            { "rur", "ruský rubl (1991–1998)" },
            { "rwf", "rwandský frank" },
            { "sar", "saúdský rijál" },
            { "sbd", "šalamounský dolar" },
            { "scr", "seychelská rupie" },
            { "sdd", "súdánský dinár (1992–2007)" },
            { "sdg", "súdánská libra" },
            { "sdp", "súdánská libra (1957–1998)" },
            { "sek", "švédská koruna" },
            { "sgd", "singapurský dolar" },
            { "shp", "svatohelenská libra" },
            { "sit", "slovinský tolar" },
            { "skk", "slovenská koruna" },
            { "sle", "sierraleonský leone" },
            { "sll", "sierraleonský leone (1964—2022)" },
            { "sos", "somálský šilink" },
            { "srd", "surinamský dolar" },
            { "srg", "surinamský zlatý" },
            { "ssp", "jihosúdánská libra" },
            { "std", "svatotomášská dobra (1977–2017)" },
            { "stn", "svatotomášská dobra" },
            { "sur", "sovětský rubl" },
            { "svc", "salvadorský colón" },
            { "syp", "syrská libra" },
            { "szl", "svazijský lilangeni" },
            { "thb", "thajský baht" },
            { "tjr", "tádžický rubl" },
            { "tjs", "tádžické somoni" },
            { "tmm", "turkmenský manat (1993–2009)" },
            { "tmt", "turkmenský manat" },
            { "tnd", "tuniský dinár" },
            { "top", "tonžská paanga" },
            { "tpe", "timorské escudo" },
            { "trl", "turecká lira (1922–2005)" },
            { "try", "turecká lira" },
            { "ttd", "trinidadský dolar" },
            { "twd", "tchajwanský dolar" },
            { "tzs", "tanzanský šilink" },
            { "uah", "ukrajinská hřivna" },
            { "uak", "ukrajinský karbovanec" },
            { "ugs", "ugandský šilink (1966–1987)" },
            { "ugx", "ugandský šilink" },
            { "usd", "americký dolar" },
            { "usn", "americký dolar (příští den)" },
            { "uss", "americký dolar (týž den)" },
            { "uyi", "uruguayské peso (v indexovaných jednotkách)" },
            { "uyp", "uruguayské peso (1975–1993)" },
            { "uyu", "uruguayské peso" },
            { "uzs", "uzbecký sum" },
            { "veb", "venezuelský bolívar (1871–2008)" },
            { "vef", "venezuelský bolívar (2008–2018)" },
            { "ves", "venezuelský bolívar" },
            { "vnd", "vietnamský dong" },
            { "vnn", "vietnamský dong (1978–1985)" },
            { "vuv", "vanuatský vatu" },
            { "wst", "samojská tala" },
            { "xaf", "CFA/BEAC frank" },
            { "xag", "stříbro" },
            { "xau", "zlato" },
            { "xba", "evropská smíšená jednotka" },
            { "xbb", "evropská peněžní jednotka" },
            { "xbc", "evropská jednotka účtu 9 (XBC)" },
            { "xbd", "evropská jednotka účtu 17 (XBD)" },
            { "xcd", "východokaribský dolar" },
            { "xdr", "SDR" },
            { "xeu", "evropská měnová jednotka" },
            { "xfo", "francouzský zlatý frank" },
            { "xfu", "francouzský UIC frank" },
            { "xof", "CFA/BCEAO frank" },
            { "xpd", "palladium" },
            { "xpf", "CFP frank" },
            { "xpt", "platina" },
            { "xre", "kód fondů RINET" },
            { "xsu", "sucre" },
            { "xts", "kód zvlášť vyhrazený pro testovací účely" },
            { "xxx", "neznámá měna" },
            { "ydd", "jemenský dinár" },
            { "yer", "jemenský rijál" },
            { "yud", "jugoslávský dinár (1966–1990)" },
            { "yum", "jugoslávský nový dinár (1994–2002)" },
            { "yun", "jugoslávský konvertibilní dinár (1990–1992)" },
            { "yur", "jugoslávský reformovaný dinár (1992–1993)" },
            { "zal", "jihoafrický finanční rand" },
            { "zar", "jihoafrický rand" },
            { "zmk", "zambijská kwacha (1968–2012)" },
            { "zmw", "zambijská kwacha" },
            { "zrn", "zairský nový zaire (1993–1998)" },
            { "zrz", "zairský zaire (1971–1993)" },
            { "zwd", "zimbabwský dolar (1980–2008)" },
            { "zwl", "zimbabwský dolar (2009)" },
            { "zwr", "zimbabwský dolar (2008)" },
        };
        return data;
    }
}
