/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_cv extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "RUB", "₽" },
            { "USD", "$" },
            { "aed", "АПЭ дирхамӗ" },
            { "afn", "афганийӗ" },
            { "all", "Албани лекӗ" },
            { "amd", "Армяни драмӗ" },
            { "ang", "Нидерланд Антиллиан гульденӗ" },
            { "aoa", "Ангола кванзӗ" },
            { "ars", "Аргентина песийӗ" },
            { "aud", "Австрали долларӗ" },
            { "awg", "Аруба флоринӗ" },
            { "azn", "Азербайджан маначӗ" },
            { "bam", "Боснипе Герцеговина конвертланакан марки" },
            { "bbd", "Барбадос долларӗ" },
            { "bdt", "Бангладеш таки" },
            { "bgn", "Болгари левӗ" },
            { "bhd", "Бахрейн динарӗ" },
            { "bif", "Бурунди франкӗ" },
            { "bmd", "Бермуд долларӗ" },
            { "bnd", "Бруней долларӗ" },
            { "bob", "Боливи боливианӗ" },
            { "brl", "Бразили реалӗ" },
            { "bsd", "Багам долларӗ" },
            { "btn", "Бутан нгултрумӗ" },
            { "bwp", "Ботсвана пули" },
            { "byn", "Беларуҫ тенкӗ" },
            { "bzd", "Белиз долларӗ" },
            { "cad", "Канада долларӗ" },
            { "cdf", "Конголези франкӗ" },
            { "chf", "Швейцари франкӗ" },
            { "clp", "Чили песийӗ" },
            { "cnh", "Китай офшор юанӗ" },
            { "cny", "Китай юанӗ" },
            { "cop", "Колумби песийӗ" },
            { "crc", "Коста-Рика колонӗ" },
            { "cuc", "Куба конвертланакан песийӗ" },
            { "cup", "Куба песийӗ" },
            { "cve", "Кабо-Верде эскудӗ" },
            { "czk", "Чехи кронӗ" },
            { "djf", "Джибути франкӗ" },
            { "dkk", "Дани кронӗ" },
            { "dop", "Доминикан песийӗ" },
            { "dzd", "Алжир динарӗ" },
            { "egp", "Египет фунчӗ" },
            { "ern", "Эритрей накфӗ" },
            { "etb", "Эфиопи бырӗ" },
            { "eur", "евро" },
            { "fjd", "Фиджи долларӗ" },
            { "fkp", "Факланд утравӗсен фунчӗ" },
            { "gbp", "Британи фунчӗ" },
            { "gel", "Грузи ларийӗ" },
            { "ghs", "Гана седийӗ" },
            { "gip", "Гибралтар фунчӗ" },
            { "gmd", "Гамби даласийӗ" },
            { "gnf", "Гвиней франкӗ" },
            { "gtq", "Гватемала кетсалӗ" },
            { "gyd", "Гайана долларӗ" },
            { "hkd", "Гонконг долларӗ" },
            { "hnl", "Гондурас лемпирӗ" },
            { "hrk", "Хорвати куни" },
            { "htg", "Гаити гурдӗ" },
            { "huf", "Венгри форинчӗ" },
            { "idr", "Индонези рупийӗ" },
            { "ils", "Ҫӗнӗ Израиль шекелӗ" },
            { "inr", "Инди рупийӗ" },
            { "iqd", "Ирак динарӗ" },
            { "irr", "Иран риалӗ" },
            { "isk", "Исланди кронӗ" },
            { "jmd", "Ямайка долларӗ" },
            { "jod", "Иордан динарӗ" },
            { "jpy", "Япони иени" },
            { "kes", "Кени шиллингӗ" },
            { "kgs", "Киргиз сомӗ" },
            { "khr", "Камбоджа риелӗ" },
            { "kmf", "Комора франкӗ" },
            { "kpw", "КХДР вони" },
            { "krw", "Корей вони" },
            { "kwd", "Кувейт динарӗ" },
            { "kyd", "Кайман утравӗсен долларӗ" },
            { "kzt", "Казах тенгейӗ" },
            { "lak", "Лаос кипӗ" },
            { "lbp", "Ливан фунчӗ" },
            { "lkr", "Шри-ланка рупийӗ" },
            { "lrd", "Либери долларӗ" },
            { "lsl", "Лесото лотийӗ" },
            { "lyd", "Ливи динарӗ" },
            { "mad", "Марокко дирхамӗ" },
            { "mdl", "Молдова лайӗ" },
            { "mga", "Малагаси ариарийӗ" },
            { "mkd", "Македони денарӗ" },
            { "mmk", "Мьянман кьятӗ" },
            { "mnt", "Монголи тугрикӗ" },
            { "mop", "Макао патаки" },
            { "mru", "Мавритани угийӗ" },
            { "mur", "Маврики рупийӗ" },
            { "mvr", "Мальдивсен руфийӗ" },
            { "mwk", "Малави квачӗ" },
            { "mxn", "Мексика песийӗ" },
            { "myr", "Малайзи ринггичӗ" },
            { "mzn", "Мозамбик метикалӗ" },
            { "nad", "Намиби долларӗ" },
            { "ngn", "Нигери найрӗ" },
            { "nio", "Никарагуа кордобӗ" },
            { "nok", "Норвеги кронӗ" },
            { "npr", "Непал рупийӗ" },
            { "nzd", "Ҫӗнӗ Зеланди долларӗ" },
            { "omr", "Оман риалӗ" },
            { "pab", "Панама бальбоа" },
            { "pen", "Перу солӗ" },
            { "pgk", "Папуа – Ҫӗнӗ Гвиней кини" },
            { "php", "Филиппин песийӗ" },
            { "pkr", "пакистан рупийӗ" },
            { "pln", "Польша злотыйӗ" },
            { "pyg", "Парагвай гуаранӗ" },
            { "qar", "Катар риалӗ" },
            { "ron", "Румыни лейӗ" },
            { "rsd", "Серби динарӗ" },
            { "rub", "Раҫҫей тенкӗ" },
            { "rwf", "Руанда франкӗ" },
            { "sar", "Сауд риялӗ" },
            { "sbd", "Соломон утравӗсен долларӗ" },
            { "scr", "Сейшел рупийӗ" },
            { "sdg", "Судан фунчӗ" },
            { "sek", "Швеци кронӗ" },
            { "sgd", "Сингапур долларӗ" },
            { "shp", "Сӑваплӑ Елена утравӗн фунчӗ" },
            { "sle", "леонӗ" },
            { "sll", "леонӗ (1964—2022)" },
            { "sos", "Сомали шиллингӗ" },
            { "srd", "Суринам долларӗ" },
            { "ssp", "Кӑнтӑр Судан фунчӗ" },
            { "stn", "Сан-Томе тата Принсипи добрӗ" },
            { "syp", "Сири фунчӗ" },
            { "szl", "Свази лилангенийӗ" },
            { "thb", "Таиланд барӗ" },
            { "tjs", "Таджик сомонийӗ" },
            { "tmt", "Туркмен маначӗ" },
            { "tnd", "Тунези динарӗ" },
            { "top", "Тонган паанги" },
            { "try", "Турци лири" },
            { "ttd", "Тринидад тата Тобаго долларӗ" },
            { "twd", "Ҫӗнӗ Тайван долларӗ" },
            { "tzs", "Танзани шиллингӗ" },
            { "uah", "Украина гривни" },
            { "ugx", "Уганда шиллингӗ" },
            { "usd", "АПШ долларӗ" },
            { "uyu", "Уругвай песийӗ" },
            { "uzs", "Узбек сумӗ" },
            { "ves", "Венесуэла боливарӗ" },
            { "vnd", "Вьетнам донгӗ" },
            { "vuv", "Вануату ватуйӗ" },
            { "wst", "Самоа тали" },
            { "xaf", "Тӗп Африка КФА франкӗ" },
            { "xcd", "Хӗвелтухӑҫ Карибсем долларӗ" },
            { "xof", "КФА ВСЕАО франкӗ" },
            { "xpf", "Франци Лӑпкӑ океан франкӗ" },
            { "xxx", "паллӑ мар валюта" },
            { "yer", "Йемен риалӗ" },
            { "zar", "Кӑнтӑр Африка рэндӗ" },
            { "zmw", "Замби квачи" },
        };
        return data;
    }
}
