/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_cy extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KRW", "KRW" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "XXX", "XXX" },
            { "aed", "Dirham Yr Emiradau Arabaidd Unedig" },
            { "afa", "Afghani Afghanistan (1927–2002)" },
            { "afn", "Afghani Afghanistan" },
            { "all", "Lek Albania" },
            { "amd", "Dram Armenia" },
            { "ang", "Guilder Antilles yr Iseldiroedd" },
            { "aoa", "Kwanza Angola" },
            { "aok", "Kwanza Angola (1977–1991)" },
            { "aon", "Kwanza Newydd Angola (1990–2000)" },
            { "aor", "Kwanza Ailgymhwysedig Angola (1995–1999)" },
            { "ara", "Austral yr Ariannin" },
            { "arl", "Peso Ley yr Ariannin (1970–1983)" },
            { "arm", "Peso yr Ariannin (1881–1970)" },
            { "arp", "Peso yr Ariannin (1983–1985)" },
            { "ars", "Peso yr Ariannin" },
            { "ats", "Swllt Awstria" },
            { "aud", "Doler Awstralia" },
            { "awg", "Fflorin Aruba" },
            { "azm", "Manat Azerbaijan (1993–2006)" },
            { "azn", "Manat Azerbaijan" },
            { "bam", "Marc Trosadwy Bosnia a Hercegovina" },
            { "bbd", "Doler Barbados" },
            { "bdt", "Taka Bangladesh" },
            { "bec", "Ffranc Gwlad Belg (arnewidiol)" },
            { "bef", "Ffranc Gwlad Belg" },
            { "bel", "Ffranc Gwlad Belg (ariannol)" },
            { "bgm", "Lev Sosialaidd Bwlgaria" },
            { "bgn", "Lev Bwlgaria" },
            { "bgo", "Lev Bwlgaria (1879–1952)" },
            { "bhd", "Dinar Bahrain" },
            { "bif", "Ffranc Burundi" },
            { "bmd", "Doler Bermuda" },
            { "bnd", "Doler Brunei" },
            { "bob", "Boliviano Bolifia" },
            { "bol", "Boliviano Bolifia (1863–1963)" },
            { "bop", "Peso Bolifia" },
            { "bov", "Mvdol Bolifia" },
            { "brb", "Cruzeiro Newydd Brasil (1967–1986)" },
            { "brc", "Cruzado Brasil (1986–1989)" },
            { "bre", "Cruzeiro Brasil (1990–1993)" },
            { "brl", "Real Brasil" },
            { "brn", "Cruzado Newydd Brasil (1989–1990)" },
            { "brr", "Cruzeiro Brasil (1993–1994)" },
            { "brz", "Cruzeiro Brasil (1942–1967)" },
            { "bsd", "Doler y Bahamas" },
            { "btn", "Ngultrum Bhutan" },
            { "buk", "Kyat Byrma" },
            { "bwp", "Pula Botswana" },
            { "byn", "Rwbl Belarws" },
            { "byr", "Rwbl Belarws (2000–2016)" },
            { "bzd", "Doler Belize" },
            { "cad", "Doler Canada" },
            { "cdf", "Ffranc Congo" },
            { "che", "Ewro WIR" },
            { "chf", "Ffranc y Swistir" },
            { "chw", "Ffranc WIR" },
            { "cle", "Escudo Chile" },
            { "clf", "Uned Cyfrifo Chile (UF)" },
            { "clp", "Peso Chile" },
            { "cnh", "Yuan Tsieina (ar y môr)" },
            { "cnx", "Doler Banc Pobl Tsieina" },
            { "cny", "Yuan Tsieina" },
            { "cop", "Peso Colombia" },
            { "cou", "Uned Gwir Werth Colombia" },
            { "crc", "Colón Costa Rica" },
            { "cuc", "Peso Trosadwy Ciwba" },
            { "cup", "Peso Ciwba" },
            { "cve", "Esgwdo Cabo Verde" },
            { "cyp", "Punt Cyprus" },
            { "czk", "Koruna’r Weriniaeth Tsiec" },
            { "ddm", "Marc Dwyrain yr Almaen" },
            { "dem", "Marc yr Almaen" },
            { "djf", "Ffranc Djibouti" },
            { "dkk", "Krone Denmarc" },
            { "dop", "Peso Gweriniaeth Dominica" },
            { "dzd", "Dinar Algeria" },
            { "ecs", "Sucre Ecuador" },
            { "ecv", "Uned Gwerth Gyson Ecuador" },
            { "eek", "Kroon Estonia" },
            { "egp", "Punt Yr Aifft" },
            { "ern", "Nakfa Eritrea" },
            { "etb", "Birr Ethiopia" },
            { "eur", "Ewro" },
            { "fim", "Markka’r Ffindir" },
            { "fjd", "Doler Ffiji" },
            { "fkp", "Punt Ynysoedd Falkland/Malvinas" },
            { "frf", "Ffranc Ffrainc" },
            { "gbp", "Punt Prydain" },
            { "gek", "Kupon Larit Georgia" },
            { "gel", "Lari Georgia" },
            { "ghc", "Cedi Ghana (1979–2007)" },
            { "ghs", "Cedi Ghana" },
            { "gip", "Punt Gibraltar" },
            { "gmd", "Dalasi Gambia" },
            { "gnf", "Ffranc Guinée" },
            { "gns", "Syli Guinée" },
            { "gqe", "Ekwele Guinea Gyhydeddol" },
            { "gtq", "Quetzal Guatemala" },
            { "gwp", "Peso Guiné-Bissau" },
            { "gyd", "Doler Guyana" },
            { "hkd", "Doler Hong Kong" },
            { "hnl", "Lempira Honduras" },
            { "hrk", "Kuna Croatia" },
            { "htg", "Gourde Haiti" },
            { "huf", "Fforint Hwngari" },
            { "idr", "Rupiah Indonesia" },
            { "iep", "Punt Iwerddon" },
            { "ilp", "Punt Israel" },
            { "ilr", "Shegel Israel (1980–1985)" },
            { "ils", "Shegel Newydd Israel" },
            { "inr", "Rwpî India" },
            { "iqd", "Dinar Irac" },
            { "irr", "Rial Iran" },
            { "isj", "Króna Gwlad yr Iâ (1918 – 1981)" },
            { "isk", "Króna Gwlad yr Iâ" },
            { "jmd", "Doler Jamaica" },
            { "jod", "Dinar Gwlad yr Iorddonen" },
            { "jpy", "Yen Japan" },
            { "kes", "Swllt Kenya" },
            { "kgs", "Som Kyrgyzstan" },
            { "khr", "Riel Cambodia" },
            { "kmf", "Ffranc Comoros" },
            { "kpw", "Won Gogledd Corea" },
            { "krh", "Hwan De Corea (1953–1962)" },
            { "kro", "Won De Corea (1945–1953)" },
            { "krw", "Won De Corea" },
            { "kwd", "Dinar Kuwait" },
            { "kyd", "Doler Ynysoedd Cayman" },
            { "kzt", "Tenge Kazakstan" },
            { "lak", "Kip Laos" },
            { "lbp", "Punt Libanus" },
            { "lkr", "Rwpî Sri Lanka" },
            { "lrd", "Doler Liberia" },
            { "lsl", "Loti Lesotho" },
            { "ltl", "Litas Lithwania" },
            { "ltt", "Talonas Lithwania" },
            { "luf", "Ffranc Lwcsembwrg" },
            { "lvl", "Lats Latfia" },
            { "lvr", "Rwbl Latfia" },
            { "lyd", "Dinar Libya" },
            { "mad", "Dirham Moroco" },
            { "maf", "Ffranc Moroco" },
            { "mcf", "Ffranc Monaco" },
            { "mdl", "Leu Moldofa" },
            { "mga", "Ariary Madagascar" },
            { "mgf", "Ffranc Madagascar" },
            { "mkd", "Denar Macedonia" },
            { "mlf", "Ffranc Mali" },
            { "mmk", "Kyat Myanmar" },
            { "mnt", "Tugrik Mongolia" },
            { "mop", "pataca Macau" },
            { "mro", "Ouguiya Mauritania (1973–2017)" },
            { "mru", "Ouguiya Mauritania" },
            { "mur", "Rwpî Mauritius" },
            { "mvp", "Rwpî’r Maldives (1947–1981)" },
            { "mvr", "Rufiyaa’r Maldives" },
            { "mwk", "Kwacha Malawi" },
            { "mxn", "Peso Mecsico" },
            { "mxp", "Peso Arian México (1861–1992)" },
            { "mxv", "Uned Fuddsoddi México" },
            { "myr", "Ringgit Malaysia" },
            { "mze", "Escudo Mozambique" },
            { "mzm", "Metical Mozambique (1980–2006)" },
            { "mzn", "Metical Mozambique" },
            { "nad", "Doler Namibia" },
            { "ngn", "Naira Nigeria" },
            { "nic", "Córdoba Nicaragua (1988–1991)" },
            { "nio", "Cordoba Nicaragwa" },
            { "nlg", "Guilder yr Iseldiroedd" },
            { "nok", "Krone Norwy" },
            { "npr", "Rwpî Nepal" },
            { "nzd", "Doler Seland Newydd" },
            { "omr", "Rial Oman" },
            { "pab", "Balboa Panama" },
            { "pei", "Inti Periw" },
            { "pen", "Sol Periw" },
            { "pes", "Sol Periw (1863–1965)" },
            { "pgk", "Kina Papua Guinea Newydd" },
            { "php", "Peso Philipinas" },
            { "pkr", "Rwpî Pacistan" },
            { "pln", "Zloty Gwlad Pwyl" },
            { "pyg", "Guarani Paraguay" },
            { "qar", "Rial Qatar" },
            { "rhd", "Doler Rhodesia" },
            { "ron", "Leu Rwmania" },
            { "rsd", "Dinar Serbia" },
            { "rub", "Rwbl Rwsia" },
            { "rwf", "Ffranc Rwanda" },
            { "sar", "Riyal Saudi Arabia" },
            { "sbd", "Doler Ynysoedd Solomon" },
            { "scr", "Rwpî Seychelles" },
            { "sdd", "Dinar Sudan (1992–2007)" },
            { "sdg", "Punt Sudan" },
            { "sdp", "Punt Sudan (1957–1998)" },
            { "sek", "Krona Sweden" },
            { "sgd", "Doler Singapore" },
            { "shp", "Punt St Helena" },
            { "sle", "Leone Sierra Leone" },
            { "sll", "Leone Sierra Leone (1964—2022)" },
            { "sos", "Swllt Somalia" },
            { "srd", "Doler Surinam" },
            { "srg", "Guilder Surinam" },
            { "ssp", "Punt De Sudan" },
            { "std", "Dobra São Tomé a Príncipe (1977–2017)" },
            { "stn", "Dobra São Tomé a Príncipe" },
            { "svc", "Colón El Salvador" },
            { "syp", "Punt Syria" },
            { "szl", "Lilangeni Gwlad Swazi" },
            { "thb", "Baht Gwlad Thai" },
            { "tjr", "Rwbl Tajikistan" },
            { "tjs", "Somoni Tajikistan" },
            { "tmm", "Manat Turkmenistan (1993–2009)" },
            { "tmt", "Manat Turkmenistan" },
            { "tnd", "Dinar Tunisia" },
            { "top", "Paʻanga Tonga" },
            { "tpe", "Escudo Timor" },
            { "trl", "Lira Twrci (1922–2005)" },
            { "try", "Lira Twrci" },
            { "ttd", "Doler Trinidad a Tobago" },
            { "twd", "Doler Newydd Taiwan" },
            { "tzs", "Swllt Tanzania" },
            { "uah", "Hryvnia Wcráin" },
            { "ugs", "Swllt Uganda (1966–1987)" },
            { "ugx", "Swllt Uganda" },
            { "usd", "Doler UDA" },
            { "usn", "Doler UDA (y diwrnod nesaf)" },
            { "uss", "Doler UDA (yr un diwrnod)" },
            { "uyp", "Peso Uruguay (1975–1993)" },
            { "uyu", "Peso Uruguay" },
            { "uzs", "Som Uzbekistan" },
            { "veb", "Bolívar Venezuela (1871–2008)" },
            { "vef", "Bolívar Venezuela (2008–2018)" },
            { "ves", "Bolívar Venezuela" },
            { "vnd", "Dong Fietnam" },
            { "vnn", "Dong Fietnam (1978–1985)" },
            { "vuv", "Vatu Vanuatu" },
            { "wst", "Tala Samoa" },
            { "xaf", "Ffranc CFA Canol Affrica" },
            { "xag", "Arian" },
            { "xau", "Aur" },
            { "xba", "Uned Cyfansawdd Ewropeaidd" },
            { "xbb", "Uned Ariannol Ewropeaidd" },
            { "xcd", "Doler Dwyrain y Caribî" },
            { "xeu", "Uned Arian Cyfred Ewropeaidd" },
            { "xof", "Ffranc CFA Gorllewin Affrica" },
            { "xpd", "Paladiwm" },
            { "xpf", "Ffranc CFP" },
            { "xpt", "Platinwm" },
            { "xsu", "Sucre" },
            { "xxx", "Arian Cyfred Anhysbys" },
            { "ydd", "Dinar Yemen" },
            { "yer", "Rial Yemen" },
            { "zal", "Rand (ariannol) De Affrica" },
            { "zar", "Rand De Affrica" },
            { "zmk", "Kwacha Zambia (1968–2012)" },
            { "zmw", "Kwacha Zambia" },
            { "zrn", "Zaire Newydd Zaire (1993–1998)" },
            { "zrz", "Zaire Zaire (1971–1993)" },
            { "zwd", "Doler Zimbabwe (1980–2008)" },
            { "zwl", "Doler Zimbabwe (2009)" },
            { "zwr", "Doler Zimbabwe (2008)" },
        };
        return data;
    }
}
