/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_de extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ATS", "öS" },
            { "AUD", "AU$" },
            { "BGM", "BGK" },
            { "BGO", "BGJ" },
            { "DEM", "DM" },
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "XXX", "XXX" },
            { "adp", "Andorranische Pesete" },
            { "aed", "VAE-Dirham" },
            { "afa", "Afghanische Afghani (1927–2002)" },
            { "afn", "Afghanischer Afghani" },
            { "alk", "Albanischer Lek (1946–1965)" },
            { "all", "Albanischer Lek" },
            { "amd", "Armenischer Dram" },
            { "ang", "Niederländische-Antillen-Gulden" },
            { "aoa", "Angolanischer Kwanza" },
            { "aok", "Angolanischer Kwanza (1977–1990)" },
            { "aon", "Angolanischer Neuer Kwanza (1990–2000)" },
            { "aor", "Angolanischer Kwanza Reajustado (1995–1999)" },
            { "ara", "Argentinischer Austral" },
            { "arl", "Argentinischer Peso Ley (1970–1983)" },
            { "arm", "Argentinischer Peso (1881–1970)" },
            { "arp", "Argentinischer Peso (1983–1985)" },
            { "ars", "Argentinischer Peso" },
            { "ats", "Österreichischer Schilling" },
            { "aud", "Australischer Dollar" },
            { "awg", "Aruba-Florin" },
            { "azm", "Aserbaidschan-Manat (1993–2006)" },
            { "azn", "Aserbaidschan-Manat" },
            { "bad", "Bosnien und Herzegowina Dinar (1992–1994)" },
            { "bam", "Konvertible Mark Bosnien und Herzegowina" },
            { "ban", "Bosnien und Herzegowina Neuer Dinar (1994–1997)" },
            { "bbd", "Barbados-Dollar" },
            { "bdt", "Bangladesch-Taka" },
            { "bec", "Belgischer Franc (konvertibel)" },
            { "bef", "Belgischer Franc" },
            { "bel", "Belgischer Finanz-Franc" },
            { "bgl", "Bulgarische Lew (1962–1999)" },
            { "bgm", "Bulgarischer Lew (1952–1962)" },
            { "bgn", "Bulgarischer Lew" },
            { "bgo", "Bulgarischer Lew (1879–1952)" },
            { "bhd", "Bahrain-Dinar" },
            { "bif", "Burundi-Franc" },
            { "bmd", "Bermuda-Dollar" },
            { "bnd", "Brunei-Dollar" },
            { "bob", "Bolivianischer Boliviano" },
            { "bol", "Bolivianischer Boliviano (1863–1963)" },
            { "bop", "Bolivianischer Peso" },
            { "bov", "Boliviansiche Mvdol" },
            { "brb", "Brasilianischer Cruzeiro Novo (1967–1986)" },
            { "brc", "Brasilianischer Cruzado (1986–1989)" },
            { "bre", "Brasilianischer Cruzeiro (1990–1993)" },
            { "brl", "Brasilianischer Real" },
            { "brn", "Brasilianischer Cruzado Novo (1989–1990)" },
            { "brr", "Brasilianischer Cruzeiro (1993–1994)" },
            { "brz", "Brasilianischer Cruzeiro (1942–1967)" },
            { "bsd", "Bahamas-Dollar" },
            { "btn", "Bhutan-Ngultrum" },
            { "buk", "Birmanischer Kyat" },
            { "bwp", "Botswanischer Pula" },
            { "byb", "Belarus-Rubel (1994–1999)" },
            { "byn", "Weißrussischer Rubel" },
            { "byr", "Weißrussischer Rubel (2000–2016)" },
            { "bzd", "Belize-Dollar" },
            { "cad", "Kanadischer Dollar" },
            { "cdf", "Kongo-Franc" },
            { "che", "WIR-Euro" },
            { "chf", "Schweizer Franken" },
            { "chw", "WIR Franken" },
            { "cle", "Chilenischer Escudo" },
            { "clf", "Chilenische Unidades de Fomento" },
            { "clp", "Chilenischer Peso" },
            { "cnh", "Renminbi-Yuan (Offshore)" },
            { "cnx", "Dollar der Chinesischen Volksbank" },
            { "cny", "Renminbi Yuan" },
            { "cop", "Kolumbianischer Peso" },
            { "cou", "Kolumbianische Unidades de valor real" },
            { "crc", "Costa-Rica-Colón" },
            { "csd", "Serbischer Dinar (2002–2006)" },
            { "csk", "Tschechoslowakische Krone" },
            { "cuc", "Kubanischer Peso (konvertibel)" },
            { "cup", "Kubanischer Peso" },
            { "cve", "Cabo-Verde-Escudo" },
            { "cyp", "Zypern-Pfund" },
            { "czk", "Tschechische Krone" },
            { "ddm", "Mark der DDR" },
            { "dem", "Deutsche Mark" },
            { "djf", "Dschibuti-Franc" },
            { "dkk", "Dänische Krone" },
            { "dop", "Dominikanischer Peso" },
            { "dzd", "Algerischer Dinar" },
            { "ecs", "Ecuadorianischer Sucre" },
            { "ecv", "Verrechnungseinheit für Ecuador" },
            { "eek", "Estnische Krone" },
            { "egp", "Ägyptisches Pfund" },
            { "ern", "Eritreischer Nakfa" },
            { "esa", "Spanische Peseta (A–Konten)" },
            { "esb", "Spanische Peseta (konvertibel)" },
            { "esp", "Spanische Peseta" },
            { "etb", "Äthiopischer Birr" },
            { "eur", "Euro" },
            { "fim", "Finnische Mark" },
            { "fjd", "Fidschi-Dollar" },
            { "fkp", "Falkland-Pfund" },
            { "frf", "Französischer Franc" },
            { "gbp", "Britisches Pfund" },
            { "gek", "Georgischer Kupon Larit" },
            { "gel", "Georgischer Lari" },
            { "ghc", "Ghanaischer Cedi (1979–2007)" },
            { "ghs", "Ghanaischer Cedi" },
            { "gip", "Gibraltar-Pfund" },
            { "gmd", "Gambia-Dalasi" },
            { "gnf", "Guinea-Franc" },
            { "gns", "Guineischer Syli" },
            { "gqe", "Äquatorialguinea-Ekwele" },
            { "grd", "Griechische Drachme" },
            { "gtq", "Guatemaltekischer Quetzal" },
            { "gwe", "Portugiesisch Guinea Escudo" },
            { "gwp", "Guinea-Bissau Peso" },
            { "gyd", "Guyana-Dollar" },
            { "hkd", "Hongkong-Dollar" },
            { "hnl", "Honduras-Lempira" },
            { "hrd", "Kroatischer Dinar" },
            { "hrk", "Kroatischer Kuna" },
            { "htg", "Haitianische Gourde" },
            { "huf", "Ungarischer Forint" },
            { "idr", "Indonesische Rupiah" },
            { "iep", "Irisches Pfund" },
            { "ilp", "Israelisches Pfund" },
            { "ilr", "Israelischer Schekel (1980–1985)" },
            { "ils", "Israelischer Neuer Schekel" },
            { "inr", "Indische Rupie" },
            { "iqd", "Irakischer Dinar" },
            { "irr", "Iranischer Rial" },
            { "isj", "Isländische Krone (1918–1981)" },
            { "isk", "Isländische Krone" },
            { "itl", "Italienische Lira" },
            { "jmd", "Jamaika-Dollar" },
            { "jod", "Jordanischer Dinar" },
            { "jpy", "Japanischer Yen" },
            { "kes", "Kenia-Schilling" },
            { "kgs", "Kirgisischer Som" },
            { "khr", "Kambodschanischer Riel" },
            { "kmf", "Komoren-Franc" },
            { "kpw", "Nordkoreanischer Won" },
            { "krh", "Südkoreanischer Hwan (1953–1962)" },
            { "kro", "Südkoreanischer Won (1945–1953)" },
            { "krw", "Südkoreanischer Won" },
            { "kwd", "Kuwait-Dinar" },
            { "kyd", "Kaiman-Dollar" },
            { "kzt", "Kasachischer Tenge" },
            { "lak", "Laotischer Kip" },
            { "lbp", "Libanesisches Pfund" },
            { "lkr", "Sri-Lanka-Rupie" },
            { "lrd", "Liberianischer Dollar" },
            { "lsl", "Loti" },
            { "ltl", "Litauischer Litas" },
            { "ltt", "Litauischer Talonas" },
            { "luc", "Luxemburgischer Franc (konvertibel)" },
            { "luf", "Luxemburgischer Franc" },
            { "lul", "Luxemburgischer Finanz-Franc" },
            { "lvl", "Lettischer Lats" },
            { "lvr", "Lettischer Rubel" },
            { "lyd", "Libyscher Dinar" },
            { "mad", "Marokkanischer Dirham" },
            { "maf", "Marokkanischer Franc" },
            { "mcf", "Monegassischer Franc" },
            { "mdc", "Moldau-Cupon" },
            { "mdl", "Moldau-Leu" },
            { "mga", "Madagaskar-Ariary" },
            { "mgf", "Madagaskar-Franc" },
            { "mkd", "Mazedonischer Denar" },
            { "mkn", "Mazedonischer Denar (1992–1993)" },
            { "mlf", "Malischer Franc" },
            { "mmk", "Myanmarischer Kyat" },
            { "mnt", "Mongolischer Tögrög" },
            { "mop", "Macao-Pataca" },
            { "mro", "Mauretanischer Ouguiya (1973–2017)" },
            { "mru", "Mauretanischer Ouguiya" },
            { "mtl", "Maltesische Lira" },
            { "mtp", "Maltesisches Pfund" },
            { "mur", "Mauritius-Rupie" },
            { "mvp", "Malediven-Rupie (alt)" },
            { "mvr", "Malediven-Rufiyaa" },
            { "mwk", "Malawi-Kwacha" },
            { "mxn", "Mexikanischer Peso" },
            { "mxp", "Mexikanischer Silber-Peso (1861–1992)" },
            { "mxv", "Mexicanischer Unidad de Inversion (UDI)" },
            { "myr", "Malaysischer Ringgit" },
            { "mze", "Mosambikanischer Escudo" },
            { "mzm", "Mosambikanischer Metical (1980–2006)" },
            { "mzn", "Mosambikanischer Metical" },
            { "nad", "Namibia-Dollar" },
            { "ngn", "Nigerianischer Naira" },
            { "nic", "Nicaraguanischer Córdoba (1988–1991)" },
            { "nio", "Nicaragua-Córdoba" },
            { "nlg", "Niederländischer Gulden" },
            { "nok", "Norwegische Krone" },
            { "npr", "Nepalesische Rupie" },
            { "nzd", "Neuseeland-Dollar" },
            { "omr", "Omanischer Rial" },
            { "pab", "Panamaischer Balboa" },
            { "pei", "Peruanischer Inti" },
            { "pen", "Peruanischer Sol" },
            { "pes", "Peruanischer Sol (1863–1965)" },
            { "pgk", "Papua-neuguineischer Kina" },
            { "php", "Philippinischer Peso" },
            { "pkr", "Pakistanische Rupie" },
            { "pln", "Polnischer Złoty" },
            { "plz", "Polnischer Zloty (1950–1995)" },
            { "pte", "Portugiesischer Escudo" },
            { "pyg", "Paraguayischer Guaraní" },
            { "qar", "Katar-Riyal" },
            { "rhd", "Rhodesischer Dollar" },
            { "rol", "Rumänischer Leu (1952–2006)" },
            { "ron", "Rumänischer Leu" },
            { "rsd", "Serbischer Dinar" },
            { "rub", "Russischer Rubel" },
            { "rur", "Russischer Rubel (1991–1998)" },
            { "rwf", "Ruanda-Franc" },
            { "sar", "Saudi-Rial" },
            { "sbd", "Salomonen-Dollar" },
            { "scr", "Seychellen-Rupie" },
            { "sdd", "Sudanesischer Dinar (1992–2007)" },
            { "sdg", "Sudanesisches Pfund" },
            { "sdp", "Sudanesisches Pfund (1957–1998)" },
            { "sek", "Schwedische Krone" },
            { "sgd", "Singapur-Dollar" },
            { "shp", "St.-Helena-Pfund" },
            { "sit", "Slowenischer Tolar" },
            { "skk", "Slowakische Krone" },
            { "sle", "Sierra-leonischer Leone" },
            { "sll", "Sierra-leonischer Leone (1964–2022)" },
            { "sos", "Somalia-Schilling" },
            { "srd", "Suriname-Dollar" },
            { "srg", "Suriname Gulden" },
            { "ssp", "Südsudanesisches Pfund" },
            { "std", "São-toméischer Dobra (1977–2017)" },
            { "stn", "São-toméischer Dobra" },
            { "sur", "Sowjetischer Rubel" },
            { "svc", "El Salvador Colon" },
            { "syp", "Syrisches Pfund" },
            { "szl", "Swasiländischer Lilangeni" },
            { "thb", "Thailändischer Baht" },
            { "tjr", "Tadschikistan Rubel" },
            { "tjs", "Tadschikistan-Somoni" },
            { "tmm", "Turkmenistan-Manat (1993–2009)" },
            { "tmt", "Turkmenistan-Manat" },
            { "tnd", "Tunesischer Dinar" },
            { "top", "Tongaischer Paʻanga" },
            { "tpe", "Timor-Escudo" },
            { "trl", "Türkische Lira (1922–2005)" },
            { "try", "Türkische Lira" },
            { "ttd", "Trinidad-und-Tobago-Dollar" },
            { "twd", "Neuer Taiwan-Dollar" },
            { "tzs", "Tansania-Schilling" },
            { "uah", "Ukrainische Hrywnja" },
            { "uak", "Ukrainischer Karbovanetz" },
            { "ugs", "Uganda-Schilling (1966–1987)" },
            { "ugx", "Uganda-Schilling" },
            { "usd", "US-Dollar" },
            { "usn", "US Dollar (Nächster Tag)" },
            { "uss", "US Dollar (Gleicher Tag)" },
            { "uyi", "Uruguayischer Peso (Indexierte Rechnungseinheiten)" },
            { "uyp", "Uruguayischer Peso (1975–1993)" },
            { "uyu", "Uruguayischer Peso" },
            { "uzs", "Usbekistan-Sum" },
            { "veb", "Venezolanischer Bolívar (1871–2008)" },
            { "vef", "Venezolanischer Bolívar (2008–2018)" },
            { "ves", "Venezolanischer Bolívar" },
            { "vnd", "Vietnamesischer Dong" },
            { "vnn", "Vietnamesischer Dong(1978–1985)" },
            { "vuv", "Vanuatu-Vatu" },
            { "wst", "Samoanischer Tala" },
            { "xaf", "CFA-Franc (BEAC)" },
            { "xag", "Unze Silber" },
            { "xau", "Unze Gold" },
            { "xba", "Europäische Rechnungseinheit" },
            { "xbb", "Europäische Währungseinheit (XBB)" },
            { "xbc", "Europäische Rechnungseinheit (XBC)" },
            { "xbd", "Europäische Rechnungseinheit (XBD)" },
            { "xcd", "Ostkaribischer Dollar" },
            { "xdr", "Sonderziehungsrechte" },
            { "xeu", "Europäische Währungseinheit (XEU)" },
            { "xfo", "Französischer Gold-Franc" },
            { "xfu", "Französischer UIC-Franc" },
            { "xof", "CFA-Franc (BCEAO)" },
            { "xpd", "Unze Palladium" },
            { "xpf", "CFP-Franc" },
            { "xpt", "Unze Platin" },
            { "xre", "RINET Funds" },
            { "xsu", "SUCRE" },
            { "xts", "Testwährung" },
            { "xua", "Rechnungseinheit der AfEB" },
            { "xxx", "Unbekannte Währung" },
            { "ydd", "Jemen-Dinar" },
            { "yer", "Jemen-Rial" },
            { "yud", "Jugoslawischer Dinar (1966–1990)" },
            { "yum", "Jugoslawischer Neuer Dinar (1994–2002)" },
            { "yun", "Jugoslawischer Dinar (konvertibel)" },
            { "yur", "Jugoslawischer reformierter Dinar (1992–1993)" },
            { "zal", "Südafrikanischer Rand (Finanz)" },
            { "zar", "Südafrikanischer Rand" },
            { "zmk", "Kwacha (1968–2012)" },
            { "zmw", "Kwacha" },
            { "zrn", "Zaire-Neuer Zaïre (1993–1998)" },
            { "zrz", "Zaire-Zaïre (1971–1993)" },
            { "zwd", "Simbabwe-Dollar (1980–2008)" },
            { "zwl", "Simbabwe-Dollar (2009)" },
            { "zwr", "Simbabwe-Dollar (2008)" },
        };
        return data;
    }
}
