/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_dz extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "BTN", "Nu." },
            { "ILS", "ILS" },
            { "KRW", "KR₩" },
            { "THB", "TH฿" },
            { "XAF", "XAF" },
            { "aed", "ཡུ་ནཱའི་ཊེཌ་ ཨ་རབ་ ཨེ་མེ་རེཊས་ཀྱི་དངུལ་ ཌིར་ཧཱམ" },
            { "afn", "ཨཕ་གཱན་གྱི་དངུལ་ ཨཕ་ག་ནི" },
            { "aud", "ཨཱོས་ཊྲེ་ལི་ཡ་གི་དངུལ་ ཌོ་ལར" },
            { "bdt", "བྷང་ལ་དེཤ་གི་དངུལ་ ཏ་ཀ" },
            { "bmd", "བར་མུ་ཌ་གི་དངུལ་ ཌོ་ལར" },
            { "brl", "བྲ་ཛིལ་གྱི་དངུལ་ རེ་ཡལ" },
            { "btn", "དངུལ་ཀྲམ" },
            { "cad", "ཀེ་ན་ཌ་གི་དངུལ་ ཌོ་ལར" },
            { "chf", "སུ་ཡིས་ཀྱི་དངུལ་ ཕྲངཀ" },
            { "clp", "ཅི་ལི་གི་དངུལ་ པེ་སོ" },
            { "cny", "རྒྱ་ནག་གི་དངུལ་ ཡུ་ཝཱན" },
            { "cop", "ཀོ་ལོམ་བྷི་ཡ་གི་དངུལ་ པེ་སོ" },
            { "cup", "ཀིའུ་བྷ་གི་དངུལ་ པེ་སོ" },
            { "dkk", "ཌེན་མཱཀ་གི་དངུལ་ ཀྲོན" },
            { "dzd", "ཨཱལ་ཇི་རི་ཡ་གི་དངུལ་ ཌའི་ནར" },
            { "egp", "ཨི་ཇིབཊ་གི་དངུལ་ པ་འུནཌ" },
            { "eur", "ཡུ་རོ༌དངུལ་" },
            { "gbp", "བྲི་ཊིཤ་ པ་འུནཌ་ ཨིས་ཊར་ལིང" },
            { "hkd", "ཧོང་ཀོང་གི་དངུལ་ ཌོ་ལར" },
            { "idr", "ཨིན་ཌོ་ནེ་ཤི་ཡ་གི་དངུལ་ རུ་པི་ཡ" },
            { "ils", "ཨིས་རེལ་གྱི་དངུལ་གསརཔ་ ཤེ་ཀེལ" },
            { "inr", "རྒྱ་གར་གྱི་དངུལ་ རུ་པི" },
            { "iqd", "ཨི་རཱཀ་གི་དངུལ་ ཌི་ན" },
            { "irr", "ཨི་རཱན་གྱི་དངུལ་ རི་ཨཱལ" },
            { "isk", "ཨཱཡིས་ལེནཌ་གི་དངུལ་ ཀྲོ་ན" },
            { "jmd", "ཇཱ་མཻ་ཀ་གི་དངུལ་ ཌོ་ལར" },
            { "jod", "ཇོར་ཌན་གྱི་དངུལ་ ཌི་ན" },
            { "jpy", "ཇཱ་པཱན་གྱི་དངུལ་ ཡེན" },
            { "kes", "ཀེན་ཡ་གི་དངུལ་ ཤི་ལིང" },
            { "khr", "ཀེམ་བྷོ་ཌི་ཡ་གི་དངུལ་ རི་ཨཱལ" },
            { "kpw", "ནོརཐ་ ཀོ་རི་ཡ་གི་དངུལ་ ཝོན" },
            { "krw", "སཱའུཐ་ ཀོ་རི་ཡ་གི་དངུལ་ ཝོན" },
            { "kwd", "ཀུ་ཝེཊ་གི་དངུལ་ ཌི་ན" },
            { "kzt", "ཀ་ཛགས་ཏཱན་གྱི་དངུལ་ ཏེང་གེ" },
            { "lak", "ལཱ་ཝོས་ཀྱི་དངུལ་ ཀིཔ" },
            { "lbp", "ལེ་བ་ནོན་གྱི་དངུལ་ པ་འུནཌ" },
            { "lkr", "ཤྲི་ ལང་ཀ་གི་དངུལ་ རུ་པི" },
            { "lrd", "ལཱའི་བེ་རི་ཡ་གི་དངུལ་ ཌོ་ལར" },
            { "lyd", "ལི་བི་ཡ་གི་དངུལ་ ཌི་ན" },
            { "mad", "མོ་རོ་ཀོ་གི་དངུལ་ ཌིར་ཧཱམ" },
            { "mmk", "མི་ཡཱན་མར་གྱི་དངུལ་ ཅཱཏ" },
            { "mnt", "སོག་པོའི་དངུལ་ ཏུ་གྲིཀ" },
            { "mvr", "མཱལ་དིབས་ཀྱི་དངུལ་ རུ་ཕི་ཡ" },
            { "mxn", "མེཀ་སི་ཀོ་གི་དངུལ་ པེ་སོ" },
            { "myr", "མ་ལེ་ཤི་ཡ་གི་དངུལ་ རིང་གིཊ" },
            { "nok", "ནོར་ཝེ་གི་དངུལ་ ཀྲོ་ན" },
            { "npr", "བལ་པོའི་དངུལ་ རུ་པི" },
            { "nzd", "ནིའུ་ཛི་ལེནཌ་གི་དངུལ་ ཌོ་ལར" },
            { "omr", "ཨོ་མཱན་གྱི་དངུལ་ རི་ཨཱལ" },
            { "pab", "པ་ན་མ་གི་དངུལ་ བཱལ་བོ་ཝ" },
            { "pen", "པ་རུ་གི་དངུལ་ ནུ་བོ་ སཱོལ" },
            { "php", "ཕི་ལི་པིནས་གྱི་དངུལ་ པེ་སོ" },
            { "pkr", "པ་ཀིས་ཏཱན་གྱི་དངུལ་ རུ་པི" },
            { "pln", "པོ་ལེནཌ་ཀྱི་དངུལ ཛ྄ལོ་ཊི" },
            { "qar", "ཀ་ཊར་གྱི་དངུལ་ རི་ཨཱལ" },
            { "rub", "ཨུ་རུ་སུ་གི་དངུལ་ རུ་བཱལ" },
            { "sar", "སཱཝ་དིའི་དངུལ་ རི་ཡཱལ" },
            { "scr", "སེ་ཤཱལས་ཀྱི་དངུལ་ རུ་པི" },
            { "sek", "སུའི་ཌེན་གྱི་དངུལ་ ཀྲོ་ན" },
            { "sgd", "སིང་ག་པོར་གྱི་དངུལ་ ཌོ་ལར" },
            { "syp", "སི་རི་ཡ་གི་དངུལ་ པ་འུནཌ" },
            { "thb", "ཐཱའི་ལེནཌ་གི་དངུལ་ བཱཏ" },
            { "tjs", "ཏ་ཇི་ཀིས་ཏཱན་གྱི་དངུལ་ སོ་མོ་ནི" },
            { "try", "ཊཱར་ཀི་གི་དངུལ་ ལི་ར" },
            { "twd", "ཊཱའི་ཝཱན་གི་དངུལ ཌོ་ལར" },
            { "tzs", "ཊཱན་ཛཱ་ནི་ཡ་གི་དངུལ་ ཤི་ལིང" },
            { "ugx", "ཡུ་གྷེན་ཌ་གི་དངུལ་ ཤི་ལིང" },
            { "usd", "ཡུ་ཨེས་ ཌོ་ལར" },
            { "uyu", "ཡུ་རུ་གུ་ཝའི་གི་དངུལ་ པེ་སོ" },
            { "uzs", "ཨུས་བེ་ཀིས་ཏཱན་གྱི་དངུལ་ སོམ" },
            { "vef", "བེ་ནི་ཛུ་ཝེ་ལ་གི་དངུལ་ བོ་ལི་བར (2008–2018)" },
            { "ves", "བེ་ནི་ཛུ་ཝེ་ལ་གི་དངུལ་ བོ་ལི་བར" },
            { "vnd", "བེཊ་ནཱམ་གྱི་དངུལ་ ཌོང" },
            { "xxx", "མ་ཤེས་པའི་དངུལ" },
            { "zar", "སཱའུཐ་ ཨཕ་རི་ཀ་གི་དངུལ་ རཱནད" },
        };
        return data;
    }
}
