/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_el extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "GRD", "Δρχ" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "adp", "Πεσέτα Ανδόρας" },
            { "aed", "Ντιράμ Ηνωμένων Αραβικών Εμιράτων" },
            { "afa", "Αφγανί Αφγανιστάν (1927–2002)" },
            { "afn", "Αφγάνι Αφγανιστάν" },
            { "all", "Λεκ Αλβανίας" },
            { "amd", "Ντραμ Αρμενίας" },
            { "ang", "Γκίλντα Ολλανδικών Αντιλλών" },
            { "aoa", "Κουάνζα Ανγκόλας" },
            { "aok", "Κουάνζα Ανγκόλας (1977–1990)" },
            { "aon", "Νέα Κουάνζα Ανγκόλας (1990–2000)" },
            { "ara", "Ωστράλ Αργετινής" },
            { "arp", "Πέσο Αργεντινής (1983–1985)" },
            { "ars", "Πέσο Αργεντινής" },
            { "ats", "Σελίνι Αυστρίας" },
            { "aud", "Δολάριο Αυστραλίας" },
            { "awg", "Φλορίνι Αρούμπας" },
            { "azm", "Μανάτ Αζερμπαϊτζάν (1993–2006)" },
            { "azn", "Μανάτ Αζερμπαϊτζάν" },
            { "bad", "Δηνάριο Βοσνίας-Ερζεγοβίνης" },
            { "bam", "Μετατρέψιμο Μάρκο Βοσνίας-Ερζεγοβίνης" },
            { "bbd", "Δολάριο Μπαρμπέιντος" },
            { "bdt", "Τάκα Μπαγκλαντές" },
            { "bec", "Φράγκο Βελγίου (μετατρέψιμο)" },
            { "bef", "Φράγκο Βελγίου" },
            { "bel", "Φράγκο Βελγίου (οικονομικό)" },
            { "bgl", "Μεταλλικό Λεβ Βουλγαρίας" },
            { "bgn", "Λεβ Βουλγαρίας" },
            { "bhd", "Δηνάριο Μπαχρέιν" },
            { "bif", "Φράγκο Μπουρούντι" },
            { "bmd", "Δολάριο Βερμούδων" },
            { "bnd", "Δολάριο Μπρουνέι" },
            { "bob", "Μπολιβιάνο Βολιβίας" },
            { "bop", "Πέσο Βολιβίας" },
            { "bov", "Μβδολ Βολιβίας" },
            { "brb", "Νέο Κρουζιέρο Βραζιλίας (1967–1986)" },
            { "brc", "Κρουζάντο Βραζιλίας" },
            { "bre", "Κρουζιέρο Βραζιλίας (1990–1993)" },
            { "brl", "Ρεάλ Βραζιλίας" },
            { "brn", "Νέο Κρουζάντο Βραζιλίας" },
            { "brr", "Κρουζιέρο Βραζιλίας" },
            { "bsd", "Δολάριο Μπαχαμών" },
            { "btn", "Νγκούλτρουμ Μπουτάν" },
            { "buk", "Κιατ Βιρμανίας" },
            { "bwp", "Πούλα Μποτσουάνας" },
            { "byb", "Νέο Ρούβλι Λευκορωσίας (1994–1999)" },
            { "byn", "Ρούβλι Λευκορωσίας" },
            { "byr", "Ρούβλι Λευκορωσίας (2000–2016)" },
            { "bzd", "Δολάριο Μπελίζ" },
            { "cad", "Δολάριο Καναδά" },
            { "cdf", "Φράγκο Κονγκό" },
            { "che", "Ευρώ WIR" },
            { "chf", "Φράγκο Ελβετίας" },
            { "chw", "Φράγκο WIR" },
            { "clf", "Ουνιδάδες ντε φομέντο Χιλής" },
            { "clp", "Πέσο Χιλής" },
            { "cnh", "Γουάν Κίνας (υπεράκτιο)" },
            { "cny", "Γουάν Κίνας" },
            { "cop", "Πέσο Κολομβίας" },
            { "crc", "Κολόν Κόστα Ρίκα" },
            { "csd", "Παλαιό Δηνάριο Σερβίας" },
            { "csk", "Σκληρή Κορόνα Τσεχοσλοβακίας" },
            { "cuc", "Μετατρέψιμο πέσο Κούβας" },
            { "cup", "Πέσο Κούβας" },
            { "cve", "Εσκούδο Πράσινου Ακρωτηρίου" },
            { "cyp", "Λίρα Κύπρου" },
            { "czk", "Κορόνα Τσεχίας" },
            { "ddm", "Οστμάρκ Ανατολικής Γερμανίας" },
            { "dem", "Μάρκο Γερμανίας" },
            { "djf", "Φράγκο Τζιμπουτί" },
            { "dkk", "Κορόνα Δανίας" },
            { "dop", "Πέσο Δομινικανής Δημοκρατίας" },
            { "dzd", "Δηνάριο Αλγερίας" },
            { "ecs", "Σούκρε Εκουαδόρ" },
            { "eek", "Κορόνα Εσθονίας" },
            { "egp", "Λίρα Αιγύπτου" },
            { "ern", "Νάκφα Ερυθραίας" },
            { "esa", "πεσέτα Ισπανίας (λογαριασμός Α)" },
            { "esb", "πεσέτα Ισπανίας (μετατρέψιμος λογαριασμός)" },
            { "esp", "Πεσέτα Ισπανίας" },
            { "etb", "Μπιρ Αιθιοπίας" },
            { "eur", "Ευρώ" },
            { "fim", "Μάρκο Φινλανδίας" },
            { "fjd", "Δολάριο Φίτζι" },
            { "fkp", "Λίρα Νήσων Φόκλαντ" },
            { "frf", "Φράγκο Γαλλίας" },
            { "gbp", "Λίρα Στερλίνα Βρετανίας" },
            { "gek", "Κούπον Λάρι Γεωργίας" },
            { "gel", "Λάρι Γεωργίας" },
            { "ghc", "Σέντι Γκάνας (1979–2007)" },
            { "ghs", "Σέντι Γκάνας" },
            { "gip", "Λίρα Γιβραλτάρ" },
            { "gmd", "Νταλάσι Γκάμπιας" },
            { "gnf", "Φράγκο Γουινέας" },
            { "gns", "Συλί Γουινέας" },
            { "gqe", "Εκγουέλε Ισημερινής Γουινέας" },
            { "grd", "Δραχμή Ελλάδας" },
            { "gtq", "Κουετσάλ Γουατεμάλας" },
            { "gwe", "Γκινέα Εσκούδο Πορτογαλίας" },
            { "gwp", "Πέσο Γουινέας-Μπισάου" },
            { "gyd", "Δολάριο Γουιάνας" },
            { "hkd", "Δολάριο Χονγκ Κονγκ" },
            { "hnl", "Λεμπίρα Ονδούρας" },
            { "hrd", "Δηνάριο Κροατίας" },
            { "hrk", "Κούνα Κροατίας" },
            { "htg", "Γκουρντ Αϊτής" },
            { "huf", "Φιορίνι Ουγγαρίας" },
            { "idr", "Ρουπία Ινδονησίας" },
            { "iep", "Λίρα Ιρλανδίας" },
            { "ilp", "Λίρα Ισραήλ" },
            { "ilr", "παλιό σεκέλ Ισραήλ" },
            { "ils", "Νέο Σέκελ Ισραήλ" },
            { "inr", "Ρουπία Ινδίας" },
            { "iqd", "Δηνάριο Ιράκ" },
            { "irr", "Ριάλ Ιράν" },
            { "isj", "Παλιά κορόνα Ισλανδίας" },
            { "isk", "Κορόνα Ισλανδίας" },
            { "itl", "Λιρέτα Ιταλίας" },
            { "jmd", "Δολάριο Τζαμάικας" },
            { "jod", "Δηνάριο Ιορδανίας" },
            { "jpy", "Γιεν Ιαπωνίας" },
            { "kes", "Σελίνι Κένυας" },
            { "kgs", "Σομ Κιργιζίας" },
            { "khr", "Ρίελ Καμπότζης" },
            { "kmf", "Φράγκο Κομορών" },
            { "kpw", "Γουόν Βόρειας Κορέας" },
            { "krw", "Γουόν Νότιας Κορέας" },
            { "kwd", "Δηνάριο Κουβέιτ" },
            { "kyd", "Δολάριο Νήσων Κέιμαν" },
            { "kzt", "Τένγκε Καζακστάν" },
            { "lak", "Κιπ Λάος" },
            { "lbp", "Λίρα Λιβάνου" },
            { "lkr", "Ρουπία Σρι Λάνκα" },
            { "lrd", "Δολάριο Λιβερίας" },
            { "lsl", "Λότι Λεσότο" },
            { "ltl", "Λίτα Λιθουανίας" },
            { "ltt", "Ταλόνας Λιθουανίας" },
            { "luc", "Μετατρέψιμο Φράγκο Λουξεμβούργου" },
            { "luf", "Φράγκο Λουξεμβούργου" },
            { "lul", "Οικονομικό Φράγκο Λουξεμβούργου" },
            { "lvl", "Λατς Λετονίας" },
            { "lvr", "Ρούβλι Λετονίας" },
            { "lyd", "Δηνάριο Λιβύης" },
            { "mad", "Ντιράμ Μαρόκου" },
            { "maf", "Φράγκο Μαρόκου" },
            { "mdl", "Λέου Μολδαβίας" },
            { "mga", "Αριάρι Μαδαγασκάρης" },
            { "mgf", "Φράγκο Μαδαγασκάρης" },
            { "mkd", "Δηνάριο ΠΓΔΜ" },
            { "mlf", "Φράγκο Μαλί" },
            { "mmk", "Κιάτ Μιανμάρ" },
            { "mnt", "Τουγκρίκ Μογγολίας" },
            { "mop", "Πατάκα Μακάο" },
            { "mro", "Ουγκίγια Μαυριτανίας (1973–2017)" },
            { "mru", "Ουγκίγια Μαυριτανίας" },
            { "mtl", "Λιρέτα Μάλτας" },
            { "mtp", "Λίρα Μάλτας" },
            { "mur", "Ρουπία Μαυρικίου" },
            { "mvr", "Ρουφίγια Μαλδίβων" },
            { "mwk", "Κουάτσα Μαλάουι" },
            { "mxn", "Πέσο Μεξικού" },
            { "mxp", "Ασημένιο Πέσο Μεξικού (1861–1992)" },
            { "myr", "Ρινγκίτ Μαλαισίας" },
            { "mze", "Εσκούδο Μοζαμβίκης" },
            { "mzm", "Παλαιό Μετικάλ Μοζαμβίκης" },
            { "mzn", "Μετικάλ Μοζαμβίκης" },
            { "nad", "Δολάριο Ναμίμπιας" },
            { "ngn", "Νάιρα Νιγηρίας" },
            { "nic", "Κόρδοβα Νικαράγουας" },
            { "nio", "Χρυσή Κόρδοβα Νικαράγουας" },
            { "nlg", "Γκίλντα Ολλανδίας" },
            { "nok", "Κορόνα Νορβηγίας" },
            { "npr", "Ρουπία Νεπάλ" },
            { "nzd", "Δολάριο Νέας Ζηλανδίας" },
            { "omr", "Ριάλ Ομάν" },
            { "pab", "Μπαλμπόα Παναμά" },
            { "pei", "Ίντι Περού" },
            { "pen", "Σολ Περού" },
            { "pes", "Σολ Περού (1863–1965)" },
            { "pgk", "Κίνα Παπούας Νέας Γουινέας" },
            { "php", "Πέσο Φιλιππίνων" },
            { "pkr", "Ρουπία Πακιστάν" },
            { "pln", "Ζλότι Πολωνίας" },
            { "plz", "Ζλότυ Πολωνίας (1950–1995)" },
            { "pte", "Εσκούδο Πορτογαλίας" },
            { "pyg", "Γκουαρανί Παραγουάης" },
            { "qar", "Ριάλ Κατάρ" },
            { "rhd", "Δολάριο Ροδεσίας" },
            { "rol", "Λέι Ρουμανίας" },
            { "ron", "Λέου Ρουμανίας" },
            { "rsd", "Δηνάριο Σερβίας" },
            { "rub", "Ρούβλι Ρωσίας" },
            { "rur", "Ρούβλι Ρωσίας (1991–1998)" },
            { "rwf", "Φράγκο Ρουάντας" },
            { "sar", "Ριάλ Σαουδικής Αραβίας" },
            { "sbd", "Δολάριο Νήσων Σολομώντος" },
            { "scr", "Ρουπία Σεϋχελλών" },
            { "sdd", "Δηνάριο Σουδάν" },
            { "sdg", "Λίρα Σουδάν" },
            { "sdp", "Παλαιά Λίρα Σουδάν" },
            { "sek", "Κορόνα Σουηδίας" },
            { "sgd", "Δολάριο Σιγκαπούρης" },
            { "shp", "Λίρα Αγίας Ελένης" },
            { "sit", "Τόλαρ Σλοβενίας" },
            { "skk", "Κορόνα Σλοβενίας" },
            { "sle", "Λεόνε Σιέρα Λεόνε" },
            { "sll", "Λεόνε Σιέρα Λεόνε (1964—2022)" },
            { "sos", "Σελίνι Σομαλίας" },
            { "srd", "Δολάριο Σουρινάμ" },
            { "srg", "Γκίλντα Σουρινάμ" },
            { "ssp", "Λίρα Νότιου Σουδάν" },
            { "std", "Ντόμπρα Σάο Τομέ και Πρίνσιπε (1977–2017)" },
            { "stn", "Ντόμπρα Σάο Τομέ και Πρίνσιπε" },
            { "sur", "Σοβιετικό Ρούβλι" },
            { "svc", "Κολόν Ελ Σαλβαδόρ" },
            { "syp", "Λίρα Συρίας" },
            { "szl", "Λιλανγκένι Σουαζιλάνδης" },
            { "thb", "Μπατ Ταϊλάνδης" },
            { "tjr", "Ρούβλι Τατζικιστάν" },
            { "tjs", "Σομόνι Τατζικιστάν" },
            { "tmm", "Μανάτ Τουρκμενιστάν" },
            { "tmt", "Μάνατ Τουρκμενιστάν" },
            { "tnd", "Δηνάριο Τυνησίας" },
            { "top", "Παάγκα Τόνγκα" },
            { "tpe", "Εσκούδο Τιμόρ" },
            { "trl", "Παλιά Λίρα Τουρκίας" },
            { "try", "Λίρα Τουρκίας" },
            { "ttd", "Δολάριο Τρινιντάντ και Τομπάγκο" },
            { "twd", "Νέο δολάριο Ταϊβάν" },
            { "tzs", "Σελίνι Τανζανίας" },
            { "uah", "Γρίβνα Ουκρανίας" },
            { "uak", "Καρμποβανέτς Ουκρανίας" },
            { "ugs", "Σελίνι Ουγκάντας (1966–1987)" },
            { "ugx", "Σελίνι Ουγκάντας" },
            { "usd", "Δολάριο ΗΠΑ" },
            { "usn", "Δολάριο ΗΠΑ (επόμενη ημέρα)" },
            { "uss", "Δολάριο ΗΠΑ (ίδια ημέρα)" },
            { "uyp", "Πέσο Ουρουγουάης (1975–1993)" },
            { "uyu", "Πέσο Ουρουγουάης" },
            { "uzs", "Σομ Ουζμπεκιστάν" },
            { "veb", "Μπολιβάρ Βενεζουέλας (1871–2008)" },
            { "vef", "Μπολιβάρ Βενεζουέλας (2008–2018)" },
            { "ves", "Μπολιβάρ Βενεζουέλας" },
            { "vnd", "Ντονγκ Βιετνάμ" },
            { "vuv", "Βατού Βανουάτου" },
            { "wst", "Τάλα Σαμόα" },
            { "xaf", "Φράγκο CFA Κεντρικής Αφρικής" },
            { "xba", "Ευρωπαϊκή Σύνθετη Μονάδα" },
            { "xbb", "Ευρωπαϊκή Νομισματική Μονάδα" },
            { "xbc", "Ευρωπαϊκή μονάδα λογαριασμού (XBC)" },
            { "xbd", "Ευρωπαϊκή μονάδα λογαριασμού (XBD)" },
            { "xcd", "Δολάριο Ανατολικής Καραϊβικής" },
            { "xdr", "Ειδικά Δικαιώματα Ανάληψης" },
            { "xeu", "Ευρωπαϊκή Συναλλαγματική Μονάδα" },
            { "xfo", "Χρυσό Φράγκο Γαλλίας" },
            { "xfu", "UIC-Φράγκο Γαλλίας" },
            { "xof", "Φράγκο CFA Δυτικής Αφρικής" },
            { "xpf", "Φράγκο CFP" },
            { "xxx", "Άγνωστο νόμισμα" },
            { "ydd", "Δηνάριο Υεμένης" },
            { "yer", "Ριάλ Υεμένης" },
            { "yud", "Μεταλλικό Δηνάριο Γιουγκοσλαβίας" },
            { "yum", "Νέο Δηνάριο Γιουγκοσλαβίας" },
            { "yun", "Μετατρέψιμο Δηνάριο Γιουγκοσλαβίας" },
            { "zal", "Ραντ Νότιας Αφρικής (οικονομικό)" },
            { "zar", "Ραντ Νότιας Αφρικής" },
            { "zmk", "Κουάνζα Ζαΐρ (1968–2012)" },
            { "zmw", "Κουάτσα Ζάμπιας" },
            { "zrn", "Νέο Ζαΐρ Ζαΐρ" },
            { "zrz", "Ζαΐρ Ζαΐρ" },
            { "zwd", "Δολάριο Ζιμπάμπουε" },
            { "zwl", "Δολάριο Ζιμπάμπουε (2009)" },
        };
        return data;
    }
}
