/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_el_POLYTON extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "adp", "Πεσέτα Ἀνδόρας" },
            { "aed", "Ντιρὰμ Ἡνωμένων Ἀραβικῶν Ἐμιράτων" },
            { "all", "Λὲκ Ἀλβανίας" },
            { "amd", "Dram Ἀρμενίας" },
            { "ang", "Γκίλντα Ὁλλανδικῶν Ἀντιλλῶν" },
            { "aoa", "Kwanza Ἀνγκόλας" },
            { "aok", "Kwanza Ἀνγκόλας (1977–1990)" },
            { "aon", "Νέα Kwanza Ἀνγκόλας (1990–2000)" },
            { "aor", "Kwanza Reajustado Ἀνγκόλας (1995–1999)" },
            { "ara", "Austral Ἀργεντινῆς" },
            { "arp", "Πέσο Ἀργεντινῆς (1983–1985)" },
            { "ars", "Πέσο Ἀργεντινῆς" },
            { "ats", "Σελίνι Αὐστρίας" },
            { "aud", "Δολάριο Αὐστραλίας" },
            { "awg", "Γκίλντα Ἀρούμπα" },
            { "azm", "Μανὰτ Ἀζερμπαϊτζάν" },
            { "bad", "Δηνάριο Βοσνίας-Ἑρζεγοβίνης" },
            { "bam", "Μάρκο Βοσνίας-Ἑρζεγοβίνης" },
            { "bel", "Φράγκο Βελγίου (οἰκονομικό)" },
            { "bgl", "Μεταλλικὸ Λὲβ Βουλγαρίας" },
            { "bgn", "Νέο Λὲβ Βουλγαρίας" },
            { "cad", "Δολάριο Καναδᾶ" },
            { "chf", "Φράγκο Ἑλβετίας" },
            { "clf", "Unidades de Fomento Χιλῆς" },
            { "clp", "Πέσο Χιλῆς" },
            { "csk", "Σκληρὴ Κορόνα Τσεχοσλοβακίας" },
            { "cve", "Ἐσκούδο Πράσινου Ἀκρωτηρίου" },
            { "ddm", "Ostmark Ἀνατολικῆς Γερμανίας" },
            { "dzd", "Δηνάριο Ἀλγερίας" },
            { "ecs", "Sucre Ἰσημερινοῦ" },
            { "ecv", "Unidad de Valor Constante (UVC) Ἰσημερινοῦ" },
            { "eek", "Κορόνα Ἐστονίας" },
            { "egp", "Λίρα Αἰγύπτου" },
            { "ern", "Nakfa Ἐρυθραίας" },
            { "esp", "Πεσέτα Ἱσπανίας" },
            { "etb", "Birr Αἰθιοπίας" },
            { "eur", "Εὐρώ" },
            { "fkp", "Λίρα Νήσων Φώλκλαντ" },
            { "gmd", "Dalasi Γκάμπιας" },
            { "gqe", "Ekwele Guineana Ἰσημερινῆς Γουινέας" },
            { "gtq", "Quetzal Γουατεμάλας" },
            { "gwe", "Γκινέα Ἐσκούδο Πορτογαλίας" },
            { "hkd", "Δολάριο Χὸνγκ Κόνγκ" },
            { "htg", "Gourde Ἁϊτῆς" },
            { "huf", "Φιορίνι Οὑγγαρίας" },
            { "idr", "Ρούπια Ἰνδονησίας" },
            { "iep", "Λίρα Ἰρλανδίας" },
            { "ilp", "Λίρα Ἰσραήλ" },
            { "ils", "Νέο Sheqel Ἰσραήλ" },
            { "inr", "Ρούπια Ἰνδίας" },
            { "iqd", "Δηνάριο Ἰράκ" },
            { "irr", "Rial Ἰράκ" },
            { "isk", "Κορόνα Ἰσλανδίας" },
            { "itl", "Λιρέτα Ἰταλίας" },
            { "jod", "Δηνάριο Ἰορδανίας" },
            { "jpy", "Γιὲν Ἰαπωνίας" },
            { "lkr", "Ρούπια Σρὶ Λάνκας" },
            { "mop", "Pataca Μακάου" },
            { "mxn", "Πέσο Μεξικοῦ" },
            { "mxp", "Ἀσημένιο Πέσο Μεξικοῦ (1861–1992)" },
            { "mxv", "Unidad de Inversion (UDI) Μεξικοῦ" },
            { "mze", "Ἐσκούδο Μοζαμβίκης" },
            { "nio", "Χρυσὴ Κόρδοβα Νικαράγουας" },
            { "nlg", "Γκίλντα Ὁλλανδίας" },
            { "pab", "Μπαλμπόα Παναμᾶ" },
            { "pgk", "Kina Παπούα Νέα Γουινέας" },
            { "pte", "Ἐσκούδο Πορτογαλίας" },
            { "pyg", "Γκουαρανὶ Παραγουάης" },
            { "sbd", "Δολάριο Νήσων Σολομῶντος" },
            { "scr", "Ρούπια Σεϋχελῶν" },
            { "shp", "Λίρα Ἀγίας Ἑλένης" },
            { "sur", "Σοβιετικὸ Ρούβλι" },
            { "svc", "Colon Ἒλ Σαλβαδόρ" },
            { "szl", "Lilangeni Ζουαζιλάνδης" },
            { "thb", "Μπὰτ Ταϊλάνδης" },
            { "tmm", "Μανὰτ Τουρκμενιστάν" },
            { "tpe", "Ἐσκούδο Τιμόρ" },
            { "ttd", "Δολάριο Τρινιδὰδ καὶ Τομπάγκο" },
            { "uah", "Hryvnia Οὐκρανίας" },
            { "uak", "Karbovanetz Οὐκρανίας" },
            { "ugs", "Σελίνι Οὐγκάντας (1966–1987)" },
            { "ugx", "Σελίνι Οὐγκάντας" },
            { "usn", "Δολάριο ΗΠΑ (Ἑπόμενη ἡμέρα)" },
            { "uss", "Δολάριο ΗΠΑ (Ἴδια ἡμέρα)" },
            { "uyp", "Πέσο Οὐρουγουάης (1975–1993)" },
            { "uyu", "Πέσο Uruguayo Οὐρουγουάης" },
            { "uzs", "Sum Οὐζμπεκιστάν" },
            { "veb", "Μπολιβὰλ Βενεζουέλας" },
            { "wst", "Tala Δυτικῆς Σαμόας" },
            { "xba", "Εὐρωπαϊκὴ Σύνθετη Μονάδα" },
            { "xbb", "Εὐρωπαϊκὴ Νομισματικὴ Μονάδα" },
            { "xbc", "Εὐρωπαϊκὴ Μονάδα Λογαριασμοῦ (XBC)" },
            { "xbd", "Εὐρωπαϊκὴ Μονάδα Λογαριασμοῦ (XBD)" },
            { "xcd", "Δολάριο Ἀνατολικῆς Καραϊβικῆς" },
            { "xdr", "Εἰδικὰ Δικαιώματα Ἀνάληψης" },
            { "xeu", "Εὐρωπαϊκὴ Συναλλαγματικὴ Μονάδα" },
            { "xfo", "Χρυσὸ Φράγκο Γαλλίας" },
            { "ydd", "Δηνάριο Ὑεμένης" },
            { "yer", "Rial Ὑεμένης" },
            { "yud", "Μεταλλικὸ Δηνάριο Γιουγκοσλαβίας" },
            { "zal", "Ραντ Νότιας Ἀφρικῆς (οἰκονομικό)" },
            { "zar", "Ρὰντ Νότιας Ἀφρικῆς" },
        };
        return data;
    }
}
