/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_es extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "ESP", "₧" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "TWD", "TWD" },
            { "XAF", "XAF" },
            { "XCD", "XCD" },
            { "XOF", "XOF" },
            { "adp", "peseta andorrana" },
            { "aed", "dírham de los Emiratos Árabes Unidos" },
            { "afa", "afgani (1927–2002)" },
            { "afn", "afgani afgano" },
            { "all", "lek albanés" },
            { "amd", "dram armenio" },
            { "ang", "florín antillano" },
            { "aoa", "kuanza angoleño" },
            { "aok", "kwanza angoleño (1977–1990)" },
            { "aon", "nuevo kwanza angoleño (1990–2000)" },
            { "aor", "kwanza reajustado angoleño (1995–1999)" },
            { "ara", "austral argentino" },
            { "arp", "peso argentino (1983–1985)" },
            { "ars", "peso argentino" },
            { "ats", "chelín austriaco" },
            { "aud", "dólar australiano" },
            { "awg", "florín arubeño" },
            { "azm", "manat azerí (1993–2006)" },
            { "azn", "manat azerbaiyano" },
            { "bad", "dinar bosnio" },
            { "bam", "marco convertible de Bosnia y Herzegovina" },
            { "bbd", "dólar barbadense" },
            { "bdt", "taka bangladesí" },
            { "bec", "franco belga (convertible)" },
            { "bef", "franco belga" },
            { "bel", "franco belga (financiero)" },
            { "bgl", "lev fuerte búlgaro" },
            { "bgn", "leva búlgara" },
            { "bhd", "dinar bareiní" },
            { "bif", "franco burundés" },
            { "bmd", "dólar bermudeño" },
            { "bnd", "dólar bruneano" },
            { "bob", "boliviano" },
            { "bop", "peso boliviano" },
            { "bov", "MVDOL boliviano" },
            { "brb", "nuevo cruceiro brasileño (1967–1986)" },
            { "brc", "cruzado brasileño" },
            { "bre", "cruceiro brasileño (1990–1993)" },
            { "brl", "real brasileño" },
            { "brn", "nuevo cruzado brasileño" },
            { "brr", "cruceiro brasileño" },
            { "bsd", "dólar bahameño" },
            { "btn", "gultrum butanés" },
            { "buk", "kyat birmano" },
            { "bwp", "pula botsuano" },
            { "byb", "nuevo rublo bielorruso (1994–1999)" },
            { "byn", "rublo bielorruso" },
            { "byr", "rublo bielorruso (2000–2016)" },
            { "bzd", "dólar beliceño" },
            { "cad", "dólar canadiense" },
            { "cdf", "franco congoleño" },
            { "che", "euro WIR" },
            { "chf", "franco suizo" },
            { "chw", "franco WIR" },
            { "clf", "unidad de fomento chilena" },
            { "clp", "peso chileno" },
            { "cnh", "yuan chino (extracontinental)" },
            { "cny", "yuan renminbi" },
            { "cop", "peso colombiano" },
            { "cou", "unidad de valor real colombiana" },
            { "crc", "colón costarricense" },
            { "csd", "antiguo dinar serbio" },
            { "csk", "corona fuerte checoslovaca" },
            { "cuc", "peso cubano convertible" },
            { "cup", "peso cubano" },
            { "cve", "escudo de Cabo Verde" },
            { "cyp", "libra chipriota" },
            { "czk", "corona checa" },
            { "ddm", "ostmark de Alemania del Este" },
            { "dem", "marco alemán" },
            { "djf", "franco yibutiano" },
            { "dkk", "corona danesa" },
            { "dop", "peso dominicano" },
            { "dzd", "dinar argelino" },
            { "ecs", "sucre ecuatoriano" },
            { "ecv", "unidad de valor constante (UVC) ecuatoriana" },
            { "eek", "corona estonia" },
            { "egp", "libra egipcia" },
            { "ern", "nakfa eritreo" },
            { "esa", "peseta española (cuenta A)" },
            { "esb", "peseta española (cuenta convertible)" },
            { "esp", "peseta española" },
            { "etb", "bir etíope" },
            { "eur", "euro" },
            { "fim", "marco finlandés" },
            { "fjd", "dólar fiyiano" },
            { "fkp", "libra malvinense" },
            { "frf", "franco francés" },
            { "gbp", "libra esterlina" },
            { "gek", "kupon larit georgiano" },
            { "gel", "lari georgiano" },
            { "ghc", "cedi ghanés (1979–2007)" },
            { "ghs", "cedi ghanés" },
            { "gip", "libra gibraltareña" },
            { "gmd", "dalasi gambiano" },
            { "gnf", "franco guineano" },
            { "gns", "syli guineano" },
            { "gqe", "ekuele de Guinea Ecuatorial" },
            { "grd", "dracma griego" },
            { "gtq", "quetzal guatemalteco" },
            { "gwe", "escudo de Guinea Portuguesa" },
            { "gwp", "peso de Guinea-Bissáu" },
            { "gyd", "dólar guyanés" },
            { "hkd", "dólar hongkonés" },
            { "hnl", "lempira hondureño" },
            { "hrd", "dinar croata" },
            { "hrk", "kuna croata" },
            { "htg", "gurde haitiano" },
            { "huf", "forinto húngaro" },
            { "idr", "rupia indonesia" },
            { "iep", "libra irlandesa" },
            { "ilp", "libra israelí" },
            { "ils", "nuevo séquel israelí" },
            { "inr", "rupia india" },
            { "iqd", "dinar iraquí" },
            { "irr", "rial iraní" },
            { "isk", "corona islandesa" },
            { "itl", "lira italiana" },
            { "jmd", "dólar jamaicano" },
            { "jod", "dinar jordano" },
            { "jpy", "yen japonés" },
            { "kes", "chelín keniano" },
            { "kgs", "som kirguís" },
            { "khr", "riel camboyano" },
            { "kmf", "franco comorense" },
            { "kpw", "won norcoreano" },
            { "krw", "won surcoreano" },
            { "kwd", "dinar kuwaití" },
            { "kyd", "dólar de las Islas Caimán" },
            { "kzt", "tengue kazajo" },
            { "lak", "kip laosiano" },
            { "lbp", "libra libanesa" },
            { "lkr", "rupia esrilanquesa" },
            { "lrd", "dólar liberiano" },
            { "lsl", "loti lesotense" },
            { "ltl", "litas lituano" },
            { "ltt", "talonas lituano" },
            { "luc", "franco convertible luxemburgués" },
            { "luf", "franco luxemburgués" },
            { "lul", "franco financiero luxemburgués" },
            { "lvl", "lats letón" },
            { "lvr", "rublo letón" },
            { "lyd", "dinar libio" },
            { "mad", "dírham marroquí" },
            { "maf", "franco marroquí" },
            { "mdl", "leu moldavo" },
            { "mga", "ariari malgache" },
            { "mgf", "franco malgache" },
            { "mkd", "dinar macedonio" },
            { "mlf", "franco malí" },
            { "mmk", "kiat de Myanmar" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca macaense" },
            { "mro", "uguiya (1973–2017)" },
            { "mru", "uguiya mauritano" },
            { "mtl", "lira maltesa" },
            { "mtp", "libra maltesa" },
            { "mur", "rupia mauriciana" },
            { "mvr", "rufiya maldiva" },
            { "mwk", "kuacha malauí" },
            { "mxn", "peso mexicano" },
            { "mxp", "peso de plata mexicano (1861–1992)" },
            { "mxv", "unidad de inversión (UDI) mexicana" },
            { "myr", "ringit malasio" },
            { "mze", "escudo mozambiqueño" },
            { "mzm", "antiguo metical mozambiqueño" },
            { "mzn", "metical mozambiqueño" },
            { "nad", "dólar namibio" },
            { "ngn", "naira nigeriano" },
            { "nic", "córdoba nicaragüense (1988–1991)" },
            { "nio", "córdoba oro" },
            { "nlg", "florín neerlandés" },
            { "nok", "corona noruega" },
            { "npr", "rupia nepalí" },
            { "nzd", "dólar neozelandés" },
            { "omr", "rial omaní" },
            { "pab", "balboa panameño" },
            { "pei", "inti peruano" },
            { "pen", "sol peruano" },
            { "pes", "sol peruano (1863–1965)" },
            { "pgk", "kina papú" },
            { "php", "peso filipino" },
            { "pkr", "rupia pakistaní" },
            { "pln", "esloti polaco" },
            { "plz", "zloty polaco (1950–1995)" },
            { "pte", "escudo portugués" },
            { "pyg", "guaraní paraguayo" },
            { "qar", "rial catarí" },
            { "rhd", "dólar rodesiano" },
            { "rol", "antiguo leu rumano" },
            { "ron", "leu rumano" },
            { "rsd", "dinar serbio" },
            { "rub", "rublo ruso" },
            { "rur", "rublo ruso (1991–1998)" },
            { "rwf", "franco ruandés" },
            { "sar", "rial saudí" },
            { "sbd", "dólar salomonense" },
            { "scr", "rupia seychellense" },
            { "sdd", "dinar sudanés" },
            { "sdg", "libra sudanesa" },
            { "sdp", "libra sudanesa antigua" },
            { "sek", "corona sueca" },
            { "sgd", "dólar singapurense" },
            { "shp", "libra de Santa Elena" },
            { "sit", "tólar esloveno" },
            { "skk", "corona eslovaca" },
            { "sle", "leona sierraleonesa" },
            { "sll", "leona sierraleonesa (1964–2022)" },
            { "sos", "chelín somalí" },
            { "srd", "dólar surinamés" },
            { "srg", "florín surinamés" },
            { "ssp", "libra sursudanesa" },
            { "std", "dobra (1977–2017)" },
            { "stn", "dobra santotomense" },
            { "sur", "rublo soviético" },
            { "svc", "colón salvadoreño" },
            { "syp", "libra siria" },
            { "szl", "lilangeni esuatiní" },
            { "thb", "bat tailandés" },
            { "tjr", "rublo tayiko" },
            { "tjs", "somoni tayiko" },
            { "tmm", "manat turcomano (1993–2009)" },
            { "tmt", "manat turcomano" },
            { "tnd", "dinar tunecino" },
            { "top", "paanga tongano" },
            { "tpe", "escudo timorense" },
            { "trl", "lira turca (1922–2005)" },
            { "try", "lira turca" },
            { "ttd", "dólar de Trinidad y Tobago" },
            { "twd", "nuevo dólar taiwanés" },
            { "tzs", "chelín tanzano" },
            { "uah", "grivna ucraniana" },
            { "uak", "karbovanet ucraniano" },
            { "ugs", "chelín ugandés (1966–1987)" },
            { "ugx", "chelín ugandés" },
            { "usd", "dólar estadounidense" },
            { "usn", "dólar estadounidense (día siguiente)" },
            { "uss", "dólar estadounidense (mismo día)" },
            { "uyi", "peso uruguayo en unidades indexadas" },
            { "uyp", "peso uruguayo (1975–1993)" },
            { "uyu", "peso uruguayo" },
            { "uyw", "unidad previsional uruguayo" },
            { "uzs", "sum uzbeko" },
            { "veb", "bolívar venezolano (1871–2008)" },
            { "vef", "bolívar venezolano (2008–2018)" },
            { "ves", "bolívar venezolano" },
            { "vnd", "dong vietnamita" },
            { "vuv", "vatu vanuatense" },
            { "wst", "tala samoano" },
            { "xaf", "franco CFA de África Central" },
            { "xag", "plata" },
            { "xau", "oro" },
            { "xba", "unidad compuesta europea" },
            { "xbb", "unidad monetaria europea" },
            { "xbc", "unidad de cuenta europea (XBC)" },
            { "xbd", "unidad de cuenta europea (XBD)" },
            { "xcd", "dólar del Caribe Oriental" },
            { "xcg", "florín caribeño" },
            { "xdr", "derechos especiales de giro" },
            { "xeu", "unidad de moneda europea" },
            { "xfo", "franco oro francés" },
            { "xfu", "franco UIC francés" },
            { "xof", "franco CFA de África Occidental" },
            { "xpd", "paladio" },
            { "xpf", "franco CFP" },
            { "xpt", "platino" },
            { "xre", "fondos RINET" },
            { "xts", "código reservado para pruebas" },
            { "xxx", "moneda desconocida" },
            { "ydd", "dinar yemení" },
            { "yer", "rial yemení" },
            { "yud", "dinar fuerte yugoslavo" },
            { "yum", "super dinar yugoslavo" },
            { "yun", "dinar convertible yugoslavo" },
            { "zal", "rand sudafricano (financiero)" },
            { "zar", "rand sudafricano" },
            { "zmk", "kwacha zambiano (1968–2012)" },
            { "zmw", "kuacha zambiano" },
            { "zrn", "nuevo zaire zaireño" },
            { "zrz", "zaire zaireño" },
            { "zwd", "dólar de Zimbabue" },
            { "zwl", "dólar zimbabuense" },
        };
        return data;
    }
}
