/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_et extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "EEK", "kr" },
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "adp", "Andorra peseeta" },
            { "aed", "Araabia Ühendemiraatide dirhem" },
            { "afa", "Afganistani afgaani (1927–2002)" },
            { "afn", "Afganistani afgaani" },
            { "alk", "Albaania lekk (1946–1965)" },
            { "all", "Albaania lekk" },
            { "amd", "Armeenia dramm" },
            { "ang", "Hollandi Antillide kulden" },
            { "aoa", "Angola kvanza" },
            { "aok", "Angola kvanza (1977–1990)" },
            { "aon", "Angola kvanza (1990–2000)" },
            { "aor", "Angola reformitud kvanza, 1995–1999" },
            { "ara", "Argentina austral" },
            { "arm", "Argentina peeso (1881–1970)" },
            { "arp", "Argentina peeso (1983–1985)" },
            { "ars", "Argentina peeso" },
            { "ats", "Austria šilling" },
            { "aud", "Austraalia dollar" },
            { "awg", "Aruba kulden" },
            { "azm", "Aserbaidžaani manat (1993–2006)" },
            { "azn", "Aserbaidžaani manat" },
            { "bad", "Bosnia ja Hertsegoviina dinaar (1992–1994)" },
            { "bam", "Bosnia ja Hertsegoviina konverteeritav mark" },
            { "ban", "Bosnia ja Hertsegoviina uus dinaar (1994–1997)" },
            { "bbd", "Barbadose dollar" },
            { "bdt", "Bangladeshi taka" },
            { "bec", "Belgia konverteeritav frank" },
            { "bef", "Belgia frank" },
            { "bel", "Belgia arveldusfrank" },
            { "bgl", "Bulgaaria püsiv leev" },
            { "bgn", "Bulgaaria leev" },
            { "bgo", "Bulgaaria leev (1879–1952)" },
            { "bhd", "Bahreini dinaar" },
            { "bif", "Burundi frank" },
            { "bmd", "Bermuda dollar" },
            { "bnd", "Brunei dollar" },
            { "bob", "Boliivia boliviaano" },
            { "bol", "Boliivia boliviaano (1863–1963)" },
            { "bop", "Boliivia peeso" },
            { "brb", "Brasiilia uus kruseiro (1967–1986)" },
            { "brc", "Brasiilia krusado" },
            { "bre", "Brasiilia kruseiro (1990–1993)" },
            { "brl", "Brasiilia reaal" },
            { "brr", "Brasiilia kruseiro (1993–1994)" },
            { "brz", "Brasiilia kruseiro (1942–1967)" },
            { "bsd", "Bahama dollar" },
            { "btn", "Bhutani ngultrum" },
            { "buk", "Birma kjatt" },
            { "bwp", "Botswana pula" },
            { "byb", "Valgevene uus rubla (1994–1999)" },
            { "byn", "Valgevene rubla" },
            { "byr", "Valgevene rubla (2000–2016)" },
            { "bzd", "Belize’i dollar" },
            { "cad", "Kanada dollar" },
            { "cdf", "Kongo frank" },
            { "chf", "Šveitsi frank" },
            { "cle", "Tšiili eskuudo" },
            { "clp", "Tšiili peeso" },
            { "cnh", "Hiina jüaan (välismaine turg)" },
            { "cny", "Hiina jüaan" },
            { "cop", "Colombia peeso" },
            { "crc", "Costa Rica koloon" },
            { "csd", "Serbia dinaar (2002–2006)" },
            { "csk", "Tšehhoslovakkia kõva kroon" },
            { "cuc", "Kuuba konverteeritav peeso" },
            { "cup", "Kuuba peeso" },
            { "cve", "Cabo Verde eskuudo" },
            { "cyp", "Küprose nael" },
            { "czk", "Tšehhi kroon" },
            { "ddm", "Ida-Saksa mark" },
            { "dem", "Saksa mark" },
            { "djf", "Djibouti frank" },
            { "dkk", "Taani kroon" },
            { "dop", "Dominikaani peeso" },
            { "dzd", "Alžeeria dinaar" },
            { "ecs", "Ecuadori sukre" },
            { "eek", "Eesti kroon" },
            { "egp", "Egiptuse nael" },
            { "ern", "Eritrea nakfa" },
            { "esp", "Hispaania peseeta" },
            { "etb", "Etioopia birr" },
            { "eur", "euro" },
            { "fim", "Soome mark" },
            { "fjd", "Fidži dollar" },
            { "fkp", "Falklandi saarte nael" },
            { "frf", "Prantsuse frank" },
            { "gbp", "Suurbritannia naelsterling" },
            { "gel", "Gruusia lari" },
            { "ghc", "Ghana sedi (1979–2007)" },
            { "ghs", "Ghana sedi" },
            { "gip", "Gibraltari nael" },
            { "gmd", "Gambia dalasi" },
            { "gnf", "Guinea frank" },
            { "gns", "Guinea syli" },
            { "grd", "Kreeka drahm" },
            { "gtq", "Guatemala ketsaal" },
            { "gwe", "Portugali Guinea eskuudo" },
            { "gwp", "Guinea-Bissau peeso" },
            { "gyd", "Guyana dollar" },
            { "hkd", "Hongkongi dollar" },
            { "hnl", "Hondurase lempiira" },
            { "hrd", "Horvaatia dinaar" },
            { "hrk", "Horvaatia kuna" },
            { "htg", "Haiti gurd" },
            { "huf", "Ungari forint" },
            { "idr", "Indoneesia ruupia" },
            { "iep", "Iiri nael" },
            { "ilp", "Iisraeli nael" },
            { "ilr", "Iisraeli seekel (1980–1985)" },
            { "ils", "Iisraeli uus seekel" },
            { "inr", "India ruupia" },
            { "iqd", "Iraagi dinaar" },
            { "irr", "Iraani riaal" },
            { "isj", "Islandi kroon (1918–1981)" },
            { "isk", "Islandi kroon" },
            { "itl", "Itaalia liir" },
            { "jmd", "Jamaica dollar" },
            { "jod", "Jordaania dinaar" },
            { "jpy", "Jaapani jeen" },
            { "kes", "Keenia šilling" },
            { "kgs", "Kõrgõzstani somm" },
            { "khr", "Kambodža riaal" },
            { "kmf", "Komoori frank" },
            { "kpw", "Põhja-Korea vonn" },
            { "kro", "Lõuna-Korea vonn (1945–1953)" },
            { "krw", "Lõuna-Korea vonn" },
            { "kwd", "Kuveidi dinaar" },
            { "kyd", "Kaimanisaarte dollar" },
            { "kzt", "Kasahstani tenge" },
            { "lak", "Laose kiip" },
            { "lbp", "Liibanoni nael" },
            { "lkr", "Sri Lanka ruupia" },
            { "lrd", "Libeeria dollar" },
            { "lsl", "Lesotho loti" },
            { "ltl", "Leedu litt" },
            { "luc", "Luksemburgi konverteeritav frank" },
            { "luf", "Luksemburgi frank" },
            { "lvl", "Läti latt" },
            { "lvr", "Läti rubla" },
            { "lyd", "Liibüa dinaar" },
            { "mad", "Maroko dirhem" },
            { "maf", "Maroko frank" },
            { "mcf", "Monaco frank" },
            { "mdl", "Moldova leu" },
            { "mga", "Madagaskari ariari" },
            { "mgf", "Madagaskari frank" },
            { "mkd", "Makedoonia dinaar" },
            { "mkn", "Makedoonia dinaar (1992–1993)" },
            { "mlf", "Mali frank" },
            { "mmk", "Myanmari kjatt" },
            { "mnt", "Mongoolia tugrik" },
            { "mop", "Macau pataaka" },
            { "mro", "Mauritaania ugia (1973–2017)" },
            { "mru", "Mauritaania ugia" },
            { "mtl", "Malta liir" },
            { "mtp", "Malta nael" },
            { "mur", "Mauritiuse ruupia" },
            { "mvp", "Maldiivi ruupia (1947–1981)" },
            { "mvr", "Maldiivi ruupia" },
            { "mwk", "Malawi kvatša" },
            { "mxn", "Mehhiko peeso" },
            { "mxp", "Mehhiko peeso (1861–1992)" },
            { "myr", "Malaisia ringgit" },
            { "mze", "Mosambiigi eskuudo" },
            { "mzm", "Mosambiigi metikal (1980–2006)" },
            { "mzn", "Mosambiigi metikal" },
            { "nad", "Namiibia dollar" },
            { "ngn", "Nigeeria naira" },
            { "nic", "Nicaragua kordoba (1988–1991)" },
            { "nio", "Nicaragua kordoba" },
            { "nlg", "Hollandi kulden" },
            { "nok", "Norra kroon" },
            { "npr", "Nepali ruupia" },
            { "nzd", "Uus-Meremaa dollar" },
            { "omr", "Omaani riaal" },
            { "pab", "Panama balboa" },
            { "pei", "Peruu inti" },
            { "pen", "Peruu soll" },
            { "pes", "Peruu soll (1863–1965)" },
            { "pgk", "Paapua Uus-Guinea kina" },
            { "php", "Filipiini peeso" },
            { "pkr", "Pakistani ruupia" },
            { "pln", "Poola zlott" },
            { "plz", "Poola zlott (1950–1995)" },
            { "pte", "Portugali eskuudo" },
            { "pyg", "Paraguay guaranii" },
            { "qar", "Katari riaal" },
            { "rhd", "Rodeesia dollar" },
            { "rol", "Rumeenia leu (1952–2006)" },
            { "ron", "Rumeenia leu" },
            { "rsd", "Serbia dinaar" },
            { "rub", "Venemaa rubla" },
            { "rur", "Venemaa rubla (1991–1998)" },
            { "rwf", "Rwanda frank" },
            { "sar", "Saudi Araabia riaal" },
            { "sbd", "Saalomoni Saarte dollar" },
            { "scr", "Seišelli ruupia" },
            { "sdd", "Sudaani dinaar (1992–2007)" },
            { "sdg", "Sudaani nael" },
            { "sdp", "Sudaani nael (1957–1998)" },
            { "sek", "Rootsi kroon" },
            { "sgd", "Singapuri dollar" },
            { "shp", "Saint Helena nael" },
            { "sit", "Sloveenia tolar" },
            { "skk", "Slovaki kroon" },
            { "sle", "Sierra Leone leoone" },
            { "sll", "Sierra Leone leoone (1964–2022)" },
            { "sos", "Somaalia šilling" },
            { "srd", "Suriname dollar" },
            { "srg", "Suriname kulden" },
            { "ssp", "Lõuna-Sudaani nael" },
            { "std", "São Tomé ja Príncipe dobra (1977–2017)" },
            { "stn", "São Tomé ja Príncipe dobra" },
            { "sur", "NSVL-i rubla" },
            { "svc", "El Salvadori koloon" },
            { "syp", "Süüria nael" },
            { "szl", "Svaasimaa lilangeni" },
            { "thb", "Tai baat" },
            { "tjr", "Tadžikistani rubla" },
            { "tjs", "Tadžikistani somoni" },
            { "tmm", "Türkmenistani manat (1993–2009)" },
            { "tmt", "Türkmenistani manat" },
            { "tnd", "Tuneesia dinaar" },
            { "top", "Tonga pa’anga" },
            { "tpe", "Timori eskuudo" },
            { "trl", "Türgi liir (1922–2005)" },
            { "try", "Türgi liir" },
            { "ttd", "Trinidadi ja Tobago dollar" },
            { "twd", "uus Taiwani dollar" },
            { "tzs", "Tansaania šilling" },
            { "uah", "Ukraina grivna" },
            { "uak", "Ukraina karbovanets" },
            { "ugs", "Uganda šilling (1966–1987)" },
            { "ugx", "Uganda šilling" },
            { "usd", "USA dollar" },
            { "usn", "USA järgmise päeva dollar" },
            { "uss", "USA sama päeva dollar" },
            { "uyp", "Uruguay peeso (1975–1993)" },
            { "uyu", "Uruguay peeso" },
            { "uzs", "Usbekistani somm" },
            { "veb", "Venezuela boliivar (1871–2008)" },
            { "vef", "Venezuela boliivar (2008–2018)" },
            { "ves", "Venezuela boliivar" },
            { "vnd", "Vietnami dong" },
            { "vnn", "Vietnami dong (1978–1985)" },
            { "vuv", "Vanuatu vatu" },
            { "wst", "Samoa taala" },
            { "xaf", "Kesk-Aafrika CFA frank" },
            { "xag", "hõbe" },
            { "xau", "kuld" },
            { "xba", "EURCO" },
            { "xbb", "Euroopa rahaühik" },
            { "xbc", "Euroopa rahaline arvestusühik (XBC)" },
            { "xbd", "Euroopa rahaline arvestusühik (XBD)" },
            { "xcd", "Ida-Kariibi dollar" },
            { "xdr", "Rahvusvahelise Valuutafondi arvestusühik" },
            { "xeu", "eküü" },
            { "xfo", "Prantsuse kuldfrank" },
            { "xfu", "Prantsuse UIC-frank" },
            { "xof", "Lääne-Aafrika CFA frank" },
            { "xpd", "pallaadium" },
            { "xpf", "CFP frank" },
            { "xpt", "plaatina" },
            { "xts", "vääringute testkood" },
            { "xxx", "määramata rahaühik" },
            { "ydd", "Jeemeni dinaar" },
            { "yer", "Jeemeni riaal" },
            { "yud", "Jugoslaavia kõva dinaar (1966–1990)" },
            { "yum", "Jugoslaavia uus dinaar (1994–2002)" },
            { "yun", "Jugoslaavia konverteeritav dinaar (1990–1992)" },
            { "yur", "Jugoslaavia reformitud dinaar (1992–1993)" },
            { "zar", "Lõuna-Aafrika rand" },
            { "zmk", "Sambia kvatša (1968–2012)" },
            { "zmw", "Sambia kvatša" },
            { "zrz", "Sairi zaire" },
            { "zwd", "Zimbabwe dollar (1980–2008)" },
            { "zwl", "Zimbabwe dollar (2009)" },
            { "zwr", "Zimbabwe dollar (2008)" },
        };
        return data;
    }
}
