/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ewo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Dirám yá Emirá Aráb Uní" },
            { "aoa", "Kwánəza yá Angolá" },
            { "aud", "Dolár yá Osətəralí" },
            { "bhd", "Dinár yá Bahərɛ́n" },
            { "bif", "Fəláŋ yá Burundí" },
            { "bwp", "Púlá yá Botswána" },
            { "cad", "Dolár yá Kanáda" },
            { "cdf", "Fəláŋ yá Kongo" },
            { "chf", "Fəláŋ yá Suís" },
            { "cny", "Yuán Renəminəbí yá Tsainís" },
            { "cve", "Esəkúdo yá Kápə́vɛ́rə" },
            { "djf", "Fəláŋ yá dzibutí" },
            { "dzd", "Dinár yá Alehérí" },
            { "egp", "Lívə́lə yá Ehíbətía" },
            { "ern", "Náfəka yá Eritelé" },
            { "etb", "Bír yá Etsiópia" },
            { "eur", "əró" },
            { "gbp", "Lívə́lə Sətərəlíŋ" },
            { "ghc", "Tzedí yá Ganá" },
            { "gmd", "Dalasí yá Gámbía" },
            { "gns", "Síli yá Giné" },
            { "inr", "Rupí yá ɛ́ndía" },
            { "jpy", "Yɛ́n yá Hapɔ́n" },
            { "kes", "Silíŋ yá Keniá" },
            { "kmf", "Fəláŋ yá Komória" },
            { "lrd", "Dolár yá Libéria" },
            { "lsl", "Lotí yá Lesotó" },
            { "lyd", "Dinár yá Libí" },
            { "mad", "Dirám yá Maróg" },
            { "mga", "Ariari yá Maləgás" },
            { "mro", "Ugiya yá Moritaní (1973–2017)" },
            { "mru", "Ugiya yá Moritaní" },
            { "mur", "Rupí yá Morís" },
            { "mwk", "Kwatsa yá Malawí" },
            { "mzm", "Metikal yá Mozambíg" },
            { "nad", "Dolár yá Namibí" },
            { "ngn", "Náíra yá Nihéria" },
            { "rwf", "Fəláŋ yá Ruwandá" },
            { "sar", "Riál yá Arabí Saudí" },
            { "scr", "Rupí yá Sɛsɛ́l" },
            { "sdg", "Lívələ yá Sudán" },
            { "sdp", "Lívələ yá Sudán (1956–2007)" },
            { "shp", "Lívələ yá Ǹfúfúb Elɛ́n" },
            { "sle", "Leóne yá Sierá-leónə" },
            { "sll", "Leóne yá Sierá-leónə (1964—2022)" },
            { "sos", "Silíŋ yá Somalí" },
            { "std", "Dóbə́ra yá Saó Tomé ai Pəlinəsípe (1977–2017)" },
            { "stn", "Dóbə́ra yá Saó Tomé ai Pəlinəsípe" },
            { "szl", "Lilangeni yá Swazí" },
            { "tnd", "Dinár yá Tunisí" },
            { "tzs", "Silíŋ yá Tanazaní" },
            { "ugx", "Silíŋ yá Ugandá (1966–1987)" },
            { "usd", "Dolár yá amɛ́rəkə" },
            { "xaf", "Fəláŋ CFA (BEAC)" },
            { "xof", "Fəláŋ CFA (BCEAO)" },
            { "zar", "Ránədə yá Afiríka" },
            { "zmk", "Kwatsa yá Zambí (1968–2012)" },
            { "zmw", "Kwatsa yá Zambí" },
            { "zwd", "Dolár yá Zimbabwé" },
        };
        return data;
    }
}
