/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_fa extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AFN", "؋" },
            { "CAD", "$CA" },
            { "CNY", "¥CN" },
            { "HKD", "$HK" },
            { "IRR", "ریال" },
            { "JPY", "¥" },
            { "MXN", "$MX" },
            { "NZD", "$NZ" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "XCD", "$EC" },
            { "XOF", "فرانک CFA" },
            { "adp", "پزتای آندورا" },
            { "aed", "درهم امارات متحدهٔ عربی" },
            { "afa", "افغانی افغانستان (۱۹۲۷ تا ۲۰۰۲)" },
            { "afn", "افغانی افغانستان" },
            { "alk", "لک آلبانی (۱۹۴۶ تا ۱۹۶۵)" },
            { "all", "لک آلبانی" },
            { "amd", "درام ارمنستان" },
            { "ang", "گیلدر آنتیل هلند" },
            { "aoa", "کوانزای آنگولا" },
            { "arm", "پزوی آرژانتین (۱۸۸۱ تا ۱۹۷۰)" },
            { "arp", "پزوی آرژانتین (۱۹۸۳ تا ۱۹۸۵)‏" },
            { "ars", "پزوی آرژانتین" },
            { "ats", "شیلینگ اتریش" },
            { "aud", "دلار استرالیا" },
            { "awg", "فلورین آروبا" },
            { "azm", "منات جمهوری آذربایجان (۱۹۹۳ تا ۲۰۰۶)" },
            { "azn", "منات جمهوری آذربایجان" },
            { "bad", "دینار بوسنی و هرزگوین (۱۹۹۲ تا ۱۹۹۴)" },
            { "bam", "مارک تبدیل‌پذیر بوسنی و هرزگوین" },
            { "bbd", "دلار باربادوس" },
            { "bdt", "تاکای بنگلادش" },
            { "bef", "فرانک بلژیک" },
            { "bel", "فرانک بلژیک (مالی)" },
            { "bgn", "لو بلغارستان" },
            { "bhd", "دینار بحرین" },
            { "bif", "فرانک بوروندی" },
            { "bmd", "دلار برمودا" },
            { "bnd", "دلار برونئی" },
            { "bob", "بولیویانوی بولیوی" },
            { "bop", "پزوی بولیوی" },
            { "brl", "رئال برزیل" },
            { "bsd", "دلار باهاما" },
            { "btn", "انگولتروم بوتان" },
            { "bwp", "پولای بوتسوانا" },
            { "byb", "روبل جدید بلاروس (۱۹۹۴ تا ۱۹۹۹)" },
            { "byn", "روبل بلاروس" },
            { "byr", "روبل بلاروسی (۲۰۱۶–۲۰۰۰)" },
            { "bzd", "دلار بلیز" },
            { "cad", "دلار کانادا" },
            { "cdf", "فرانک کنگو" },
            { "chf", "فرانک سوئیس" },
            { "clp", "پزوی شیلی" },
            { "cnh", "یوآن چین (برون‌مرزی)" },
            { "cny", "یوآن چین" },
            { "cop", "پزوی کلمبیا" },
            { "crc", "کولون کاستاریکا" },
            { "csd", "دینار صربستان (۲۰۰۲ تا ۲۰۰۶)" },
            { "cuc", "پزوی تبدیل‌پذیر کوبا" },
            { "cup", "پزوی کوبا" },
            { "cve", "اسکودوی کیپ‌ورد" },
            { "cyp", "پوند قبرس" },
            { "czk", "کورونای جمهوری چک" },
            { "ddm", "مارک آلمان شرقی" },
            { "dem", "مارک آلمان" },
            { "djf", "فرانک جیبوتی" },
            { "dkk", "کرون دانمارک" },
            { "dop", "پزوی جمهوری دومینیکن" },
            { "dzd", "دینار الجزایر" },
            { "eek", "کرون استونی" },
            { "egp", "پوند مصر" },
            { "ern", "ناکفای اریتره" },
            { "esp", "پزتای اسپانیا" },
            { "etb", "بیر اتیوپی" },
            { "eur", "یورو" },
            { "fjd", "دلار فیجی" },
            { "fkp", "پوند جزایر فالکلند" },
            { "frf", "فرانک فرانسه" },
            { "gbp", "پوند بریتانیا" },
            { "gel", "لاری گرجستان" },
            { "ghs", "سدی غنا" },
            { "gip", "پوند جبل‌الطارق" },
            { "gmd", "دالاسی گامبیا" },
            { "gnf", "فرانک گینه" },
            { "grd", "دراخمای یونان" },
            { "gtq", "کتزال گواتمالا" },
            { "gwp", "پزوی گینهٔ بیسائو" },
            { "gyd", "دلار گویانا" },
            { "hkd", "دلار هنگ‌کنگ" },
            { "hnl", "لمپیرای هندوراس" },
            { "hrd", "دینار کرواسی" },
            { "hrk", "کونای کرواسی" },
            { "htg", "گورد هائیتی" },
            { "huf", "فورینت مجارستان" },
            { "idr", "روپیهٔ اندونزی" },
            { "iep", "پوند ایرلند" },
            { "ilp", "پوند اسرائیل" },
            { "ilr", "شقل اسرائیل (۱۹۸۰ تا ۱۹۸۵)" },
            { "ils", "شِکِل جدید اسرائیل" },
            { "inr", "روپیهٔ هند" },
            { "iqd", "دینار عراق" },
            { "irr", "ریال ایران" },
            { "isj", "کرونای ایسلند (۱۹۱۸ تا ۱۹۸۱)" },
            { "isk", "کرونای ایسلند" },
            { "itl", "لیرهٔ ایتالیا" },
            { "jmd", "دلار جامائیکا" },
            { "jod", "دینار اردن" },
            { "jpy", "ین ژاپن" },
            { "kes", "شیلینگ کنیا" },
            { "kgs", "سوم قرقیزستان" },
            { "khr", "ری‌یل کامبوج" },
            { "kmf", "فرانک کومورو" },
            { "kpw", "وون کرهٔ شمالی" },
            { "kro", "وون کرهٔ جنوبی (۱۹۴۵ تا ۱۹۵۳)" },
            { "krw", "وون کرهٔ جنوبی" },
            { "kwd", "دینار کویت" },
            { "kyd", "دلار جزایر کِیمن" },
            { "kzt", "تنگهٔ قزاقستان" },
            { "lak", "کیپ لائوس" },
            { "lbp", "لیرهٔ لبنان" },
            { "lkr", "روپیهٔ سری‌لانکا" },
            { "lrd", "دلار لیبریا" },
            { "lsl", "لوتی لسوتو" },
            { "ltl", "لیتاس لیتوانی" },
            { "ltt", "تالوناس لیتوانی" },
            { "luf", "فرانک لوکزامبورگ" },
            { "lul", "فرانک مالی لوگزامبورگ" },
            { "lvl", "لاتس لتونی" },
            { "lvr", "روبل لتونی" },
            { "lyd", "دینار لیبی" },
            { "mad", "درهم مراکش" },
            { "maf", "فرانک مراکش" },
            { "mcf", "فرانک موناکو" },
            { "mdl", "لئوی مولداوی" },
            { "mga", "آریاری مالاگاسی" },
            { "mgf", "فرانک ماداگاسکار" },
            { "mkd", "دینار مقدونیه" },
            { "mkn", "دینار مقدونیه (۱۹۹۲ تا ۱۹۹۳)" },
            { "mlf", "فرانک مالی" },
            { "mmk", "کیات میانمار" },
            { "mnt", "توگریک مغولستان" },
            { "mop", "پاتاکای ماکائو" },
            { "mro", "اوگوئیای موریتانی (۱۹۷۳ تا ۲۰۱۷)" },
            { "mru", "اوگوئیای موریتانی" },
            { "mtl", "لیرهٔ مالت" },
            { "mtp", "پوند مالت" },
            { "mur", "روپیهٔ موریس" },
            { "mvp", "روپیهٔ مالدیو (۱۹۴۷ تا ۱۹۸۱)" },
            { "mvr", "روپیهٔ مالدیو" },
            { "mwk", "کواچای مالاوی" },
            { "mxn", "پزوی مکزیک" },
            { "mxp", "پزوی نقرهٔ مکزیک (۱۸۶۱ تا ۱۹۹۲)" },
            { "myr", "رینگیت مالزی" },
            { "mze", "اسکودوی موزامبیک" },
            { "mzn", "متیکال موزامبیک" },
            { "nad", "دلار نامیبیا" },
            { "ngn", "نایرای نیجریه" },
            { "nio", "کوردوبای نیکاراگوئه" },
            { "nlg", "گیلدر هلند" },
            { "nok", "کرون نروژ" },
            { "npr", "روپیهٔ نپال" },
            { "nzd", "دلار زلاند نو" },
            { "omr", "ریال عمان" },
            { "pab", "بالبوای پاناما" },
            { "pei", "اینتی پرو" },
            { "pen", "سول پرو" },
            { "pes", "سول پرو (۱۸۶۳ تا ۱۹۶۵)" },
            { "pgk", "کینای پاپوا گینهٔ نو" },
            { "php", "پزوی فیلیپین" },
            { "pkr", "روپیهٔ پاکستان" },
            { "pln", "زلوتی لهستان" },
            { "pte", "اسکودوی پرتغال" },
            { "pyg", "گوارانی پاراگوئه" },
            { "qar", "ریال قطر" },
            { "rhd", "دلار رودزیا" },
            { "ron", "لئوی رومانی" },
            { "rsd", "دینار صربستان" },
            { "rub", "روبل روسیه" },
            { "rur", "روبل روسیه (۱۹۹۱ تا ۱۹۹۸)" },
            { "rwf", "فرانک رواندا" },
            { "sar", "ریال سعودی" },
            { "sbd", "دلار جزایر سلیمان" },
            { "scr", "روپیهٔ سیشل" },
            { "sdd", "دینار سودان (۱۹۹۲ تا ۲۰۰۷)" },
            { "sdg", "پوند سودان" },
            { "sek", "کرون سوئد" },
            { "sgd", "دلار سنگاپور" },
            { "shp", "پوند سنت هلن" },
            { "sle", "لئون سیرالئون" },
            { "sll", "لئون سیرالئون - 1964-2022" },
            { "sos", "شیلینگ سومالی" },
            { "srd", "دلار سورینام" },
            { "srg", "گیلدر سورینام" },
            { "ssp", "پوند سودان جنوبی" },
            { "std", "دوبرای سائوتومه و پرنسیپ (۱۹۷۷ تا ۲۰۱۷)" },
            { "stn", "دوبرای سائوتومه و پرنسیپ" },
            { "sur", "روبل شوروی" },
            { "syp", "لیرهٔ سوریه" },
            { "szl", "لیلانگنی سوازیلند" },
            { "thb", "بات تایلند" },
            { "tjr", "روبل تاجیکستان" },
            { "tjs", "سامانی تاجیکستان" },
            { "tmm", "منات ترکمنستان (۱۹۹۳ تا ۲۰۰۹)" },
            { "tmt", "منات ترکمنستان" },
            { "tnd", "دینار تونس" },
            { "top", "پاآنگای تونگا" },
            { "tpe", "اسکودوی تیمور" },
            { "trl", "لیرهٔ ترکیه (۱۹۲۲ تا ۲۰۰۵)" },
            { "try", "لیرهٔ ترکیه" },
            { "ttd", "دلار ترینیداد و توباگو" },
            { "twd", "دلار جدید تایوان" },
            { "tzs", "شیلینگ تانزانیا" },
            { "uah", "هریونیای اوکراین" },
            { "ugs", "شیلینگ اوگاندا (۱۹۶۶ تا ۱۹۸۷)" },
            { "ugx", "شیلینگ اوگاندا" },
            { "usd", "دلار آمریکا" },
            { "usn", "دلار امریکا (روز بعد)" },
            { "uss", "دلار امریکا (همان روز)" },
            { "uyp", "پزوی اوروگوئه (۱۹۷۵ تا ۱۹۹۳)" },
            { "uyu", "پزوی اوروگوئه" },
            { "uzs", "سوم ازبکستان" },
            { "veb", "بولیوار ونزوئلا (۱۸۷۱ تا ۲۰۰۸)" },
            { "vef", "بولیوار ونزوئلا (۲۰۰۸ تا ۲۰۱۸)" },
            { "ves", "بولیوار ونزوئلا" },
            { "vnd", "دانگ ویتنام" },
            { "vuv", "واتوی وانوواتو" },
            { "wst", "تالای ساموا" },
            { "xaf", "فرانک CFA مرکز افریقا" },
            { "xag", "نقره" },
            { "xau", "طلا" },
            { "xcd", "دلار شرق کارائیب" },
            { "xfo", "فرانک طلای فرانسه" },
            { "xof", "فرانک CFA غرب افریقا" },
            { "xpd", "پالادیم" },
            { "xpf", "فرانک اقیانوسیه" },
            { "xpt", "پلاتین" },
            { "xts", "ارز آزمایشی" },
            { "xxx", "ارز نامشخص" },
            { "ydd", "دینار یمن" },
            { "yer", "ریال یمن" },
            { "zar", "راند افریقای جنوبی" },
            { "zmk", "کواچای زامبیا (۱۹۶۸ تا ۲۰۱۲)" },
            { "zmw", "کواچای زامبیا" },
            { "zwd", "دلار زیمبابوه (۱۹۸۰ تا ۲۰۰۸)" },
            { "zwl", "دلار زیمبابوه (۲۰۰۹)" },
            { "zwr", "دلار زیمبابوه (۲۰۰۸)" },
        };
        return data;
    }
}
