/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_fi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "FIM", "mk" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "¥" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "$" },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "XPF", "XPF" },
            { "XXX", "XXX" },
            { "adp", "Andorran peseta" },
            { "aed", "Arabiemiirikuntien dirhami" },
            { "afa", "Afganistanin afgaani (1927–2002)" },
            { "afn", "Afganistanin afgaani" },
            { "alk", "Albanian lek (1946–1965)" },
            { "all", "Albanian lek" },
            { "amd", "Armenian dram" },
            { "ang", "Alankomaiden Antillien guldeni" },
            { "aoa", "Angolan kwanza" },
            { "aok", "Angolan kwanza (1977–1991)" },
            { "aon", "Angolan uusi kwanza (1990–2000)" },
            { "aor", "Angolan kwanza reajustado (1995–1999)" },
            { "ara", "Argentiinan austral" },
            { "arl", "Argentiinan ley-peso (1970–1983)" },
            { "arm", "Argentiinan peso (1881–1970)" },
            { "arp", "Argentiinan peso (1983–1985)" },
            { "ars", "Argentiinan peso" },
            { "ats", "Itävallan šillinki" },
            { "aud", "Australian dollari" },
            { "awg", "Aruban floriini" },
            { "azm", "Azerbaidžanin manat (1993–2006)" },
            { "azn", "Azerbaidžanin manat" },
            { "bad", "Bosnia-Hertsegovinan dinaari (1992–1994)" },
            { "bam", "Bosnia-Hertsegovinan vaihdettava markka" },
            { "ban", "Bosnia-Hertsegovinan uusi dinaari (1994–1997)" },
            { "bbd", "Barbadosin dollari" },
            { "bdt", "Bangladeshin taka" },
            { "bec", "Belgian vaihdettava frangi" },
            { "bef", "Belgian frangi" },
            { "bel", "Belgian rahoitusfrangi" },
            { "bgl", "Bulgarian kova lev" },
            { "bgm", "Bulgarian sosialistinen lev" },
            { "bgn", "Bulgarian lev" },
            { "bgo", "Bulgarian lev (1879–1952)" },
            { "bhd", "Bahrainin dinaari" },
            { "bif", "Burundin frangi" },
            { "bmd", "Bermudan dollari" },
            { "bnd", "Brunein dollari" },
            { "bob", "Bolivian boliviano" },
            { "bol", "Bolivian boliviano (1863–1963)" },
            { "bop", "Bolivian peso" },
            { "bov", "Bolivian mvdol" },
            { "brb", "Brasilian uusi cruzeiro (1967–1986)" },
            { "brc", "Brasilian cruzado (1986–1989)" },
            { "bre", "Brasilian cruzeiro (1990–1993)" },
            { "brl", "Brasilian real" },
            { "brn", "Brasilian uusi cruzado (1989–1990)" },
            { "brr", "Brasilian cruzeiro (1993–1994)" },
            { "brz", "Brasilian cruzeiro (1942–1967)" },
            { "bsd", "Bahaman dollari" },
            { "btn", "Bhutanin ngultrum" },
            { "buk", "Burman kyat" },
            { "bwp", "Botswanan pula" },
            { "byb", "Valko-Venäjän uusi rupla (1994–1999)" },
            { "byn", "Valko-Venäjän rupla" },
            { "byr", "Valko-Venäjän rupla (2000–2016)" },
            { "bzd", "Belizen dollari" },
            { "cad", "Kanadan dollari" },
            { "cdf", "Kongon frangi" },
            { "che", "Sveitsin WIR-euro" },
            { "chf", "Sveitsin frangi" },
            { "chw", "Sveitsin WIR-frangi" },
            { "cle", "Chilen escudo" },
            { "clf", "Chilen unidades de fomento" },
            { "clp", "Chilen peso" },
            { "cnh", "Kiinan juan (offshore)" },
            { "cnx", "Kiinan kansanpankin dollari" },
            { "cny", "Kiinan juan" },
            { "cop", "Kolumbian peso" },
            { "cou", "Kolumbian unidad de valor real" },
            { "crc", "Costa Rican colón" },
            { "csd", "Serbian dinaari (2002–2006)" },
            { "csk", "Tšekkoslovakian kova koruna" },
            { "cuc", "Kuuban vaihdettava peso" },
            { "cup", "Kuuban peso" },
            { "cve", "Kap Verden escudo" },
            { "cyp", "Kyproksen punta" },
            { "czk", "Tšekin koruna" },
            { "ddm", "Itä-Saksan markka" },
            { "dem", "Saksan markka" },
            { "djf", "Djiboutin frangi" },
            { "dkk", "Tanskan kruunu" },
            { "dop", "Dominikaanisen tasavallan peso" },
            { "dzd", "Algerian dinaari" },
            { "ecs", "Ecuadorin sucre" },
            { "ecv", "Ecuadorin UVC" },
            { "eek", "Viron kruunu" },
            { "egp", "Egyptin punta" },
            { "ern", "Eritrean nakfa" },
            { "esa", "Espanjan peseta (A-tili)" },
            { "esb", "Espanjan peseta (vaihdettava tili)" },
            { "esp", "Espanjan peseta" },
            { "etb", "Etiopian birr" },
            { "eur", "euro" },
            { "fim", "Suomen markka" },
            { "fjd", "Fidžin dollari" },
            { "fkp", "Falklandinsaarten punta" },
            { "frf", "Ranskan frangi" },
            { "gbp", "Englannin punta" },
            { "gek", "Georgian kuponkilari" },
            { "gel", "Georgian lari" },
            { "ghc", "Ghanan cedi (1979–2007)" },
            { "ghs", "Ghanan cedi" },
            { "gip", "Gibraltarin punta" },
            { "gmd", "Gambian dalasi" },
            { "gnf", "Guinean frangi" },
            { "gns", "Guinean syli" },
            { "gqe", "Päiväntasaajan Guinean ekwele" },
            { "grd", "Kreikan drakma" },
            { "gtq", "Guatemalan quetzal" },
            { "gwe", "Portugalin Guinean escudo" },
            { "gwp", "Guinea-Bissaun peso" },
            { "gyd", "Guyanan dollari" },
            { "hkd", "Hongkongin dollari" },
            { "hnl", "Hondurasin lempira" },
            { "hrd", "Kroatian dinaari" },
            { "hrk", "Kroatian kuna" },
            { "htg", "Haitin gourde" },
            { "huf", "Unkarin forintti" },
            { "idr", "Indonesian rupia" },
            { "iep", "Irlannin punta" },
            { "ilp", "Israelin punta" },
            { "ilr", "Israelin sekeli (1980–1985)" },
            { "ils", "Israelin uusi sekeli" },
            { "inr", "Intian rupia" },
            { "iqd", "Irakin dinaari" },
            { "irr", "Iranin rial" },
            { "isj", "Islannin kruunu (1918–1981)" },
            { "isk", "Islannin kruunu" },
            { "itl", "Italian liira" },
            { "jmd", "Jamaikan dollari" },
            { "jod", "Jordanian dinaari" },
            { "jpy", "Japanin jeni" },
            { "kes", "Kenian šillinki" },
            { "kgs", "Kirgisian som" },
            { "khr", "Kambodžan riel" },
            { "kmf", "Komorien frangi" },
            { "kpw", "Pohjois-Korean won" },
            { "krh", "Etelä-Korean hwan (1953–1962)" },
            { "kro", "Etelä-Korean won (1945–1953)" },
            { "krw", "Etelä-Korean won" },
            { "kwd", "Kuwaitin dinaari" },
            { "kyd", "Caymansaarten dollari" },
            { "kzt", "Kazakstanin tenge" },
            { "lak", "Laosin kip" },
            { "lbp", "Libanonin punta" },
            { "lkr", "Sri Lankan rupia" },
            { "lrd", "Liberian dollari" },
            { "lsl", "Lesothon loti" },
            { "ltl", "Liettuan liti" },
            { "ltt", "Liettuan talonas" },
            { "luc", "Luxemburgin vaihdettava frangi" },
            { "luf", "Luxemburgin frangi" },
            { "lul", "Luxemburgin rahoitusfrangi" },
            { "lvl", "Latvian lati" },
            { "lvr", "Latvian rupla" },
            { "lyd", "Libyan dinaari" },
            { "mad", "Marokon dirhami" },
            { "maf", "Marokon frangi" },
            { "mcf", "Monacon frangi" },
            { "mdc", "Moldovan kuponkileu" },
            { "mdl", "Moldovan leu" },
            { "mga", "Madagaskarin ariary" },
            { "mgf", "Madagaskarin frangi" },
            { "mkd", "Makedonian denaari" },
            { "mkn", "Makedonian dinaari (1992–1993)" },
            { "mlf", "Malin frangi" },
            { "mmk", "Myanmarin kyat" },
            { "mnt", "Mongolian tugrik" },
            { "mop", "Macaon pataca" },
            { "mro", "Mauritanian ouguiya (1973–2017)" },
            { "mru", "Mauritanian ouguiya" },
            { "mtl", "Maltan liira" },
            { "mtp", "Maltan punta" },
            { "mur", "Mauritiuksen rupia" },
            { "mvp", "Malediivien rupia (1947–1981)" },
            { "mvr", "Malediivien rufiyaa" },
            { "mwk", "Malawin kwacha" },
            { "mxn", "Meksikon peso" },
            { "mxp", "Meksikon hopeapeso (1861–1992)" },
            { "mxv", "Meksikon UDI" },
            { "myr", "Malesian ringgit" },
            { "mze", "Mosambikin escudo" },
            { "mzm", "Mosambikin metical (1980–2006)" },
            { "mzn", "Mosambikin metical" },
            { "nad", "Namibian dollari" },
            { "ngn", "Nigerian naira" },
            { "nic", "Nicaraguan córdoba (1988–1991)" },
            { "nio", "Nicaraguan córdoba" },
            { "nlg", "Alankomaiden guldeni" },
            { "nok", "Norjan kruunu" },
            { "npr", "Nepalin rupia" },
            { "nzd", "Uuden-Seelannin dollari" },
            { "omr", "Omanin rial" },
            { "pab", "Panaman balboa" },
            { "pei", "Perun inti" },
            { "pen", "Perun sol" },
            { "pes", "Perun sol (1863–1965)" },
            { "pgk", "Papua-Uuden-Guinean kina" },
            { "php", "Filippiinien peso" },
            { "pkr", "Pakistanin rupia" },
            { "pln", "Puolan złoty" },
            { "plz", "Puolan złoty (1950–1995)" },
            { "pte", "Portugalin escudo" },
            { "pyg", "Paraguayn guarani" },
            { "qar", "Qatarin rial" },
            { "rhd", "Rhodesian dollari" },
            { "rol", "Romanian leu (1952–2006)" },
            { "ron", "Romanian leu" },
            { "rsd", "Serbian dinaari" },
            { "rub", "Venäjän rupla" },
            { "rur", "Venäjän rupla (1991–1998)" },
            { "rwf", "Ruandan frangi" },
            { "sar", "Saudi-Arabian rial" },
            { "sbd", "Salomonsaarten dollari" },
            { "scr", "Seychellien rupia" },
            { "sdd", "Sudanin dinaari (1992–2007)" },
            { "sdg", "Sudanin punta" },
            { "sdp", "Sudanin punta (1957–1998)" },
            { "sek", "Ruotsin kruunu" },
            { "sgd", "Singaporen dollari" },
            { "shp", "Saint Helenan punta" },
            { "sit", "Slovenian tolar" },
            { "skk", "Slovakian koruna" },
            { "sle", "Sierra Leonen leone" },
            { "sll", "Sierra Leonen leone (1964–2022)" },
            { "sos", "Somalian šillinki" },
            { "srd", "Surinamen dollari" },
            { "srg", "Surinamen guldeni" },
            { "ssp", "Etelä-Sudanin punta" },
            { "std", "São Tomén ja Príncipen dobra (1977–2017)" },
            { "stn", "São Tomén ja Príncipen dobra" },
            { "sur", "Neuvostoliiton rupla" },
            { "svc", "El Salvadorin colón" },
            { "syp", "Syyrian punta" },
            { "szl", "Swazimaan lilangeni" },
            { "thb", "Thaimaan baht" },
            { "tjr", "Tadžikistanin rupla" },
            { "tjs", "Tadžikistanin somoni" },
            { "tmm", "Turkmenistanin manat (1993–2009)" },
            { "tmt", "Turkmenistanin manat" },
            { "tnd", "Tunisian dinaari" },
            { "top", "Tongan pa’anga" },
            { "tpe", "Timorin escudo" },
            { "trl", "Turkin liira (1922–2005)" },
            { "try", "Turkin liira" },
            { "ttd", "Trinidadin ja Tobagon dollari" },
            { "twd", "Taiwanin uusi dollari" },
            { "tzs", "Tansanian šillinki" },
            { "uah", "Ukrainan hryvnia" },
            { "uak", "Ukrainan karbovanetz" },
            { "ugs", "Ugandan šillinki (1966–1987)" },
            { "ugx", "Ugandan šillinki" },
            { "usd", "Yhdysvaltain dollari" },
            { "usn", "Yhdysvaltain dollari (seuraava päivä)" },
            { "uss", "Yhdysvaltain dollari (sama päivä)" },
            { "uyi", "Uruguayn peso en unidades indexadas" },
            { "uyp", "Uruguayn peso (1975–1993)" },
            { "uyu", "Uruguayn peso" },
            { "uyw", "Uruguayn nimellinen palkkaindeksiyksikkö" },
            { "uzs", "Uzbekistanin som" },
            { "veb", "Venezuelan bolívar (1871–2008)" },
            { "vef", "Venezuelan bolívar (2008–2018)" },
            { "ves", "Venezuelan suvereeni bolívar" },
            { "vnd", "Vietnamin dong" },
            { "vnn", "Vietnamin dong (1978–1985)" },
            { "vuv", "Vanuatun vatu" },
            { "wst", "Samoan tala" },
            { "xaf", "CFA-frangi BEAC" },
            { "xag", "hopea" },
            { "xau", "kulta" },
            { "xba", "EURCO" },
            { "xbb", "Euroopan rahayksikkö (EMU)" },
            { "xbc", "EUA (XBC)" },
            { "xbd", "EUA (XBD)" },
            { "xcd", "Itä-Karibian dollari" },
            { "xdr", "erityisnosto-oikeus (SDR)" },
            { "xeu", "Euroopan valuuttayksikkö (ECU)" },
            { "xfo", "Ranskan kultafrangi" },
            { "xfu", "Ranskan UIC-frangi" },
            { "xof", "CFA-frangi BCEAO" },
            { "xpd", "palladium" },
            { "xpf", "CFP-frangi" },
            { "xpt", "platina" },
            { "xre", "RINET-rahastot" },
            { "xsu", "etelä-amerikkalaisen ALBA:n laskentayksikkö sucre" },
            { "xts", "testaustarkoitukseen varattu valuuttakoodi" },
            { "xua", "afrikkalainen AfDB-laskentayksikkö" },
            { "xxx", "tuntematon rahayksikkö" },
            { "ydd", "Jemenin dinaari" },
            { "yer", "Jemenin rial" },
            { "yud", "Jugoslavian kova dinaari (1966–1990)" },
            { "yum", "Jugoslavian uusi dinaari (1994–2002)" },
            { "yun", "Jugoslavian vaihdettava dinaari (1990–1992)" },
            { "yur", "Jugoslavian uudistettu dinaari (1992–1993)" },
            { "zal", "Etelä-Afrikan rahoitusrandi" },
            { "zar", "Etelä-Afrikan randi" },
            { "zmk", "Sambian kwacha (1968–2012)" },
            { "zmw", "Sambian kwacha" },
            { "zrn", "Zairen uusi zaire (1993–1998)" },
            { "zrz", "Zairen zaire (1971–1993)" },
            { "zwd", "Zimbabwen dollari (1980–2008)" },
            { "zwl", "Zimbabwen dollari (2009)" },
            { "zwr", "Zimbabwen dollari (2008)" },
        };
        return data;
    }
}
