/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_fo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "DKK", "kr" },
            { "PHP", "PHP" },
            { "aed", "Sameindu Emirríkini dirham" },
            { "afn", "Afganistan afghani" },
            { "all", "Albania lek" },
            { "amd", "Armenia dram" },
            { "ang", "Niðurlonds Karibia gyllin" },
            { "aoa", "Angola kwanza" },
            { "ars", "Argentina peso" },
            { "aud", "Avstralskur dollari" },
            { "awg", "Aruba florin" },
            { "azn", "Aserbadjan manat" },
            { "bam", "Bosnia-Hersegovina mark (kann vekslast)" },
            { "bbd", "Barbados dollari" },
            { "bdt", "Bangladesj taka" },
            { "bgn", "Bulgarskur lev" },
            { "bhd", "Barein dinar" },
            { "bif", "Burundi frankur" },
            { "bmd", "Bermuda dollari" },
            { "bnd", "Brunei dollari" },
            { "bob", "Bolivia boliviano" },
            { "brl", "Brasilianskur real" },
            { "bsd", "Bahamaoyggjar dollari" },
            { "btn", "Butan ngultrum" },
            { "bwp", "Botsvana pula" },
            { "byn", "Hvítarussiskur ruble" },
            { "byr", "Hvítarussland ruble (2000–2016)" },
            { "bzd", "Belis dollari" },
            { "cad", "Kanadiskur dollari" },
            { "cdf", "Kongo frankur" },
            { "chf", "sveisiskur frankur" },
            { "clp", "Kili peso" },
            { "cnh", "kinesiskur yuan (úr landi)" },
            { "cny", "kinesiskur yuan" },
            { "cop", "Kolombia peso" },
            { "crc", "Kosta Rika colón" },
            { "cuc", "Kuba peso (sum kann vekslast)" },
            { "cup", "Kuba peso" },
            { "cve", "Grønhøvdaoyggjar escudo" },
            { "czk", "Kekkiskt koruna" },
            { "djf", "Djibuti frankur" },
            { "dkk", "donsk króna" },
            { "dop", "Dominika peso" },
            { "dzd", "Algeria dinar" },
            { "egp", "Egyptaland pund" },
            { "ern", "Eritrea nakfa" },
            { "etb", "Etiopia birr" },
            { "eur", "Evra" },
            { "fjd", "Fiji dollari" },
            { "fkp", "Falklandsoyggjar pund" },
            { "gbp", "bretsk pund" },
            { "gel", "Georgia lari" },
            { "ghs", "Gana cedi" },
            { "gip", "Gibraltar pund" },
            { "gmd", "Gambia dalasi" },
            { "gnf", "Guinea frankur" },
            { "gtq", "Guatemala quetzal" },
            { "gyd", "Gujana dollari" },
            { "hkd", "Hong Kong dollari" },
            { "hnl", "Honduras lempira" },
            { "hrk", "Kroatia kuna" },
            { "htg", "Haiti gourde" },
            { "huf", "Ungarskur forintur" },
            { "idr", "Indonesia rupiah" },
            { "ils", "Ísrael new shekel" },
            { "inr", "indiskir rupis" },
            { "iqd", "Irak dinar" },
            { "irr", "iranskir rials" },
            { "isk", "íslendsk króna" },
            { "jmd", "Jamaika dollari" },
            { "jod", "Jordan dinar" },
            { "jpy", "japanskur yen" },
            { "kes", "kenjanskur skillingur" },
            { "kgs", "Kirgisia som" },
            { "khr", "Kambodja riel" },
            { "kmf", "Komoroyggjar frankur" },
            { "kpw", "Norðurkorea won" },
            { "krw", "Suðurkorea won" },
            { "kwd", "Kuvait dinar" },
            { "kyd", "Caymanoyggjar dollari" },
            { "kzt", "Kasakstan tenge" },
            { "lak", "Laos kip" },
            { "lbp", "Libanon pund" },
            { "lkr", "Sri Lanka rupi" },
            { "lrd", "Liberia dollari" },
            { "lsl", "Lesoto loti" },
            { "lyd", "Libya dinar" },
            { "mad", "Marokko dirham" },
            { "mdl", "Moldovanskur leu" },
            { "mga", "Madagaskar ariary" },
            { "mkd", "Makedónia denar" },
            { "mmk", "Myanmar (Burma) kyat" },
            { "mnt", "Mongolia tugrik" },
            { "mop", "Makao pataca" },
            { "mro", "Móritania ouguiya (1973–2017)" },
            { "mru", "Móritania ouguiya" },
            { "mur", "Móritius rupi" },
            { "mvr", "Maldivoyggjar rufiyaa" },
            { "mwk", "Malavi kwacha" },
            { "mxn", "Meksiko peso" },
            { "myr", "Malaisia ringgit" },
            { "mzn", "Mosambik metical" },
            { "nad", "Namibia dollari" },
            { "ngn", "Nigeria naira" },
            { "nio", "Nikaragua córdoba" },
            { "nok", "norsk króna" },
            { "npr", "Nepal rupi" },
            { "nzd", "Nýsæland dollari" },
            { "omr", "Oman rial" },
            { "pab", "Panama balboa" },
            { "pen", "Peru sol" },
            { "pgk", "Papua Nýguinea kina" },
            { "php", "Filipsoyggjar peso" },
            { "pkr", "Pakistan rupi" },
            { "pln", "Pólskur zloty" },
            { "pyg", "Paraguai guarani" },
            { "qar", "Katar rial" },
            { "ron", "Rumenia leu" },
            { "rsd", "Serbia dinar" },
            { "rub", "Russland ruble" },
            { "rwf", "Ruanda frankur" },
            { "sar", "Saudiarabia riyal" },
            { "sbd", "Salomonoyggjar dollari" },
            { "scr", "Seyskelloyggjar rupi" },
            { "sdg", "Sudan pund" },
            { "sek", "svensk króna" },
            { "sgd", "Singapor dollari" },
            { "shp", "St. Helena pund" },
            { "sle", "Sierra Leona leone" },
            { "sll", "Sierra Leona leone (1964—2022)" },
            { "sos", "Somalia skillingur" },
            { "srd", "Surinam dollari" },
            { "ssp", "Suðursudan pund" },
            { "std", "Sao Tome & Prinsipi dobra (1977–2017)" },
            { "stn", "Sao Tome & Prinsipi dobra" },
            { "syp", "Sýria pund" },
            { "szl", "Svasiland lilangeni" },
            { "thb", "Tailand baht" },
            { "tjs", "Tadsjikistan somoni" },
            { "tmt", "Turkmenistan manat" },
            { "tnd", "Tunesia dinar" },
            { "top", "Tonga paʻanga" },
            { "try", "Turkaland liri" },
            { "ttd", "Trinidad & Tobago dollari" },
            { "twd", "Taivan new dollari" },
            { "tzs", "Tansania skillingur" },
            { "uah", "Ukraina hryvnia" },
            { "ugx", "Uganda skillingur" },
            { "usd", "US dollari" },
            { "uyu", "Uruguai peso" },
            { "uzs", "Usbekistan som" },
            { "vef", "Venesuela bolívar (2008–2018)" },
            { "ves", "Venesuela bolívar" },
            { "vnd", "Vjetnam dong" },
            { "vuv", "Vanuatu vatu" },
            { "wst", "Samoa tala" },
            { "xaf", "Miðafrika CFA frankur" },
            { "xag", "unse sølv" },
            { "xau", "unse guld" },
            { "xcd", "Eystur Karibia dollari" },
            { "xof", "Vesturafrika CFA frankur" },
            { "xpd", "unse palladium" },
            { "xpf", "CFP frankur" },
            { "xpt", "unse platin" },
            { "xxx", "Ókent gjaldoyra" },
            { "yer", "Jemen rial" },
            { "zar", "Suðurafrika rand" },
            { "zmw", "Sambia kwacha" },
        };
        return data;
    }
}
