/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_fr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ARS", "$AR" },
            { "AUD", "$AU" },
            { "BEF", "FB" },
            { "BMD", "$BM" },
            { "BND", "$BN" },
            { "BZD", "$BZ" },
            { "CAD", "$CA" },
            { "CLP", "$CL" },
            { "CNY", "CNY" },
            { "COP", "$CO" },
            { "CYP", "£CY" },
            { "FJD", "$FJ" },
            { "FKP", "£FK" },
            { "FRF", "F" },
            { "GBP", "£GB" },
            { "GIP", "£GI" },
            { "HKD", "HKD" },
            { "IEP", "£IE" },
            { "ILP", "£IL" },
            { "ITL", "₤IT" },
            { "JPY", "JPY" },
            { "LBP", "£LB" },
            { "MTP", "£MT" },
            { "MXN", "$MX" },
            { "NAD", "$NA" },
            { "NZD", "$NZ" },
            { "PHP", "PHP" },
            { "RHD", "$RH" },
            { "SBD", "$SB" },
            { "SGD", "$SG" },
            { "SRD", "$SR" },
            { "TTD", "$TT" },
            { "TWD", "TWD" },
            { "USD", "$US" },
            { "UYU", "$UY" },
            { "WST", "$WS" },
            { "XCD", "XCD" },
            { "XPF", "FCFP" },
            { "adp", "peseta andorrane" },
            { "aed", "dirham des Émirats arabes unis" },
            { "afa", "afghani (1927–2002)" },
            { "afn", "afghani afghan" },
            { "alk", "lek albanais (1947–1961)" },
            { "all", "lek albanais" },
            { "amd", "dram arménien" },
            { "ang", "florin antillais" },
            { "aoa", "kwanza angolais" },
            { "aok", "kwanza angolais (1977–1990)" },
            { "aon", "nouveau kwanza angolais (1990–2000)" },
            { "aor", "kwanza angolais réajusté (1995–1999)" },
            { "ara", "austral argentin" },
            { "arp", "peso argentin (1983–1985)" },
            { "ars", "peso argentin" },
            { "ats", "schilling autrichien" },
            { "aud", "dollar australien" },
            { "awg", "florin arubais" },
            { "azm", "manat azéri (1993–2006)" },
            { "azn", "manat azéri" },
            { "bad", "dinar bosniaque" },
            { "bam", "mark convertible bosniaque" },
            { "bbd", "dollar barbadien" },
            { "bdt", "taka bangladeshi" },
            { "bec", "franc belge (convertible)" },
            { "bef", "franc belge" },
            { "bel", "franc belge (financier)" },
            { "bgl", "lev bulgare (1962–1999)" },
            { "bgn", "lev bulgare" },
            { "bhd", "dinar bahreïni" },
            { "bif", "franc burundais" },
            { "bmd", "dollar bermudien" },
            { "bnd", "dollar brunéien" },
            { "bob", "boliviano bolivien" },
            { "bop", "peso bolivien" },
            { "bov", "mvdol bolivien" },
            { "brb", "nouveau cruzeiro brésilien (1967–1986)" },
            { "brc", "cruzado brésilien (1986–1989)" },
            { "bre", "cruzeiro brésilien (1990–1993)" },
            { "brl", "réal brésilien" },
            { "brn", "nouveau cruzado" },
            { "brr", "cruzeiro" },
            { "bsd", "dollar bahaméen" },
            { "btn", "ngultrum bouthanais" },
            { "buk", "kyat birman" },
            { "bwp", "pula botswanais" },
            { "byb", "nouveau rouble biélorusse (1994–1999)" },
            { "byn", "rouble biélorusse" },
            { "byr", "rouble biélorusse (2000–2016)" },
            { "bzd", "dollar bélizéen" },
            { "cad", "dollar canadien" },
            { "cdf", "franc congolais" },
            { "che", "euro WIR" },
            { "chf", "franc suisse" },
            { "chw", "franc WIR" },
            { "clf", "unité d’investissement chilienne" },
            { "clp", "peso chilien" },
            { "cnh", "yuan chinois (zone extracôtière)" },
            { "cny", "yuan renminbi chinois" },
            { "cop", "peso colombien" },
            { "cou", "unité de valeur réelle colombienne" },
            { "crc", "colón costaricain" },
            { "csd", "dinar serbo-monténégrin" },
            { "csk", "couronne forte tchécoslovaque" },
            { "cuc", "peso cubain convertible" },
            { "cup", "peso cubain" },
            { "cve", "escudo capverdien" },
            { "cyp", "livre chypriote" },
            { "czk", "couronne tchèque" },
            { "ddm", "mark est-allemand" },
            { "dem", "mark allemand" },
            { "djf", "franc djiboutien" },
            { "dkk", "couronne danoise" },
            { "dop", "peso dominicain" },
            { "dzd", "dinar algérien" },
            { "ecs", "sucre équatorien" },
            { "ecv", "unité de valeur constante équatoriale (UVC)" },
            { "eek", "couronne estonienne" },
            { "egp", "livre égyptienne" },
            { "ern", "nafka érythréen" },
            { "esa", "peseta espagnole (compte A)" },
            { "esb", "peseta espagnole (compte convertible)" },
            { "esp", "peseta espagnole" },
            { "etb", "birr éthiopien" },
            { "eur", "euro" },
            { "fim", "mark finlandais" },
            { "fjd", "dollar fidjien" },
            { "fkp", "livre des îles Malouines" },
            { "frf", "franc français" },
            { "gbp", "livre sterling" },
            { "gek", "coupon de lari géorgien" },
            { "gel", "lari géorgien" },
            { "ghc", "cédi" },
            { "ghs", "cédi ghanéen" },
            { "gip", "livre de Gibraltar" },
            { "gmd", "dalasi gambien" },
            { "gnf", "franc guinéen" },
            { "gns", "syli guinéen" },
            { "gqe", "ekwélé équatoguinéen" },
            { "grd", "drachme grecque" },
            { "gtq", "quetzal guatémaltèque" },
            { "gwe", "escudo de Guinée portugaise" },
            { "gwp", "peso bissau-guinéen" },
            { "gyd", "dollar du Guyana" },
            { "hkd", "dollar de Hong Kong" },
            { "hnl", "lempira hondurien" },
            { "hrd", "dinar croate" },
            { "hrk", "kuna croate" },
            { "htg", "gourde haïtienne" },
            { "huf", "forint hongrois" },
            { "idr", "roupie indonésienne" },
            { "iep", "livre irlandaise" },
            { "ilp", "livre israélienne" },
            { "ils", "nouveau shekel israélien" },
            { "inr", "roupie indienne" },
            { "iqd", "dinar irakien" },
            { "irr", "riyal iranien" },
            { "isk", "couronne islandaise" },
            { "itl", "lire italienne" },
            { "jmd", "dollar jamaïcain" },
            { "jod", "dinar jordanien" },
            { "jpy", "yen japonais" },
            { "kes", "shilling kényan" },
            { "kgs", "som kirghize" },
            { "khr", "riel cambodgien" },
            { "kmf", "franc comorien" },
            { "kpw", "won nord-coréen" },
            { "krw", "won sud-coréen" },
            { "kwd", "dinar koweïtien" },
            { "kyd", "dollar des îles Caïmans" },
            { "kzt", "tenge kazakh" },
            { "lak", "kip laotien" },
            { "lbp", "livre libanaise" },
            { "lkr", "roupie srilankaise" },
            { "lrd", "dollar libérien" },
            { "lsl", "loti lesothan" },
            { "ltl", "litas lituanien" },
            { "ltt", "talonas lituanien" },
            { "luc", "franc convertible luxembourgeois" },
            { "luf", "franc luxembourgeois" },
            { "lul", "franc financier luxembourgeois" },
            { "lvl", "lats letton" },
            { "lvr", "rouble letton" },
            { "lyd", "dinar libyen" },
            { "mad", "dirham marocain" },
            { "maf", "franc marocain" },
            { "mdl", "leu moldave" },
            { "mga", "ariary malgache" },
            { "mgf", "franc malgache" },
            { "mkd", "denar macédonien" },
            { "mlf", "franc malien" },
            { "mmk", "kyat myanmarais" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca macanaise" },
            { "mro", "ouguiya mauritanien (1973–2017)" },
            { "mru", "ouguiya mauritanien" },
            { "mtl", "lire maltaise" },
            { "mtp", "livre maltaise" },
            { "mur", "roupie mauricienne" },
            { "mvr", "rufiyaa maldivienne" },
            { "mwk", "kwacha malawite" },
            { "mxn", "peso mexicain" },
            { "mxp", "peso d’argent mexicain (1861–1992)" },
            { "mxv", "unité de conversion mexicaine (UDI)" },
            { "myr", "ringgit malais" },
            { "mze", "escudo mozambicain" },
            { "mzm", "métical" },
            { "mzn", "metical mozambicain" },
            { "nad", "dollar namibien" },
            { "ngn", "naira nigérian" },
            { "nic", "cordoba" },
            { "nio", "córdoba oro nicaraguayen" },
            { "nlg", "florin néerlandais" },
            { "nok", "couronne norvégienne" },
            { "npr", "roupie népalaise" },
            { "nzd", "dollar néo-zélandais" },
            { "omr", "riyal omanais" },
            { "pab", "balboa panaméen" },
            { "pei", "inti péruvien" },
            { "pen", "sol péruvien" },
            { "pes", "sol péruvien (1863–1985)" },
            { "pgk", "kina papouan-néo-guinéen" },
            { "php", "peso philippin" },
            { "pkr", "roupie pakistanaise" },
            { "pln", "zloty polonais" },
            { "plz", "zloty (1950–1995)" },
            { "pte", "escudo portugais" },
            { "pyg", "guaraní paraguayen" },
            { "qar", "riyal qatari" },
            { "rhd", "dollar rhodésien" },
            { "rol", "ancien leu roumain" },
            { "ron", "leu roumain" },
            { "rsd", "dinar serbe" },
            { "rub", "rouble russe" },
            { "rur", "rouble russe (1991–1998)" },
            { "rwf", "franc rwandais" },
            { "sar", "riyal saoudien" },
            { "sbd", "dollar des îles Salomon" },
            { "scr", "roupie des Seychelles" },
            { "sdd", "dinar soudanais" },
            { "sdg", "livre soudanaise" },
            { "sdp", "livre soudanaise (1956–2007)" },
            { "sek", "couronne suédoise" },
            { "sgd", "dollar de Singapour" },
            { "shp", "livre de Sainte-Hélène" },
            { "sit", "tolar slovène" },
            { "skk", "couronne slovaque" },
            { "sle", "leone sierra-léonais" },
            { "sll", "leone sierra-léonais (1964—2022)" },
            { "sos", "shilling somalien" },
            { "srd", "dollar surinamais" },
            { "srg", "florin surinamais" },
            { "ssp", "livre sud-soudanaise" },
            { "std", "dobra santoméen (1977–2017)" },
            { "stn", "dobra santoméen" },
            { "sur", "rouble soviétique" },
            { "svc", "colón salvadorien" },
            { "syp", "livre syrienne" },
            { "szl", "lilangeni swazi" },
            { "thb", "baht thaïlandais" },
            { "tjr", "rouble tadjik" },
            { "tjs", "somoni tadjik" },
            { "tmm", "manat turkmène" },
            { "tmt", "nouveau manat turkmène" },
            { "tnd", "dinar tunisien" },
            { "top", "pa’anga tongan" },
            { "tpe", "escudo timorais" },
            { "trl", "livre turque (1844–2005)" },
            { "try", "livre turque" },
            { "ttd", "dollar de Trinité-et-Tobago" },
            { "twd", "nouveau dollar taïwanais" },
            { "tzs", "shilling tanzanien" },
            { "uah", "hryvnia ukrainienne" },
            { "uak", "karbovanetz" },
            { "ugs", "shilling ougandais (1966–1987)" },
            { "ugx", "shilling ougandais" },
            { "usd", "dollar des États-Unis" },
            { "usn", "dollar des Etats-Unis (jour suivant)" },
            { "uss", "dollar des Etats-Unis (jour même)" },
            { "uyi", "peso uruguayen (unités indexées)" },
            { "uyp", "peso uruguayen (1975–1993)" },
            { "uyu", "peso uruguayen" },
            { "uzs", "sum ouzbek" },
            { "veb", "bolivar vénézuélien (1871–2008)" },
            { "vef", "bolivar vénézuélien (2008–2018)" },
            { "ves", "bolivar vénézuélien" },
            { "vnd", "dông vietnamien" },
            { "vuv", "vatu vanuatuan" },
            { "wst", "tala samoan" },
            { "xaf", "franc CFA (BEAC)" },
            { "xag", "argent" },
            { "xau", "or" },
            { "xba", "unité européenne composée" },
            { "xbb", "unité monétaire européenne" },
            { "xbc", "unité de compte européenne (XBC)" },
            { "xbd", "unité de compte européenne (XBD)" },
            { "xcd", "dollar des Caraïbes orientales" },
            { "xcg", "florin caribéen" },
            { "xdr", "droit de tirage spécial" },
            { "xeu", "unité de compte européenne (ECU)" },
            { "xfo", "franc or" },
            { "xfu", "franc UIC" },
            { "xof", "franc CFA (BCEAO)" },
            { "xpd", "palladium" },
            { "xpf", "franc CFP" },
            { "xpt", "platine" },
            { "xre", "type de fonds RINET" },
            { "xts", "(devise de test)" },
            { "xxx", "devise inconnue ou non valide" },
            { "ydd", "dinar du Yémen" },
            { "yer", "riyal yéménite" },
            { "yud", "nouveau dinar yougoslave" },
            { "yum", "dinar yougoslave Noviy" },
            { "yun", "dinar yougoslave convertible" },
            { "zal", "rand sud-africain (financier)" },
            { "zar", "rand sud-africain" },
            { "zmk", "kwacha zambien (1968–2012)" },
            { "zmw", "kwacha zambien" },
            { "zrn", "nouveau zaïre zaïrien" },
            { "zrz", "zaïre zaïrois" },
            { "zwd", "dollar zimbabwéen" },
            { "zwl", "dollar zimbabwéen (2009)" },
            { "zwr", "dollar zimbabwéen (2008)" },
        };
        return data;
    }
}
