/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ga extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "THB", "฿" },
            { "USD", "$" },
            { "XXX", "XXX" },
            { "adp", "Peseta Andóra" },
            { "aed", "Dirham Aontas na nÉimíríochtaí Arabacha" },
            { "afa", "Afgainí (1927–2002)" },
            { "afn", "Afghani na hAfganastáine" },
            { "alk", "Lek na hAlbáine (1946–1965)" },
            { "all", "Lek na hAlbáine" },
            { "amd", "Dram na hAirméine" },
            { "ang", "Gildear Aintillí na hÍsiltíre" },
            { "aoa", "Kwanza Angóla" },
            { "aok", "Kwanza Angólach (1977–1990)" },
            { "aon", "Kwanza Nua Angólach (1990–2000)" },
            { "aor", "Kwanza Reajustado Angólach (1995–1999)" },
            { "ara", "Austral Airgintíneach" },
            { "arl", "Peso Ley na hAirgintíne (1970–1983)" },
            { "arm", "Peso na hAirgintíne (1881–1970)" },
            { "arp", "Peso na hAirgintíne (1983–1985)" },
            { "ars", "Peso na hAirgintíne" },
            { "ats", "Scilling na hOstaire" },
            { "aud", "Dollar na hAstráile" },
            { "awg", "Flóirín Arúba" },
            { "azm", "Manat na hAsarbaiseáine (1993–2006)" },
            { "azn", "Manat na hAsarbaiseáine" },
            { "bad", "Dínear Bhoisnia-Heirseagaivéin (1992–1994)" },
            { "bam", "Marg Inmhalartaithe na Boisnia-Heirseagaivéine" },
            { "bbd", "Dollar Bharbadós" },
            { "bdt", "Taka na Banglaidéise" },
            { "bec", "Franc na Beilge (inmhalartaithe)" },
            { "bef", "Franc Beilgeach" },
            { "bel", "Franc na Beilge (airgeadais)" },
            { "bgl", "Lev Crua na Bulgáire" },
            { "bgn", "Lev na Bulgáire" },
            { "bgo", "Lev na Bulgáire (1879–1952)" },
            { "bhd", "Dinar Bhairéin" },
            { "bif", "Franc na Burúine" },
            { "bmd", "Dollar Bheirmiúda" },
            { "bnd", "Dollar Bhrúiné" },
            { "bob", "Boliviano" },
            { "bop", "Peso na Bolaive" },
            { "bov", "Mvdol na Bolaive" },
            { "brb", "Cruzeiro Nua na Brasaíle (1967–1986)" },
            { "brc", "Cruzado na Brasaíle (1986–1989)" },
            { "bre", "Cruzeiro na Brasaíle (1990–1993)" },
            { "brl", "Real na Brasaíle" },
            { "brn", "Cruzado Nua na Brasaíle (1989–1990)" },
            { "brr", "Cruzeiro na Brasaíle (1993–1994)" },
            { "brz", "Cruzeiro na Brasaíle (1942–1967)" },
            { "bsd", "Dollar na mBahámaí" },
            { "btn", "Ngultrum na Bútáine" },
            { "buk", "Kyat Bhurma" },
            { "bwp", "Pula na Botsuáine" },
            { "byb", "Rúbal Nua na Bealarúise (1994–1999)" },
            { "byn", "Rúbal na Bealarúise" },
            { "byr", "Rúbal na Bealarúise (2000–2016)" },
            { "bzd", "Dollar na Beilíse" },
            { "cad", "Dollar Cheanada" },
            { "cdf", "Franc an Chongó" },
            { "che", "Euro WIR" },
            { "chf", "Franc na hEilvéise" },
            { "chw", "Franc WIR" },
            { "cle", "Escudo na Sile" },
            { "clf", "Unidades de Fomento na Sile" },
            { "clp", "Peso na Sile" },
            { "cnh", "Yuan na Síne (seachairgeadra)" },
            { "cny", "Yuan na Síne" },
            { "cop", "Peso na Colóime" },
            { "crc", "Colón Chósta Ríce" },
            { "csd", "Dinar na Seirbia (2002–2006)" },
            { "csk", "Koruna Crua na Seicslóvaice" },
            { "cuc", "Peso Inmhalartaithe Chúba" },
            { "cup", "Peso Chúba" },
            { "cve", "Escudo Rinn Verde" },
            { "cyp", "Punt na Cipire" },
            { "czk", "Koruna Phoblacht na Seice" },
            { "ddm", "Marc Ghearmáin an Oirthir" },
            { "dem", "Deutsche Mark" },
            { "djf", "Franc Djibouti" },
            { "dkk", "Coróin na Danmhairge" },
            { "dop", "Peso na Poblachta Doiminicí" },
            { "dzd", "Dinar na hAilgéire" },
            { "ecs", "Sucre Eacuadóir" },
            { "ecv", "Unidad de Valor Constante (UVC) Eacuadóir" },
            { "eek", "Kroon na hEastóine" },
            { "egp", "Punt na hÉigipte" },
            { "ern", "Nakfa na hEiritré" },
            { "esp", "Peseta na Spáinne" },
            { "etb", "Birr na hAetóipe" },
            { "eur", "Euro" },
            { "fim", "Markka Fionnlannach" },
            { "fjd", "Dollar Fhidsí" },
            { "fkp", "Punt Oileáin Fháclainne" },
            { "frf", "Franc na Fraince" },
            { "gbp", "Punt Steirling" },
            { "gek", "Kupon Larit na Grúise" },
            { "gel", "Lari na Seoirsia" },
            { "ghc", "Cedi Ghána (1979–2007)" },
            { "ghs", "Cedi Ghána" },
            { "gip", "Punt Ghiobráltar" },
            { "gmd", "Dalasi na Gaimbia" },
            { "gnf", "Franc na Guine" },
            { "gns", "Syli Guine" },
            { "gqe", "Ekwele Guineana na Guine Meánchiorclaí" },
            { "grd", "Drachma Gréagach" },
            { "gtq", "Quetzal Ghuatamala" },
            { "gwe", "Escudo na Guine Portaingéalaí" },
            { "gwp", "Peso Guine-Bhissau" },
            { "gyd", "Dollar na Guáine" },
            { "hkd", "Dollar Hong Cong" },
            { "hnl", "Lempira Hondúras" },
            { "hrd", "Dínear na Cróite" },
            { "hrk", "Kuna na Cróite" },
            { "htg", "Gourde Háítí" },
            { "huf", "Forint na hUngáire" },
            { "idr", "Rupiah na hIndinéise" },
            { "iep", "Punt Éireannach" },
            { "ilp", "Punt Iosraelach" },
            { "ils", "Seiceal Nua Iosrael" },
            { "inr", "Rúipí na hIndia" },
            { "iqd", "Dinar na hIaráice" },
            { "irr", "Rial na hIaráine" },
            { "isk", "Króna na hÍoslainne" },
            { "itl", "Lira na hIodáile" },
            { "jmd", "Dollar na hIamáice" },
            { "jod", "Dinar na hIordáine" },
            { "jpy", "Yen na Seapáine" },
            { "kes", "Scilling na Céinia" },
            { "kgs", "Som na Cirgeastáine" },
            { "khr", "Riel na Cambóide" },
            { "kmf", "Franc Oileáin Chomóra" },
            { "kpw", "Won na Cóiré Thuaidh" },
            { "krw", "Won na Cóiré Theas" },
            { "kwd", "Dinar Chuáit" },
            { "kyd", "Dollar Oileáin Cayman" },
            { "kzt", "Tenge na Casacstáine" },
            { "lak", "Kip Laos" },
            { "lbp", "Punt na Liobáine" },
            { "lkr", "Rúipí Shrí Lanca" },
            { "lrd", "Dollar na Libéire" },
            { "lsl", "Loti Leosóta" },
            { "ltl", "Litas na Liotuáine" },
            { "ltt", "Talonas Liotuánach" },
            { "luc", "Franc Inmhalartach Lucsamburgach" },
            { "luf", "Franc Lucsamburg" },
            { "lvl", "Lats na Laitvia" },
            { "lvr", "Rúbal na Laitvia" },
            { "lyd", "Dinar na Libia" },
            { "mad", "Dirham Mharacó" },
            { "maf", "Franc Mharacó" },
            { "mdl", "Leu na Moldóive" },
            { "mga", "Ariary Mhadagascar" },
            { "mgf", "Franc Madagascar" },
            { "mkd", "Denar na Macadóine" },
            { "mlf", "Franc Mhailí" },
            { "mmk", "Kyat Mhaenmar" },
            { "mnt", "Tugrik na Mongóile" },
            { "mop", "Pataca Mhacao" },
            { "mro", "Ouguiya na Máratáine (1973–2017)" },
            { "mru", "Ouguiya na Máratáine" },
            { "mtl", "Lira Mhálta" },
            { "mtp", "Punt Mhálta" },
            { "mur", "Rúipí Oileán Mhuirís" },
            { "mvp", "Rúipí Oileáin Mhaildíve" },
            { "mvr", "Rufiyaa Oileáin Mhaildíve" },
            { "mwk", "Kwacha na Maláive" },
            { "mxn", "Peso Mheicsiceo" },
            { "mxp", "Peso Airgid Mheicsiceo (1861–1992)" },
            { "mxv", "Aonad Infheistíochta Meicsiceach" },
            { "myr", "Ringgit na Malaeisia" },
            { "mze", "Escudo Mósaimbíce" },
            { "mzm", "Metical Mósaimbíce" },
            { "mzn", "Metical Mhósaimbíc" },
            { "nad", "Dollar na Namaibe" },
            { "ngn", "Naira na Nigéire" },
            { "nic", "Córdoba Nicearagua (1988–1991)" },
            { "nio", "Córdoba Nicearagua" },
            { "nlg", "Guilder Ísiltíreach" },
            { "nok", "Coróin na hIorua" },
            { "npr", "Rúipí Neipeal" },
            { "nzd", "Dollar na Nua-Shéalainne" },
            { "omr", "Rial Óman" },
            { "pab", "Balboa Phanama" },
            { "pei", "Inti Pheiriú" },
            { "pen", "Sol Pheiriú" },
            { "pes", "Sol Pheiriú (1863–1965)" },
            { "pgk", "Kina Nua-Ghuine Phapua" },
            { "php", "Peso na nOileán Filipíneach" },
            { "pkr", "Rúipí na Pacastáine" },
            { "pln", "Zloty na Polainne" },
            { "plz", "Zloty Polannach (1950–1995)" },
            { "pte", "Escudo na Portaingéile" },
            { "pyg", "Guaraní Pharagua" },
            { "qar", "Riyal Chatar" },
            { "rol", "Leu na Rómáine (1952–2006)" },
            { "ron", "Leu na Rómáine" },
            { "rsd", "Dinar na Seirbia" },
            { "rub", "Rúbal na Rúise" },
            { "rur", "Rúbal na Rúise (1991–1998)" },
            { "rwf", "Franc Ruanda" },
            { "sar", "Riyal na hAraibe Sádaí" },
            { "sbd", "Dollar Oileáin Sholomón" },
            { "scr", "Rúipí na Séiséal" },
            { "sdd", "Dinar na Súdáine (1992–2007)" },
            { "sdg", "Punt na Súdáine" },
            { "sdp", "Punt na Súdáine (1957–1998)" },
            { "sek", "Coróin na Sualainne" },
            { "sgd", "Dollar Shingeapór" },
            { "shp", "Punt San Héilin" },
            { "sit", "Tolar na Slóivéine" },
            { "skk", "Koruna na Slóvaice" },
            { "sle", "Leone Shiarra Leon" },
            { "sll", "Leone Shiarra Leon (1964—2022)" },
            { "sos", "Scilling na Somáile" },
            { "srd", "Dollar Shuranam" },
            { "srg", "Gildear Shuranam" },
            { "ssp", "Punt na Súdáine Theas" },
            { "std", "Dobra São Tomé agus Príncipe (1977–2017)" },
            { "stn", "Dobra São Tomé agus Príncipe" },
            { "sur", "Rúbal an Aontais Shóivéadaigh" },
            { "svc", "Colón na Salvadóire" },
            { "syp", "Punt na Siria" },
            { "szl", "Lilangeni na Suasalainne" },
            { "thb", "Baht na Téalainne" },
            { "tjr", "Rúbal na Táidsíceastáine" },
            { "tjs", "Somoni na Táidsíceastáine" },
            { "tmm", "Manat na Tuircméanastáine (1993–2009)" },
            { "tmt", "Manat na Tuircméanastáine" },
            { "tnd", "Dinar na Túinéise" },
            { "top", "Paʻanga Thonga" },
            { "tpe", "Escudo Tíomóir" },
            { "trl", "Lira na Tuirce (1922–2005)" },
            { "try", "Lira na Tuirce" },
            { "ttd", "Dollar Oileán na Tríonóide agus Tobága" },
            { "twd", "Dollar Nua na Téaváine" },
            { "tzs", "Scilling na Tansáine" },
            { "uah", "Hryvnia na hÚcráine" },
            { "uak", "Karbovanets Úcránach" },
            { "ugs", "Scilling Uganda (1966–1987)" },
            { "ugx", "Scilling Uganda" },
            { "usd", "Dollar S.A.M." },
            { "usn", "Dollar S.A.M. (an chéad lá eile)" },
            { "uss", "Dollar S.A.M. (an lá céanna)" },
            { "uyp", "Peso Uragua (1975–1993)" },
            { "uyu", "Peso Uragua" },
            { "uzs", "Sum na hÚisbéiceastáine" },
            { "veb", "Bolívar Veiniséala (1871–2008)" },
            { "vef", "Bolívar Veiniséala (2008–2018)" },
            { "ves", "Bolívar Veiniséala" },
            { "vnd", "Dong Vítneam" },
            { "vnn", "Dong Vítneam (1978–1985)" },
            { "vuv", "Vatu Vanuatú" },
            { "wst", "Tala Shamó" },
            { "xaf", "Franc CFA na hAfraice Láir" },
            { "xag", "Airgead" },
            { "xau", "Ór" },
            { "xba", "Aonad Ilchodach Eorpach" },
            { "xbb", "Aonad Airgeadaíochta Eorpach" },
            { "xbc", "Aonad Cuntais Eorpach (XBC)" },
            { "xbd", "Aonad Cuntais Eorpach (XBD)" },
            { "xcd", "Dollar na Cairibe Thoir" },
            { "xdr", "Cearta Speisialta Tarraingthe" },
            { "xeu", "Aonad Airgeadra Eorpach" },
            { "xfo", "Franc Ór Francach" },
            { "xfu", "UIC-Franc Francach" },
            { "xof", "Franc CFA Iarthar na hAfraice" },
            { "xpd", "Pallaidiam" },
            { "xpf", "Franc CFP" },
            { "xpt", "Platanam" },
            { "xxx", "Airgeadra Anaithnid" },
            { "ydd", "Dínear Éimin" },
            { "yer", "Rial Éimin" },
            { "yud", "Dínear Crua Iúgslavach (1966–1990)" },
            { "yum", "Dínear Nua Iúgslavach (1994–2002)" },
            { "yun", "Dinar Inmhalartaithe Iúgslavach (1990–1992)" },
            { "yur", "Dinar Leasaithe na hIúgsláive (1992–1993)" },
            { "zal", "Rand na hAfraice Theas (airgeadúil)" },
            { "zar", "Rand na hAfraice Theas" },
            { "zmk", "Kwacha Saimbiach (1968–2012)" },
            { "zmw", "Kwacha na Saimbia" },
            { "zrn", "Zaire Nua Sáíreach" },
            { "zrz", "Zaire Sáíreach" },
            { "zwd", "Dollar Siombábach (1980–2008)" },
            { "zwl", "Dollar na Siombáibe (2009)" },
        };
        return data;
    }
}
