/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_gd extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "XXX", "XXX" },
            { "adp", "Peseta Andorrach" },
            { "aed", "Dirham nan Iomaratan Arabach Aonaichte" },
            { "afa", "Afghani Afghanach (1927–2002)" },
            { "afn", "Afghani Afghanach" },
            { "alk", "Lek Albàineach (1946–1965)" },
            { "all", "Lek Albàineach" },
            { "amd", "Dram Airmeineach" },
            { "ang", "Gulden Eileanan Aintilia nan Tìrean Ìsle" },
            { "aoa", "Kwanza Angòlach" },
            { "aok", "Kwanza Angòlach (1977–1991)" },
            { "aon", "Kwanza ùr Angòlach (1990–2000)" },
            { "aor", "Kwanza ath-ghleusaichte Angòlach (1995–1999)" },
            { "ara", "Austral Argantaineach" },
            { "arl", "Peso ley Argantaineach (1970–1983)" },
            { "arm", "Peso Argantaineach (1881–1970)" },
            { "arp", "Peso Argantaineach (1983–1985)" },
            { "ars", "Peso Argantaineach" },
            { "ats", "Schilling Ostaireach" },
            { "aud", "Dolar Astràilianach" },
            { "awg", "Florin Arùbach" },
            { "azm", "Manat Asarbaideànach (1993–2006)" },
            { "azn", "Manat Asarbaideànach" },
            { "bad", "Dinar Bhosna agus Hearsagobhana (1992–1994)" },
            { "bam", "Mark iompachail Bhosna agus Hearsagobhana" },
            { "ban", "Dinar ùr Bhosna agus Hearsagobhana (1994–1997)" },
            { "bbd", "Dolar Barbadach" },
            { "bdt", "Taka Bangladaiseach" },
            { "bec", "Franc Beilgeach (iompachail)" },
            { "bef", "Franc Beilgeach" },
            { "bel", "Franc Beilgeach (ionmhasail)" },
            { "bgl", "Lev cruaidh Bulgarach" },
            { "bgm", "Lev sòisealach Bulgarach" },
            { "bgn", "Lev Bulgarach" },
            { "bgo", "Lev Bulgarach (1879–1952)" },
            { "bhd", "Dinar Bachraineach" },
            { "bif", "Franc Burundaidheach" },
            { "bmd", "Dolar Bearmùdach" },
            { "bnd", "Dolar Brùnaigheach" },
            { "bob", "Boliviano Boilibhiach" },
            { "bol", "Boliviano Boilibhiach (1863–1963)" },
            { "bop", "Peso Boilibhiach" },
            { "bov", "Mvdol Boilibhiach" },
            { "brb", "Cruzeiro ùr Braisileach (1967–1986)" },
            { "brc", "Cruzado Braisileach (1986–1989)" },
            { "bre", "Cruzeiro Braisileach (1990–1993)" },
            { "brl", "Real Braisileach" },
            { "brn", "Cruzado ùr Braisileach (1989–1990)" },
            { "brr", "Cruzeiro Braisileach (1993–1994)" },
            { "brz", "Cruzeiro Braisileach (1942–1967)" },
            { "bsd", "Dolar Bathamach" },
            { "btn", "Ngultrum Butànach" },
            { "buk", "Kyat Burmach" },
            { "bwp", "Pula Botsuanach" },
            { "byb", "Rùbal ùr Bealaruiseach (1994–1999)" },
            { "byn", "Rùbal Bealaruiseach" },
            { "byr", "Rùbal Bealaruiseach (2000–2016)" },
            { "bzd", "Dolar Beilìseach" },
            { "cad", "Dolar Canadach" },
            { "cdf", "Franc Congothach" },
            { "che", "Eòro WIR" },
            { "chf", "Franc Eilbheiseach" },
            { "chw", "Franc WIR" },
            { "cle", "Escudo Sileach" },
            { "clf", "Aonad cunntasachd Sileach (UF)" },
            { "clp", "Peso Sileach" },
            { "cnh", "Yuan Sìneach (far-thìreach)" },
            { "cnx", "Dolar an t-sluagh-bhanca Shìnich" },
            { "cny", "Yuan Sìneach" },
            { "cop", "Peso Coloimbeach" },
            { "cou", "Aonad fìor-luach Coloimbeach" },
            { "crc", "Colón Costa Rìceach" },
            { "csd", "Dinar Sèirbeach (2002–2006)" },
            { "csk", "Koruna cruaidh Seic-Slòbhacach" },
            { "cuc", "Peso iompachail Cùbach" },
            { "cup", "Peso Cùbach" },
            { "cve", "Escudo a’ Chip Uaine" },
            { "cyp", "Punnd Cìoprasach" },
            { "czk", "Koruna Seiceach" },
            { "ddm", "Mark na Gearmailte an Ear" },
            { "dem", "Mark Gearmailteach" },
            { "djf", "Franc Diobùtaidheach" },
            { "dkk", "Krone Danmhairgeach" },
            { "dop", "Peso Doiminiceach" },
            { "dzd", "Dinar Aildireach" },
            { "ecs", "Sucre Eacuadorach" },
            { "ecv", "Aonad luach chunbhalaich Eacuadorach" },
            { "eek", "Kroon Eastoineach" },
            { "egp", "Punnd Èipheiteach" },
            { "ern", "Nakfa Eartrach" },
            { "esa", "Peseta Spàinnteach (cunntas A)" },
            { "esb", "Peseta Spàinnteach (cunntas iompachail)" },
            { "esp", "Peseta Spàinnteach" },
            { "etb", "Birr Itiopach" },
            { "eur", "Eòro" },
            { "fim", "Markka Fionnlannach" },
            { "fjd", "Dolar Fìditheach" },
            { "fkp", "Punnd Fàclannach" },
            { "frf", "Franc Frangach" },
            { "gbp", "Punnd Sasannach" },
            { "gek", "Kupon larit Cairtbheileach" },
            { "gel", "Lari Cairtbheileach" },
            { "ghc", "Cedi Gànach (1979–2007)" },
            { "ghs", "Cedi Gànach" },
            { "gip", "Punnd Diobraltarach" },
            { "gmd", "Dalasi Gaimbitheach" },
            { "gnf", "Franc Ginitheach" },
            { "gns", "Syli Ginitheach" },
            { "gqe", "Ekwele Gini Meadhan-Chriosaich" },
            { "grd", "Drachma Greugach" },
            { "gtq", "Quetzal Guatamalach" },
            { "gwe", "Escudo Gini na Portagaile" },
            { "gwp", "Peso Gini-Biosothach" },
            { "gyd", "Dolar Guidheànach" },
            { "hkd", "Dolar Hong Kong" },
            { "hnl", "Lempira Hondùrach" },
            { "hrd", "Dinar Cròthaiseach" },
            { "hrk", "Kuna Cròthaiseach" },
            { "htg", "Gourde Haidhteach" },
            { "huf", "Forint Ungaireach" },
            { "idr", "Rupiah Innd-Innseach" },
            { "iep", "Punnd Èireannach" },
            { "ilp", "Punnd Iosraeleach" },
            { "ilr", "Secel Iosraeleach (1980–1985)" },
            { "ils", "Secel ùr Iosraeleach" },
            { "inr", "Rupee Innseanach" },
            { "iqd", "Dinar Ioràcach" },
            { "irr", "Rial Iorànach" },
            { "isj", "Króna Innis Tìleach (1918–1981)" },
            { "isk", "Króna Innis Tìleach" },
            { "itl", "Lira Eadailteach" },
            { "jmd", "Dolar Diameugach" },
            { "jod", "Dinar Iòrdanach" },
            { "jpy", "Yen Seapanach" },
            { "kes", "Shilling Ceineach" },
            { "kgs", "Som Cìorgasach" },
            { "khr", "Riel Cambuideach" },
            { "kmf", "Franc Comorosach" },
            { "kpw", "Won Choirèa a Tuath" },
            { "krh", "Hwan Choirèa a Deas (1953–1962)" },
            { "kro", "Won Choirèa a Deas (1945–1953)" },
            { "krw", "Won Choirèa a Deas" },
            { "kwd", "Dinar Cuibhèiteach" },
            { "kyd", "Dolar Caimeanach" },
            { "kzt", "Tenge Casachach" },
            { "lak", "Kip Làthosach" },
            { "lbp", "Punnd Leabanach" },
            { "lkr", "Rupee Sri Lancach" },
            { "lrd", "Dolar Libèireach" },
            { "lsl", "Loti Leasotach" },
            { "ltl", "Litas Liotuaineach" },
            { "ltt", "Talonas Liotuaineach" },
            { "luc", "Franc iompachail Lugsamburgach" },
            { "luf", "Franc Lugsamburgach" },
            { "lul", "Franc ionmhasail Lugsamburgach" },
            { "lvl", "Lats Laitbheach" },
            { "lvr", "Rùbal Laitbheach" },
            { "lyd", "Dinar Libitheach" },
            { "mad", "Dirham Morocach" },
            { "maf", "Franc Morocach" },
            { "mcf", "Franc Monacach" },
            { "mdc", "Cupon Moldobhach" },
            { "mdl", "Leu Moldobhach" },
            { "mga", "Ariary Madagasgarach" },
            { "mgf", "Franc Madagasgarach" },
            { "mkd", "Denar Masadonach" },
            { "mkn", "Denar Masadonach (1992–1993)" },
            { "mlf", "Franc Màilitheach" },
            { "mmk", "Kyat Miànmarach" },
            { "mnt", "Tugrik Mongolach" },
            { "mop", "Pataca Macàthuach" },
            { "mro", "Ouguiya Moratàineach (1973–2017)" },
            { "mru", "Ouguiya Moratàineach" },
            { "mtl", "Lira Maltach" },
            { "mtp", "Punnd Maltach" },
            { "mur", "Rupee Moiriseasach" },
            { "mvp", "Rupee Maladaibheach" },
            { "mvr", "Rufiyaa Maladaibheach" },
            { "mwk", "Kwacha Malabhaidheach" },
            { "mxn", "Peso Meagsagach" },
            { "mxp", "Peso airgid Meagsagach (1861–1992)" },
            { "mxv", "Aonad inbheistidh Meagsagach" },
            { "myr", "Ringgit Malaidheach" },
            { "mze", "Escudo Mòsaimbiceach" },
            { "mzm", "Metical Mòsaimbiceach (1980–2006)" },
            { "mzn", "Metical Mòsaimbiceach" },
            { "nad", "Dolar Naimibitheach" },
            { "ngn", "Naira Nigèiriach" },
            { "nic", "Córdoba Niocaragach (1988–1991)" },
            { "nio", "Córdoba Niocaragach" },
            { "nlg", "Gulden Duitseach" },
            { "nok", "Krone Nirribheach" },
            { "npr", "Rupee Neapàlach" },
            { "nzd", "Dolar Shealainn Nuaidh" },
            { "omr", "Rial Omànach" },
            { "pab", "Balboa Panamach" },
            { "pei", "Inti Pearùthach" },
            { "pen", "Sol Pearùthach" },
            { "pes", "Sol Pearùthach (1863–1965)" },
            { "pgk", "Kina Ghini Nuaidh Paputhaiche" },
            { "php", "Peso Filipineach" },
            { "pkr", "Rupee Pagastànach" },
            { "pln", "Złoty Pòlainneach" },
            { "plz", "Złoty Pòlainneach (1950–1995)" },
            { "pte", "Escudo Portagaileach" },
            { "pyg", "Guaraní Paraguaidheach" },
            { "qar", "Rial Catarach" },
            { "rhd", "Dolar Rhodesiach" },
            { "rol", "Leu Romàineach (1952–2006)" },
            { "ron", "Leu Romàineach" },
            { "rsd", "Dinar Sèirbeach" },
            { "rub", "Rùbal Ruiseach" },
            { "rur", "Rùbal Ruiseach (1991–1998)" },
            { "rwf", "Franc Rubhandach" },
            { "sar", "Riyal Sabhdach" },
            { "sbd", "Dolar Eileanan Sholaimh" },
            { "scr", "Rupee Seiseallach" },
            { "sdd", "Dinar Sudànach (1992–2007)" },
            { "sdg", "Punnd Sudànach" },
            { "sdp", "Punnd Sudànach (1957–1998)" },
            { "sek", "Krona Suaineach" },
            { "sgd", "Dolar Singeapòrach" },
            { "shp", "Punnd Eilean Naomh Eilidh" },
            { "sit", "Tolar Slòbhaineach" },
            { "skk", "Koruna Slòbhacach" },
            { "sle", "Leone Siarra Leòmhannach ùr" },
            { "sll", "Leone Siarra Leòmhannach" },
            { "sos", "Shilling Somàilitheach" },
            { "srd", "Dolar Suranamach" },
            { "srg", "Gulden Suranamach" },
            { "ssp", "Punnd Sudàin a Deas" },
            { "std", "Dobra São Tomé agus Príncipe (1977–2017)" },
            { "stn", "Dobra São Tomé agus Príncipe" },
            { "sur", "Rùbal Sovietach" },
            { "svc", "Colón Salbhadorach" },
            { "syp", "Punnd Siridheach" },
            { "szl", "Lilangeni Suasaidheach" },
            { "thb", "Baht Tàidheach" },
            { "tjr", "Rùbal Taidigeach" },
            { "tjs", "Somoni Taidigeach" },
            { "tmm", "Manat Turcmanach (1993–2009)" },
            { "tmt", "Manat Turcmanach" },
            { "tnd", "Dinar Tuiniseach" },
            { "top", "Paʻanga Tongach" },
            { "tpe", "Escudo Tìomorach" },
            { "trl", "Lira Turcach (1922–2005)" },
            { "try", "Lira Turcach" },
            { "ttd", "Dolar Thrianaid agus Thobago" },
            { "twd", "Dolar ùr Taidh-Bhànach" },
            { "tzs", "Shilling Tansanaidheach" },
            { "uah", "Hryvnia Ucràineach" },
            { "uak", "Karbovanets Ucràineach" },
            { "ugs", "Shilling Ugandach (1966–1987)" },
            { "ugx", "Shilling Ugandach" },
            { "usd", "Dolar nan Stàitean Aonaichte" },
            { "usn", "Dolar nan SA (an ath–latha)" },
            { "uss", "Dolar nan SA (an aon latha)" },
            { "uyi", "Peso Uruguaidheach (aonadan inneacsaichte)" },
            { "uyp", "Peso Uruguaidheach (1975–1993)" },
            { "uyu", "Peso Uruguaidheach" },
            { "uyw", "Aonad inneacs tuarastail ainmeach Uruguaidh" },
            { "uzs", "Som Usbagach" },
            { "veb", "Bolívar Bheinisealach (1871–2008)" },
            { "ved", "Bolívar Soberano" },
            { "vef", "Bolívar Bheinisealach (2008–2018)" },
            { "ves", "Bolívar Bheinisealach" },
            { "vnd", "Dong Bhiet-Namach" },
            { "vnn", "Dong Bhiet-Namach (1978–1985)" },
            { "vuv", "Vatu Vanuatuthach" },
            { "wst", "Tala Samothach" },
            { "xaf", "Franc CFA Meadhan-Afragach" },
            { "xag", "Airgead" },
            { "xau", "Òr" },
            { "xba", "Aonad co-dhèanta Eòrpach" },
            { "xbb", "Aonad airgid Eòrpach" },
            { "xbc", "Aonad cunntasachd Eòrpach (XBC)" },
            { "xbd", "Aonad cunntasachd Eòrpach (XBD)" },
            { "xcd", "Dolar Caraibeach earach" },
            { "xcg", "Gulden Caraibeach" },
            { "xdr", "Còir tarraing shònraichte" },
            { "xeu", "Aonad airgeadra Eòrpach" },
            { "xfo", "Franc òir Frangach" },
            { "xfu", "Franc UIC Frangach" },
            { "xof", "Franc CFA Afraga an Iar" },
            { "xpd", "Pallaideam" },
            { "xpf", "Franc CFP" },
            { "xpt", "Platanam" },
            { "xre", "Aonad maoine RINET" },
            { "xsu", "Sucre" },
            { "xts", "Còd airgeadra fo dheuchainn" },
            { "xua", "Aonad cunntasachd ADB" },
            { "xxx", "Airgeadra neo-aithnichte" },
            { "ydd", "Dinar Eamanach" },
            { "yer", "Rial Eamanach" },
            { "yud", "Dinar cruaidh Iùgoslabhach (1966–1990)" },
            { "yum", "Dinar ùr Iùgoslabhach (1994–2002)" },
            { "yun", "Dinar iompachail Iùgoslabhach (1990–1992)" },
            { "yur", "Dinar ath-leasaichte Iùgoslabhach (1992–1993)" },
            { "zal", "Rand Afraga a Deas (ionmhasail)" },
            { "zar", "Rand Afraga a Deas" },
            { "zmk", "Kwacha Sàimbitheach (1968–2012)" },
            { "zmw", "Kwacha Sàimbitheach" },
            { "zrn", "Zaïre ùr Zaïreach (1993–1998)" },
            { "zrz", "Zaïre Zaïreach (1971–1993)" },
            { "zwd", "Dolar Sìombabuthach (1980–2008)" },
            { "zwl", "Dolar Sìombabuthach (2009)" },
            { "zwr", "Dolar Sìombabuthach (2008)" },
        };
        return data;
    }
}
