/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_gl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ESP", "₧" },
            { "MXN", "$MX" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "XCD", "XCD" },
            { "adp", "peseta andorrana" },
            { "aed", "dirham dos Emiratos Árabes Unidos" },
            { "afn", "afgani afgán" },
            { "all", "lek albanés" },
            { "amd", "dram armenio" },
            { "ang", "florín das Antillas Neerlandesas" },
            { "aoa", "kwanza angolano" },
            { "arp", "Peso arxentino (1983–1985)" },
            { "ars", "peso arxentino" },
            { "aud", "dólar australiano" },
            { "awg", "florín de Aruba" },
            { "azn", "manat acerbaixano" },
            { "bam", "marco convertible de Bosnia e Hercegovina" },
            { "bbd", "dólar de Barbados" },
            { "bdt", "taka de Bangladesh" },
            { "bec", "Franco belga (convertible)" },
            { "bef", "Franco belga" },
            { "bel", "Franco belga (financeiro)" },
            { "bgn", "lev búlgaro" },
            { "bhd", "dinar de Bahrain" },
            { "bif", "franco burundiano" },
            { "bmd", "dólar bermudano" },
            { "bnd", "dólar de Brunei" },
            { "bob", "boliviano" },
            { "bop", "Peso boliviano" },
            { "bov", "MVDOL boliviano" },
            { "brb", "Cruzeiro novo brasileiro (1967–1986)" },
            { "brc", "Cruzado brasileiro" },
            { "bre", "Cruzeiro brasileiro (1990–1993)" },
            { "brl", "real brasileiro" },
            { "brn", "Cruzado novo brasileiro" },
            { "brr", "Cruzeiro brasileiro" },
            { "bsd", "dólar bahamés" },
            { "btn", "ngultrum butanés" },
            { "bwp", "pula botswaniano" },
            { "byn", "rublo belaruso" },
            { "byr", "Rublo bielorruso (2000–2016)" },
            { "bzd", "dólar belizense" },
            { "cad", "dólar canadense" },
            { "cdf", "franco congolés" },
            { "chf", "franco suízo" },
            { "clf", "Unidades de fomento chilenas" },
            { "clp", "peso chileno" },
            { "cnh", "iuán chinés (extracontinental)" },
            { "cny", "iuán chinés" },
            { "cop", "peso colombiano" },
            { "crc", "colón costarriqueño" },
            { "cuc", "peso cubano convertible" },
            { "cup", "peso cubano" },
            { "cve", "escudo caboverdiano" },
            { "czk", "coroa checa" },
            { "dem", "Marco alemán" },
            { "djf", "franco djibutiano" },
            { "dkk", "coroa dinamarquesa" },
            { "dop", "peso dominicano" },
            { "dzd", "dinar alxeriano" },
            { "ecs", "Sucre ecuatoriano" },
            { "ecv", "Unidade de valor constante ecuatoriana" },
            { "egp", "libra exipcia" },
            { "ern", "nakfa eritreo" },
            { "esa", "Peseta española (conta A)" },
            { "esb", "Peseta española (conta convertible)" },
            { "esp", "Peseta española" },
            { "etb", "birr etíope" },
            { "eur", "euro" },
            { "fjd", "dólar fixiano" },
            { "fkp", "libra das Illas Malvinas" },
            { "frf", "Franco francés" },
            { "gbp", "libra esterlina" },
            { "gel", "lari xeorxiano" },
            { "ghs", "cedi ghanés" },
            { "gip", "libra xibraltareña" },
            { "gmd", "dalasi gambiano" },
            { "gnf", "franco guineano" },
            { "gns", "Syli guineano" },
            { "gqe", "Ekwele guineana" },
            { "grd", "Dracma grego" },
            { "gtq", "quetzal guatemalteco" },
            { "gyd", "dólar güianés" },
            { "hkd", "dólar de Hong Kong" },
            { "hnl", "lempira hondureño" },
            { "hrk", "kuna croata" },
            { "htg", "gourde haitiana" },
            { "huf", "florín húngaro" },
            { "idr", "rupia indonesia" },
            { "iep", "Libra irlandesa" },
            { "ils", "novo shequel israelí" },
            { "inr", "rupia india" },
            { "iqd", "dinar iraquí" },
            { "irr", "rial iraniano" },
            { "isk", "coroa islandesa" },
            { "itl", "Lira italiana" },
            { "jmd", "dólar xamaicano" },
            { "jod", "dinar xordano" },
            { "jpy", "ien xaponés" },
            { "kes", "xilin kenyano" },
            { "kgs", "som kirguiz" },
            { "khr", "riel camboxano" },
            { "kmf", "franco comoriano" },
            { "kpw", "won norcoreano" },
            { "krw", "won surcoreano" },
            { "kwd", "dinar kuwaití" },
            { "kyd", "dólar das Illas Caimán" },
            { "kzt", "tenge kazako" },
            { "lak", "kip laosiano" },
            { "lbp", "libra libanesa" },
            { "lkr", "rupia srilankesa" },
            { "lrd", "dólar liberiano" },
            { "lsl", "loti de Lesoto" },
            { "ltl", "Litas lituana" },
            { "luc", "Franco convertible luxemburgués" },
            { "luf", "Franco luxemburgués" },
            { "lul", "Franco financeiro luxemburgués" },
            { "lvl", "Lats letón" },
            { "lyd", "dinar libio" },
            { "mad", "dirham marroquí" },
            { "maf", "Franco marroquí" },
            { "mdl", "leu moldovo" },
            { "mga", "ariary malgaxe" },
            { "mkd", "dinar macedonio" },
            { "mmk", "kyat birmano" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca macaense" },
            { "mro", "Ouguiya mauritano (1973–2017)" },
            { "mru", "ouguiya mauritano" },
            { "mur", "rupia mauriciana" },
            { "mvr", "rupia maldivana" },
            { "mwk", "kwacha de Malawi" },
            { "mxn", "peso mexicano" },
            { "mxp", "Peso de prata mexicano (1861–1992)" },
            { "mxv", "Unidade de inversión mexicana" },
            { "myr", "ringgit malaio" },
            { "mzn", "metical mozambicano" },
            { "nad", "dólar namibio" },
            { "ngn", "naira nixeriano" },
            { "nic", "Córdoba nicaragüense" },
            { "nio", "córdoba nicaraguano" },
            { "nlg", "Florín holandés" },
            { "nok", "coroa norueguesa" },
            { "npr", "rupia nepalesa" },
            { "nzd", "dólar neozelandés" },
            { "omr", "rial omaní" },
            { "pab", "balboa panameño" },
            { "pei", "Inti peruano" },
            { "pen", "sol peruano" },
            { "pes", "Sol peruano (1863–1965)" },
            { "pgk", "kina de Papúa-Nova Guinea" },
            { "php", "peso filipino" },
            { "pkr", "rupia paquistaní" },
            { "pln", "zloty polaco" },
            { "pte", "Escudo portugués" },
            { "pyg", "guaraní paraguaio" },
            { "qar", "rial qatarí" },
            { "ron", "leu romanés" },
            { "rsd", "dinar serbio" },
            { "rub", "rublo ruso" },
            { "rur", "Rublo ruso (1991–1998)" },
            { "rwf", "franco ruandés" },
            { "sar", "rial saudita" },
            { "sbd", "dólar das Illas Salomón" },
            { "scr", "rupia de Seychelles" },
            { "sdg", "libra sudanesa" },
            { "sek", "coroa sueca" },
            { "sgd", "dólar de Singapur" },
            { "shp", "libra de Santa Helena" },
            { "sle", "leone de Serra Leoa" },
            { "sll", "leone de Serra Leoa (1964–2022)" },
            { "sos", "xilin somalí" },
            { "srd", "dólar surinamés" },
            { "ssp", "libra sursudanesa" },
            { "std", "Dobra de São Tomé e Príncipe (1977–2017)" },
            { "stn", "dobra de San Tomé e Príncipe" },
            { "sur", "Rublo soviético" },
            { "svc", "Colón salvadoreño" },
            { "syp", "libra siria" },
            { "szl", "lilangeni de Swazilandia" },
            { "thb", "baht tailandés" },
            { "tjs", "somoni taxiquistano" },
            { "tmt", "manat turkmeno" },
            { "tnd", "dinar tunisiano" },
            { "top", "paʻanga tongano" },
            { "try", "lira turca" },
            { "ttd", "dólar trinitense" },
            { "twd", "novo dólar taiwanés" },
            { "tzs", "xilin tanzano" },
            { "uah", "hrivna ucraína" },
            { "ugx", "xilin ugandés" },
            { "usd", "dólar estadounidense" },
            { "uyi", "Peso en unidades indexadas uruguaio" },
            { "uyp", "Peso uruguaio (1975–1993)" },
            { "uyu", "peso uruguaio" },
            { "uzs", "som uzbeko" },
            { "veb", "Bolívar venezolano (1871–2008)" },
            { "vef", "Bolívar venezolano (2008–2018)" },
            { "ves", "bolívar venezolano" },
            { "vnd", "dong vietnamita" },
            { "vuv", "vatu vanuatiano" },
            { "wst", "tala samoano" },
            { "xaf", "franco CFA (BEAC)" },
            { "xag", "Prata" },
            { "xau", "Ouro" },
            { "xcd", "dólar do Caribe Oriental" },
            { "xof", "franco CFA (BCEAO)" },
            { "xpd", "Paladio" },
            { "xpf", "franco CFP" },
            { "xpt", "Platino" },
            { "xxx", "moeda descoñecida" },
            { "yer", "rial iemení" },
            { "zar", "rand surafricano" },
            { "zmk", "Kwacha zambiano (1968–2012)" },
            { "zmw", "kwacha zambiano" },
        };
        return data;
    }
}
