/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_gu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "aed", "યુનાઈટેડ આરબ અમિરાત દિરહામ" },
            { "afn", "અફ્ગાન અફ્ગાની" },
            { "all", "અલ્બેનિયન લેક" },
            { "amd", "અર્મેનિયન ડ્રેમ" },
            { "ang", "નેધરલેંડ એંટિલિન ગિલ્ડર" },
            { "aoa", "અંગોલિયન ક્વાન્ઝા" },
            { "ars", "અર્જેન્ટીના પેસો" },
            { "aud", "ઑસ્ટ્રેલિયન ડૉલર" },
            { "awg", "અરુબન ફ્લોરિન" },
            { "azn", "અઝરબૈજાની મનાત" },
            { "bam", "બોસ્નિયા અને હર્ઝેગોવિના રૂપાંતર યોગ્ય માર્ક" },
            { "bbd", "બાર્બાડિયન ડોલર" },
            { "bdt", "બાંગ્લાદેશી ટાકા" },
            { "bgn", "બલ્ગેરીયન લેવ" },
            { "bhd", "બેહરિની દિનાર" },
            { "bif", "બુરુન્ડિયન ફ્રેંક" },
            { "bmd", "બર્મુડન ડોલર" },
            { "bnd", "બ્રુનેઇ ડોલર" },
            { "bob", "બોલિવિયન બોલિવિયાનો" },
            { "brl", "બ્રાઝિલીયન રિઆલ" },
            { "bsd", "બહામિયન ડોલર" },
            { "btn", "ભુતાનિઝ એંગુલ્ત્રમ" },
            { "bwp", "બોત્સવાનન પુલા" },
            { "byn", "બેલારુશિયન રૂબલ" },
            { "byr", "બેલારુશિયન રૂબલ (2000–2016)" },
            { "bzd", "બેલિઝ ડોલર" },
            { "cad", "કેનેડિયન ડૉલર" },
            { "cdf", "કોંગોલિઝ ફ્રેંક" },
            { "chf", "સ્વિસ ફ્રેંક" },
            { "clp", "ચિલિઅન પેસો" },
            { "cnh", "ચાઇનીઝ યુઆન (ઑફશોર)" },
            { "cny", "ચાઇનિઝ યુઆન" },
            { "cop", "કોલમ્બિયન પેસો" },
            { "crc", "કોસ્ટા રિકન કોલોન" },
            { "cuc", "ક્યુબન રૂપાંતર યોગ્ય પેસો" },
            { "cup", "ક્યુબન પેસો" },
            { "cve", "કેપ વર્દિયન એસ્કુડો" },
            { "czk", "ચેક રીપબ્લિક કોરુના" },
            { "djf", "જિબુટિયન ફ્રેંક" },
            { "dkk", "ડેનિશ ક્રોન" },
            { "dop", "ડોમિનિકન પેસો" },
            { "dzd", "અલ્જિરિયન દિનાર" },
            { "egp", "ઇજિપ્તિયન પાઉન્ડ" },
            { "ern", "એરિટ્રેયન નક્ફા" },
            { "etb", "ઇથિયોપીયન બિર" },
            { "eur", "યુરો" },
            { "fjd", "ફિજિઅન ડોલર" },
            { "fkp", "ફૉકલેન્ડ આઇલેંડ્સ પાઉન્ડ" },
            { "gbp", "બ્રિટિશ પાઉન્ડ" },
            { "gel", "જ્યોર્જિઅન લારી" },
            { "ghs", "ઘાનાઇયન સેડી" },
            { "gip", "જીબ્રાલ્ટર પાઉન્ડ" },
            { "gmd", "ગેમ્બિયન દલાસી" },
            { "gnf", "ગિનીયન ફ્રેંક" },
            { "gtq", "ગ્વાટેમાલા કુઇટ્ઝલ" },
            { "gyd", "ગયાનિઝ ડોલર" },
            { "hkd", "હોંગ કોંગ ડૉલર" },
            { "hnl", "હોન્ડ્યુરન લેમ્પિરા" },
            { "hrk", "ક્રોએશિયન ક્યુના" },
            { "htg", "હાઇટિઇન ગોર્ડ" },
            { "huf", "હંગેરીયન ફોરિન્ત" },
            { "idr", "ઇન્ડોનેશિયન રૂપિયા" },
            { "ils", "ઇઝરાયેલી ન્યુ શેકલ" },
            { "inr", "ભારતીય રૂપિયા" },
            { "iqd", "ઇરાકી દિનાર" },
            { "irr", "ઇરાનિયન રિયાલ" },
            { "isk", "આઇસલેન્ડિક ક્રોના" },
            { "jmd", "જમૈકિયન ડોલર" },
            { "jod", "જોર્ડનિયન દિનાર" },
            { "jpy", "જાપાનીઝ યેન" },
            { "kes", "કેન્યેન શિલિંગ" },
            { "kgs", "કિર્ગિસ્તાની સોમ" },
            { "khr", "કેમ્બોડિયન રીઅલ" },
            { "kmf", "કોમોરિઅન ફ્રેંક" },
            { "kpw", "ઉત્તર કોરિયન વન" },
            { "krw", "દક્ષિણ કોરિયન વન" },
            { "kwd", "કુવૈતી દિનાર" },
            { "kyd", "કેયમેન આઇલેંડ્સ ડોલર" },
            { "kzt", "કઝાકિસ્તાની ટેંગ" },
            { "lak", "લાઓશિયન કિપ" },
            { "lbp", "લેબેનિઝ પાઉન્ડ" },
            { "lkr", "શ્રી લંકન રૂપી" },
            { "lrd", "લિબેરિયન ડોલર" },
            { "lsl", "લેસોથો લોતી" },
            { "ltl", "લિથુએનિયન લિતાસ" },
            { "lvl", "લાતવિયન લેત્સ" },
            { "lyd", "લિબ્યન દિનાર" },
            { "mad", "મોરોક્કન દિરહામ" },
            { "mdl", "મોલડોવેન લિયુ" },
            { "mga", "માલાગેસી અરીઆરી" },
            { "mkd", "મેસેડોનિયન દિનાર" },
            { "mmk", "મ્યાંમાર ક્યાત" },
            { "mnt", "મોંગોલિયન ટગરિક" },
            { "mop", "માકાનિઝ પતાકા" },
            { "mro", "મોરીશેનિયન ઓગુયા (1973–2017)" },
            { "mru", "મોરીશેનિયન ઓગુયા" },
            { "mur", "મોરેશીઅન રૂપી" },
            { "mvr", "માલ્દિવિયન રુફિયા" },
            { "mwk", "માલાવિયન ક્વાચા" },
            { "mxn", "મેક્સિકન પેસો" },
            { "myr", "મલેશિયન રિંગ્ગેટ" },
            { "mzn", "મોઝામ્બિકન મેટિકલ" },
            { "nad", "નામિબિયન ડોલર" },
            { "ngn", "નાઇજીરિયન નૈરા" },
            { "nio", "નિકારાગુઅન કોર્ડોબા" },
            { "nok", "નૉર્વેજિયન ક્રોન" },
            { "npr", "નેપાલિઝ રૂપી" },
            { "nzd", "ન્યૂઝિલેંડ ડૉલર" },
            { "omr", "ઓમાની રિયાલ" },
            { "pab", "પનામેનિયન બાલ્બોઆ" },
            { "pen", "પેરુવિયન સોલ" },
            { "pgk", "પાપુઆ ન્યૂ ગિનીયન કિના" },
            { "php", "ફિલીપાઇન પેસો" },
            { "pkr", "પાકિસ્તાની રૂપી" },
            { "pln", "પોલિસ ઝ્લોટી" },
            { "pyg", "પરાગ્વેયન ગુઆરાની" },
            { "qar", "કતારી રિયાલ" },
            { "ron", "રોમાનિયન લેઉ" },
            { "rsd", "સર્બિયન દિનાર" },
            { "rub", "રશિયન રૂબલ" },
            { "rwf", "રવાંડન ફ્રેંક" },
            { "sar", "સાઉદી રિયાલ" },
            { "sbd", "સોલોમન આઇલેંડ્સ ડોલર" },
            { "scr", "સેશેલોઈ રૂપી" },
            { "sdg", "સુદાનિઝ પાઉન્ડ" },
            { "sek", "સ્વીડિશ ક્રોના" },
            { "sgd", "સિંગાપુર ડૉલર" },
            { "shp", "સેંટ હેલેના પાઉન્ડ" },
            { "sle", "સિએરા લિઓનિઅન લિઓન" },
            { "sll", "સિએરા લિઓનિઅન લિઓન (1964—2022)" },
            { "sos", "સોમાલી શિલિંગ" },
            { "srd", "સૂરીનામિઝ ડોલર" },
            { "ssp", "દક્ષિણ સુદાનિઝ પાઉન્ડ" },
            { "std", "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા (1977–2017)" },
            { "stn", "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા" },
            { "syp", "સાઇરિયન પાઉન્ડ" },
            { "szl", "સ્વાઝી લિલાન્ગેની" },
            { "thb", "થાઇ બાહ્ત" },
            { "tjs", "તાજિકિસ્તાની સોમોની" },
            { "tmt", "તુર્કમેનિસ્તાની મનત" },
            { "tnd", "ટ્યુનિશિયન દિનાર" },
            { "top", "ટોંગન પ’અંગા" },
            { "try", "તુર્કિશ લિરા" },
            { "ttd", "ત્રિનિદાદ અને ટોબેગો ડોલર" },
            { "twd", "ન્યુ તાઇવાન ડૉલર" },
            { "tzs", "તાન્ઝાનિયન શિલિંગ" },
            { "uah", "યુક્રેનિયન હ્રિવિનિયા" },
            { "ugx", "યુગાંડન શિલિંગ" },
            { "usd", "યુઍસ ડોલર" },
            { "uyu", "ઉરુગ્વેયન પેસો" },
            { "uzs", "ઉઝ્બેકિસ્તાન સોમ" },
            { "vef", "વેનેઝુએલન બોલિવર (2008–2018)" },
            { "ves", "વેનેઝુએલન બોલિવર" },
            { "vnd", "વિયેતનામીસ ડોંગ" },
            { "vuv", "વનૌતુ વાતુ" },
            { "wst", "સમોઅન તાલા" },
            { "xaf", "મધ્ય આફ્રિકન [CFA] ફ્રેંક" },
            { "xcd", "ઇસ્ટ કેરિબિયન ડોલર" },
            { "xof", "પશ્ચિમી આફ્રિકન [CFA] ફ્રેંક" },
            { "xpf", "[CFP] ફ્રેંક" },
            { "xxx", "અજ્ઞાત ચલણ" },
            { "yer", "યેમેની રિઆલ" },
            { "zar", "દક્ષિણ આફ્રિકી રેંડ" },
            { "zmk", "ઝામ્બિયન ક્વાચા (1968–2012)" },
            { "zmw", "ઝામ્બિયન ક્વાચા" },
        };
        return data;
    }
}
