/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ha extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "NGN", "₦" },
            { "USD", "$" },
            { "aed", "Kuɗin Haɗaɗɗiyar Daular Larabawa" },
            { "afn", "Afghani na ƙasar Afghanistan" },
            { "all", "Kuɗin Albania" },
            { "amd", "Kuɗin Armenia" },
            { "ang", "Antillean Guilder na ƙasar Netherlands" },
            { "aoa", "Kuɗin Angola" },
            { "ars", "Peso na ƙasar Argentina" },
            { "aud", "Dalar Ostareliya" },
            { "awg", "Florin na yankin Aruba" },
            { "azn", "Kuɗin Azerbaijani" },
            { "bam", "Kuɗaɗen Bosnia da Herzegovina" },
            { "bbd", "Dalar ƙasar Barbados" },
            { "bdt", "Taka na ƙasar Bangladesh" },
            { "bgn", "Kuɗin Bulgeria" },
            { "bhd", "Kuɗin Baharan" },
            { "bif", "Kuɗin Burundi" },
            { "bmd", "Dalar ƙasar Bermuda" },
            { "bnd", "Dalar Brunei" },
            { "bob", "Boloviano na ƙasar Bolivia" },
            { "brl", "Ril Kudin Birazil" },
            { "bsd", "Dalar ƙasar Bahamas" },
            { "btn", "Ngultrum na ƙasar Bhutan" },
            { "bwp", "Kuɗin Baswana" },
            { "byn", "Kuɗin Belarus" },
            { "bzd", "Dalar ƙasar Belize" },
            { "cad", "Dalar Kanada" },
            { "cdf", "Kuɗin Kongo" },
            { "chf", "Kuɗin Suwizalan" },
            { "clp", "Peso na ƙasar Chile" },
            { "cnh", "Yuwan na ƙasar Sin (na wajen ƙasa)" },
            { "cny", "Yuwan na ƙasar Sin" },
            { "cop", "Peso na ƙasar Columbia" },
            { "crc", "Colón na ƙasar Costa Rica" },
            { "cuc", "Peso mai fuska biyu na ƙasar Kuba" },
            { "cup", "Peso na ƙasar Kuba" },
            { "cve", "Kuɗin Tsibiran Kap Barde" },
            { "czk", "Kuɗin Czech" },
            { "djf", "Kuɗin Jibuti" },
            { "dkk", "Krone na ƙasar Denmark" },
            { "dop", "Peso na jamhuriyar Dominica" },
            { "dzd", "Kuɗin Aljeriya" },
            { "egp", "Fam kin Masar" },
            { "ern", "Kuɗin Eritireya" },
            { "etb", "Kuɗin Habasha" },
            { "eur", "Yuro" },
            { "fjd", "Dalar Fiji" },
            { "fkp", "Fam na ƙasar Tsibirai na Falkland" },
            { "gbp", "Fam na Ingila" },
            { "gel", "Kuɗin Georgia" },
            { "ghc", "Cedi" },
            { "ghs", "Sidi na Ghana" },
            { "gip", "Kuɗin Gibraltal" },
            { "gmd", "Kuɗin Gambiya" },
            { "gnf", "Kuɗin Guinea" },
            { "gns", "Kuɗin Gini" },
            { "gtq", "Quetzal na ƙasar Guatemala" },
            { "gyd", "Dalar Guyana" },
            { "hkd", "Dalar Hong Kong" },
            { "hnl", "Lempira na ƙasar Honduras" },
            { "hrk", "Kuɗin Croatia" },
            { "htg", "Gourde na ƙasar Haiti" },
            { "huf", "Kuɗin Hungary" },
            { "idr", "Rupiah na ƙasar Indonesia" },
            { "ils", "Sabbin Kuɗin Israʼila" },
            { "inr", "Kuɗin Indiya" },
            { "iqd", "Dinarin Iraqi" },
            { "irr", "Riyal na ƙasar Iran" },
            { "isk", "Króna na ƙasar Iceland" },
            { "jmd", "Dalar Jamaica" },
            { "jod", "Dinarin Jordan" },
            { "jpy", "Yen na ƙasar Japan" },
            { "kes", "Sulen Kenya" },
            { "kgs", "Som na ƙasar Kyrgystani" },
            { "khr", "Riel na ƙasar Cambodia" },
            { "kmf", "Kuɗin Kwamoras" },
            { "kpw", "Won na ƙasar Koriya ta Arewa" },
            { "krw", "Won na Koriya ta Kudu" },
            { "kwd", "Dinarin Kuwaiti" },
            { "kyd", "Dalar ƙasar Tsibirai na Cayman" },
            { "kzt", "Tenge na ƙasar Kazkhstan" },
            { "lak", "Kuɗin Laos" },
            { "lbp", "Kuɗin Lebanon" },
            { "lkr", "Rupee na ƙasar Sri Lanka" },
            { "lrd", "Dalar Laberiya" },
            { "lsl", "Kuɗin Lesoto" },
            { "lyd", "Kuɗin Libiya" },
            { "mad", "Kuɗin Maroko" },
            { "mdl", "Kuɗaɗen Moldova" },
            { "mga", "Kuɗin Madagaskar" },
            { "mkd", "Dinarin Macedonia" },
            { "mmk", "Kuɗin Myanmar" },
            { "mnt", "Tugrik na Mongolia" },
            { "mop", "Pataca na ƙasar Macao" },
            { "mro", "Kuɗin Moritaniya (1973–2017)" },
            { "mru", "Kuɗin Moritaniya" },
            { "mur", "Kuɗin Moritus" },
            { "mvr", "Rufiyaa na ɓasar Maldives" },
            { "mwk", "Kuɗin Malawi" },
            { "mxn", "Peso na ƙasar Mekziko" },
            { "myr", "Kuɗin Malaysia" },
            { "mzm", "Kuɗin Mozambik" },
            { "mzn", "Metical na ƙasar Mozambique" },
            { "nad", "Dalar Namibiya" },
            { "ngn", "Nairar Najeriya" },
            { "nio", "Córdoba na ƙasar Nicaragua" },
            { "nok", "Krone na ƙasar Norway" },
            { "npr", "Rupee na Nepal" },
            { "nzd", "Dalar New Zealand" },
            { "omr", "Riyal ɗin Oman" },
            { "pab", "Balboa na ƙasar Panama" },
            { "pen", "Sol na ƙasar Peru" },
            { "pgk", "Kina na ƙasar Papua Sabon Guinea" },
            { "php", "Kuɗin Philippine" },
            { "pkr", "Rupee na ƙasar Pakistan" },
            { "pln", "Kuɗin Polan" },
            { "pyg", "Guarani na ƙasar Paraguay" },
            { "qar", "Riyal ɗin Qatar" },
            { "ron", "Kuɗin Romania" },
            { "rsd", "Dinarin Serbia" },
            { "rub", "Ruble na ƙasar Rasha" },
            { "rwf", "Kuɗin Ruwanda" },
            { "sar", "Riyal" },
            { "sbd", "Dalar Tsibirai na Solomon" },
            { "scr", "Kuɗin Saishal" },
            { "sdg", "Fam na Sudan" },
            { "sek", "Krona na ƙasar Sweden" },
            { "sgd", "Dalar Singapore" },
            { "shp", "Fam kin San Helena" },
            { "sle", "Kuɗin Salewo" },
            { "sll", "Kuɗin Salewo (1964—2022)" },
            { "sos", "Sulen Somaliya" },
            { "srd", "Dalar ƙasar Suriname" },
            { "ssp", "Fam na Kudancin Sudan" },
            { "std", "Kuɗin Sawo Tome da Paransip (1977–2017)" },
            { "stn", "Kuɗin Sawo Tome da Paransip" },
            { "syp", "Kuɗin Siriya" },
            { "szl", "Kuɗin Lilangeni" },
            { "thb", "Baht na ƙasar Thailand" },
            { "tjs", "Somoni na ƙasar Tajikistan" },
            { "tmt", "Manat na ƙasar Turkmenistan" },
            { "tnd", "Kuɗin Tunisiya" },
            { "top", "Paʻanga na ƙasar Tonga" },
            { "try", "Kuɗin Turkiyya" },
            { "ttd", "Dalar ƙasar Trinidad da Tobago" },
            { "twd", "Sabuwar Dalar Taiwan" },
            { "tzs", "Sulen Tanzaniya" },
            { "uah", "Kudin Ukrainian" },
            { "ugx", "Sule Yuganda" },
            { "usd", "Dalar Amurka" },
            { "uyu", "Peso na ƙasar Uruguay" },
            { "uzs", "Som na ƙasar Uzbekistan" },
            { "ves", "Bolívar na ƙasar Venezuela" },
            { "vnd", "Kuɗin Vietnam" },
            { "vuv", "Vatu da ƙasar Vanuatu" },
            { "wst", "Tala na ƙasar Samoa" },
            { "xaf", "Kuɗin Sefa na Afirka Ta Tsakiya" },
            { "xcd", "Dalar Gabashin Karebiyan" },
            { "xof", "Kuɗin Sefa na Afirka Ta Yamma" },
            { "xpf", "Kuɗin CFP franc" },
            { "xxx", "Kudin da ba a sani ba" },
            { "yer", "Riyal ɗin Yemen" },
            { "zar", "Kuɗin Afirka Ta Kudu" },
            { "zmk", "Kuɗin Zambiya (1968–2012)" },
            { "zmw", "Kuɗin Zambiya" },
            { "zwd", "Dalar zimbabuwe" },
        };
        return data;
    }
}
