/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_he extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CNY", "‎CN¥‎" },
            { "ILP", "ל״י" },
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "adp", "פזטה אנדורית" },
            { "aed", "דירהם של איחוד הנסיכויות הערביות" },
            { "afn", "אפגני אפגני" },
            { "all", "לק אלבני" },
            { "amd", "דראם ארמני" },
            { "ang", "גילדר של האנטילים ההולנדיים" },
            { "aoa", "קואנזה אנגולי" },
            { "aon", "קואנזה חדש אנגולי (1990–2000)" },
            { "aor", "קואנזה רג׳וסטדו אנגולי (1995–1999)" },
            { "arp", "פזו ארגנטינאי (1983–1985)" },
            { "ars", "פסו ארגנטינאי" },
            { "ats", "שילינג אוסטרי" },
            { "aud", "דולר אוסטרלי" },
            { "awg", "פלורין של ארובה" },
            { "azm", "מנאט אזרביג׳אני (1993–2006)" },
            { "azn", "מאנאט אזרבייג׳ני" },
            { "bad", "דינר של בוסניה־הרצגובינה" },
            { "bam", "מארק סחיר של בוסניה והרצגובינה" },
            { "bbd", "דולר ברבדיאני" },
            { "bdt", "טאקה בנגלדשי" },
            { "bec", "פרנק בלגי (בר המרה)" },
            { "bef", "פרנק בלגי" },
            { "bgl", "לב בולגרי ישן" },
            { "bgn", "לב בולגרי" },
            { "bhd", "דינר בחרייני" },
            { "bif", "פרנק בורונדי" },
            { "bmd", "דולר ברמודה" },
            { "bnd", "דולר ברוניי" },
            { "bob", "בוליביאנו" },
            { "bop", "פזו בוליבי" },
            { "brb", "קרוזיארו חדש ברזילאי (1967–1986)" },
            { "brc", "קרוזדו ברזילאי" },
            { "brl", "ריאל ברזילאי" },
            { "bsd", "דולר בהאמי" },
            { "btn", "נגולטרום בהוטני" },
            { "bwp", "פולה בוטסואני" },
            { "byn", "רובל בלרוסי" },
            { "byr", "רובל בלרוסי (2000–2016)" },
            { "bzd", "דולר בליזי" },
            { "cad", "דולר קנדי" },
            { "cdf", "פרנק קונגולזי" },
            { "chf", "פרנק שוויצרי" },
            { "clp", "פסו צ׳ילאני" },
            { "cnh", "יואן סיני (CNH)" },
            { "cny", "יואן סיני" },
            { "cop", "פסו קולומביאני" },
            { "crc", "קולון קוסטה־ריקני" },
            { "csd", "דינר סרבי ישן" },
            { "cuc", "פסו קובני להמרה" },
            { "cup", "פסו קובני" },
            { "cve", "אסקודו כף ורדה" },
            { "cyp", "לירה קפריסאית" },
            { "czk", "קורונה צ׳כית" },
            { "ddm", "מרק מזרח גרמני" },
            { "dem", "מרק גרמני" },
            { "djf", "פרנק ג׳יבוטי" },
            { "dkk", "כתר דני" },
            { "dop", "פסו דומיניקני" },
            { "dzd", "דינר אלג׳ירי" },
            { "ecs", "סוקר אקואדורי" },
            { "eek", "קרון אסטוני" },
            { "egp", "לירה מצרית" },
            { "ern", "נאקפה אריתראי" },
            { "esp", "פסטה ספרדי" },
            { "etb", "ביר אתיופי" },
            { "eur", "אירו" },
            { "fim", "מרק פיני" },
            { "fjd", "דולר פיג׳י" },
            { "fkp", "לירה של איי פוקלנד" },
            { "frf", "פרנק צרפתי" },
            { "gbp", "לירה שטרלינג" },
            { "gel", "לארי גאורגי" },
            { "ghs", "סדי גאני" },
            { "gip", "פאונד גיברלטר" },
            { "gmd", "דלסי גמבי" },
            { "gnf", "פרנק גינאי" },
            { "grd", "דרכמה" },
            { "gtq", "קצאל גואטמלי" },
            { "gwp", "פזו גינאי" },
            { "gyd", "דולר גיאני" },
            { "hkd", "דולר הונג קונגי" },
            { "hnl", "למפירה הונדורי" },
            { "hrk", "קונה קרואטי" },
            { "htg", "גורד האיטי" },
            { "huf", "פורינט הונגרי" },
            { "idr", "רופיה אינדונזית" },
            { "iep", "לירה אירית" },
            { "ilp", "לירה ישראלית" },
            { "ils", "שקל חדש" },
            { "inr", "רופי הודי" },
            { "iqd", "דינר עיראקי" },
            { "irr", "ריאל איראני" },
            { "isk", "כתר איסלנדי" },
            { "itl", "לירה איטלקית" },
            { "jmd", "דולר ג׳מייקני" },
            { "jod", "דינר ירדני" },
            { "jpy", "ין יפני" },
            { "kes", "שילינג קנייתי" },
            { "kgs", "סום קירגיזי" },
            { "khr", "ריל קמבודי" },
            { "kmf", "פרנק קומורואי" },
            { "kpw", "וון צפון קוריאני" },
            { "krw", "וון דרום קוריאני" },
            { "kwd", "דינר כוויתי" },
            { "kyd", "דולר קיימני" },
            { "kzt", "טנגה קזחסטני" },
            { "lak", "קיפ לאי" },
            { "lbp", "לירה לבנונית" },
            { "lkr", "רופי סרי לנקי" },
            { "lrd", "דולר ליברי" },
            { "lsl", "לוטי לסותי" },
            { "ltl", "ליטא ליטאי" },
            { "luf", "פרנק לוקסמבורגי" },
            { "lvl", "לט לטבי" },
            { "lyd", "דינר לובי" },
            { "mad", "דירהם מרוקאי" },
            { "maf", "פרנק מרוקאי" },
            { "mdl", "לאו מולדובני" },
            { "mga", "אריארי מלגשי" },
            { "mgf", "פרנק מדגסקארי" },
            { "mkd", "דינר מקדוני" },
            { "mmk", "קיאט מיאנמרי" },
            { "mnt", "טוגרוג מונגולי" },
            { "mop", "פטקה של מקאו" },
            { "mro", "אואוגויה מאוריטני (1973–2017)" },
            { "mru", "אואוגויה מאוריטני" },
            { "mtl", "לירה מלטית" },
            { "mur", "רופי מאוריציני" },
            { "mvr", "רופיה מלדיבית" },
            { "mwk", "קואצ׳ה מלאווי" },
            { "mxn", "פסו מקסיקני" },
            { "mxp", "פזו מקסיקני (1861 – 1992)" },
            { "mxv", "יחידת השקעות מקסיקנית" },
            { "myr", "רינגיט מלזי" },
            { "mze", "אסקודו מוזמביקי" },
            { "mzm", "מטיקל" },
            { "mzn", "מטיקל מוזמביני" },
            { "nad", "דולר נמיבי" },
            { "ngn", "נאירה ניגרי" },
            { "nic", "קורדובה (1988–1991)" },
            { "nio", "קורדובה ניקרגואה" },
            { "nlg", "גילדן הולנדי" },
            { "nok", "כתר נורווגי" },
            { "npr", "רופי נפאלי" },
            { "nzd", "דולר ניו זילנדי" },
            { "omr", "ריאל עומאני" },
            { "pab", "בלבואה פנמי" },
            { "pen", "סול פרואני" },
            { "pgk", "קינה של פפואה גינאה החדשה" },
            { "php", "פסו פיליפיני" },
            { "pkr", "רופי פקיסטני" },
            { "pln", "זלוטי פולני" },
            { "pte", "אסקודו פורטוגלי" },
            { "pyg", "גוארני פרגוואי" },
            { "qar", "ריאל קטארי" },
            { "rol", "לאו רומני ישן" },
            { "ron", "לאו רומני" },
            { "rsd", "דינר סרבי" },
            { "rub", "רובל רוסי" },
            { "rur", "רובל רוסי (1991 – 1998)" },
            { "rwf", "פרנק רואנדי" },
            { "sar", "ריאל סעודי" },
            { "sbd", "דולר איי שלמה" },
            { "scr", "רופי סיישלי" },
            { "sdd", "דינר סודני" },
            { "sdg", "לירה סודנית" },
            { "sdp", "לירה סודנית (1957–1998)" },
            { "sek", "כתר שוודי" },
            { "sgd", "דולר סינגפורי" },
            { "shp", "פאונד סנט הלני" },
            { "sit", "טולאר סלובני" },
            { "skk", "קורונה סלובקי" },
            { "sle", "ליאון סיירה לאוני" },
            { "sll", "ליאון סיירה לאוני - 1964-2022" },
            { "sos", "שילינג סומלי" },
            { "srd", "דולר סורינאמי" },
            { "srg", "גילדר סורינאמי" },
            { "ssp", "לירה דרום-סודנית" },
            { "std", "דוברה של סן טומה ופרינסיפה (1977–2017)" },
            { "stn", "דוברה של סאו טומה ופרינסיפה" },
            { "sur", "רובל סובייטי" },
            { "svc", "קולון סלבדורי" },
            { "syp", "לירה סורית" },
            { "szl", "לילנגני סווזילנדי" },
            { "thb", "בהט תאילנדי" },
            { "tjs", "סומוני טג׳קיסטני" },
            { "tmm", "מנאט טורקמאני" },
            { "tmt", "מאנאט טורקמני" },
            { "tnd", "דינר טוניסאי" },
            { "top", "פאנגה טונגי" },
            { "tpe", "אסקודו טימוראי" },
            { "trl", "לירה טורקית" },
            { "try", "לירה טורקית חדשה" },
            { "ttd", "דולר טרינידדי" },
            { "twd", "דולר טייוואני חדש" },
            { "tzs", "שילינג טנזני" },
            { "uah", "הריבנה אוקראיני" },
            { "ugs", "שילינג אוגנדי (1966 – 1987)" },
            { "ugx", "שילינג אוגנדי" },
            { "usd", "דולר אמריקאי" },
            { "usn", "דולר אמריקאי (היום הבא)" },
            { "uss", "דולר אמריקאי (היום הזה)" },
            { "uyu", "פסו אורוגוואי" },
            { "uzs", "סום אוזבקי" },
            { "veb", "בוליבר ונצואלי (1871–2008)" },
            { "vef", "בוליבר ונצואלי (2008–2018)" },
            { "ves", "בוליבר ונצואלי" },
            { "vnd", "דונג וייטנאמי" },
            { "vuv", "ואטו של ונואטו" },
            { "wst", "טאלה סמואי" },
            { "xaf", "פרנק CFA מרכז אפריקני" },
            { "xag", "כסף" },
            { "xau", "זהב" },
            { "xcd", "דולר מזרח קריבי" },
            { "xdr", "זכויות משיכה מיוחדות" },
            { "xfo", "פרנק זהב" },
            { "xof", "פרנק CFA מערב אפריקני" },
            { "xpd", "פלדיום" },
            { "xpf", "פרנק פולינזיה הצרפתית" },
            { "xpt", "פלטינה" },
            { "xts", "סימון למטרות בדיקה" },
            { "xxx", "מטבע שאינו ידוע" },
            { "ydd", "דינר תימני" },
            { "yer", "ריאל תימני" },
            { "zal", "ראנד דרום אפריקאי (כספי)" },
            { "zar", "ראנד דרום אפריקאי" },
            { "zmk", "קוואצ׳ה זמבית (1968–2012)" },
            { "zmw", "קוואצ׳ה זמבי" },
            { "zrn", "זאיר חדש" },
            { "zwd", "דולר זימבבואי" },
        };
        return data;
    }
}
