/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_hi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "संयुक्त अरब अमीरात दिरहाम" },
            { "afa", "अफगानी (1927–2002)" },
            { "afn", "अफ़गान अफ़गानी" },
            { "all", "अल्बानियाई लेक" },
            { "amd", "आर्मेनियाई द्राम" },
            { "ang", "नीदरलैंड एंटीलियन गिल्डर" },
            { "aoa", "अंगोला क्वांज़ा" },
            { "ars", "अर्जेंटीनी पेसो" },
            { "aud", "ऑस्ट्रेलियाई डॉलर" },
            { "awg", "अरूबाई फ़्लोरिन" },
            { "azn", "अज़रबैजानी मैनेट" },
            { "bam", "बोस्निया हर्ज़ेगोविना परिवर्तनीय मार्क" },
            { "bbd", "बार्बेडियन डॉलर" },
            { "bdt", "बांग्लादेशी टका" },
            { "bgn", "बुल्गारियाई लेव" },
            { "bhd", "बहरीनी दिनार" },
            { "bif", "बुरूंडी फ़्रैंक" },
            { "bmd", "बरमूडा डॉलर" },
            { "bnd", "ब्रूनेई डॉलर" },
            { "bob", "बोलिवियाई बोलिवियानो" },
            { "brl", "ब्राज़ीली रियाल" },
            { "bsd", "बहामाई डॉलर" },
            { "btn", "भूटानी नंगलट्रम" },
            { "buk", "बर्मी क्यात" },
            { "bwp", "बोत्सवानियाई पुला" },
            { "byn", "बेलारूसी रूबल" },
            { "byr", "बेलारूसी रूबल (2000–2016)" },
            { "bzd", "बेलीज़ डॉलर" },
            { "cad", "कनाडाई डॉलर" },
            { "cdf", "कोंगोली फ़्रैंक" },
            { "chf", "स्विस फ़्रैंक" },
            { "clp", "चिली पेसो" },
            { "cnh", "चीनी युआन (ऑफ़शोर)" },
            { "cny", "चीनी युआन" },
            { "cop", "कोलंबियाई पेसो" },
            { "crc", "कोस्टा रिका कोलोन" },
            { "csd", "सर्बिय का ढीनार" },
            { "cuc", "क्यूबाई परिवर्तनीय पेसो" },
            { "cup", "क्यूबाई पेसो" },
            { "cve", "केप वर्ड एस्कूडो" },
            { "cyp", "साईप्रस पाऊंड" },
            { "czk", "चेक गणराज्य कोरुना" },
            { "dem", "डच मार्क" },
            { "djf", "जिबूती फ़्रैंक" },
            { "dkk", "डैनिश क्रोन" },
            { "dop", "डोमिनिकन पेसो" },
            { "dzd", "अल्जीरियाई दिनार" },
            { "eek", "एस्टोनियाई क्रून्" },
            { "egp", "मिस्र पाउंड" },
            { "ern", "इरीट्रियन नाक्फ़ा" },
            { "etb", "इथियोपियन बिर" },
            { "eur", "यूरो" },
            { "fjd", "फ़िजी डॉलर" },
            { "fkp", "फ़ॉकलैंड द्वीपसमूह पाउंड" },
            { "frf", "फ़्रांसीसी फ़्रैंक" },
            { "gbp", "ब्रिटिश पाउंड स्टर्लिंग" },
            { "gel", "जॉर्जियन लारी" },
            { "ghs", "घानियन सेडी" },
            { "gip", "जिब्राल्टर पाउंड" },
            { "gmd", "गैंबियन डलासी" },
            { "gnf", "गिनीयन फ़्रैंक" },
            { "gtq", "ग्वाटेमाला क्वेटज़ल" },
            { "gyd", "गयानीज़ डॉलर" },
            { "hkd", "हाँगकाँग डॉलर" },
            { "hnl", "होंडुरन लेम्पिरा" },
            { "hrd", "क्रोएशियन दिनार" },
            { "hrk", "क्रोएशियाई कुना" },
            { "htg", "हैतियाई गर्ड" },
            { "huf", "हंगेरियन फ़ोरिंट" },
            { "idr", "इंडोनेशियाई रुपिया" },
            { "ils", "इज़राइली न्यू शेकेल" },
            { "inr", "भारतीय रुपया" },
            { "iqd", "इराकी दिनार" },
            { "irr", "ईरानी रियाल" },
            { "isk", "आइसलैंडिक क्रोना" },
            { "itl", "इतली का लीरा" },
            { "jmd", "जमैकन डॉलर" },
            { "jod", "जॉर्डनियन दिनार" },
            { "jpy", "जापानी येन" },
            { "kes", "केन्याई शिलिंग" },
            { "kgs", "किर्गिस्तानी सोम" },
            { "khr", "कंबोडियाई रियाल" },
            { "kmf", "कोमोरियन फ़्रैंक" },
            { "kpw", "उत्तर कोरियाई वॉन" },
            { "krw", "दक्षिण कोरियाई वॉन" },
            { "kwd", "कुवैती दिनार" },
            { "kyd", "कैमेन द्वीपसमूह डॉलर" },
            { "kzt", "कज़ाखिस्तानी टेंज़" },
            { "lak", "लाओशियन किप" },
            { "lbp", "लेबनानी पाउंड" },
            { "lkr", "श्रीलंकाई रुपया" },
            { "lrd", "लाइबेरियाई डॉलर" },
            { "lsl", "लेसोथो लोटी" },
            { "ltl", "लिथुआनियाई लितास" },
            { "lvl", "लात्वियन लैत्स" },
            { "lyd", "लीबियाई दिनार" },
            { "mad", "मोरक्को दिरहम" },
            { "maf", "मोरक्को फ्रैंक" },
            { "mdl", "मोल्डोवन लियू" },
            { "mga", "मालागासी आरियरी" },
            { "mkd", "मैसीडोनियन दिनार" },
            { "mmk", "म्यांमार क्याट" },
            { "mnt", "मंगोलियाई टगरिक" },
            { "mop", "मेकानीज़ पाटाका" },
            { "mro", "मॉरीटेनियन ओगुइया (1973–2017)" },
            { "mru", "मॉरीटेनियन ओगुइया" },
            { "mur", "मॉरिशियन रुपया" },
            { "mvr", "मालदीवी रुफ़िया" },
            { "mwk", "मालावियन क्वाचा" },
            { "mxn", "मैक्सिकन पेसो" },
            { "myr", "मलेशियाई रिंगित" },
            { "mzn", "मोज़ाम्बिकन मेटिकल" },
            { "nad", "नामीबियाई डॉलर" },
            { "ngn", "नाइजीरियाई नाइरा" },
            { "nio", "निकारागुअन कोरडोबा" },
            { "nok", "नॉर्वेजियन क्रोन" },
            { "npr", "नेपाली रुपया" },
            { "nzd", "न्यूज़ीलैंड डॉलर" },
            { "omr", "ओमानी रियाल" },
            { "pab", "पनामेनियन बैल्बोआ" },
            { "pen", "पेरूवियन सोल" },
            { "pgk", "पापुआ न्यू गिनीयन किना" },
            { "php", "फ़िलिपीनी पेसो" },
            { "pkr", "पाकिस्तानी रुपया" },
            { "pln", "पोलिश ज़्लॉटी" },
            { "pyg", "पैराग्वियन गुआरानी" },
            { "qar", "क़तरी रियाल" },
            { "rhd", "रोडेशियाई डालर" },
            { "ron", "रोमानियाई ल्यू" },
            { "rsd", "सर्बियन दिनार" },
            { "rub", "रूसी रूबल" },
            { "rwf", "रवांडाई फ़्रैंक" },
            { "sar", "सउदी रियाल" },
            { "sbd", "सोलोमन द्वीपसमूह डॉलर" },
            { "scr", "सेशेल्सियाई रुपया" },
            { "sdd", "पुरानी सूडानी दिनार" },
            { "sdg", "सूडानी पाउंड" },
            { "sdp", "पुराना सूडानी पाउंड" },
            { "sek", "स्वीडीश क्रोना" },
            { "sgd", "सिंगापुर डॉलर" },
            { "shp", "सेंट हेलेना पाउंड" },
            { "sit", "स्लोवेनियाई तोलार" },
            { "skk", "स्लोवाक कोरुना" },
            { "sle", "सिएरा लियोनियन लियोन" },
            { "sll", "सिएरा लियोनियन लियोन (1964—2022)" },
            { "sos", "सोमाली शिलिंग" },
            { "srd", "सूरीनामी डॉलर" },
            { "srg", "सूरीनामी गिल्डर" },
            { "ssp", "दक्षिण सूडानी पाउंड" },
            { "std", "साओ तोम और प्रिंसिपे डोबरा (1977–2017)" },
            { "stn", "साओ टोम और प्रिंसिपे डोबरा" },
            { "sur", "सोवियत रूबल" },
            { "syp", "सीरियाई पाउंड" },
            { "szl", "स्वाज़ी लिलांजेनी" },
            { "thb", "थाई बहत" },
            { "tjr", "तजाखी रूबल" },
            { "tjs", "ताजिकिस्तानी सोमोनी" },
            { "tmt", "तुर्कमेनिस्तानी मैनत" },
            { "tnd", "ट्यूनीशियाई दिनार" },
            { "top", "टोंगन पांगा" },
            { "tpe", "तिमोरी एस्कूडो" },
            { "trl", "पुरानी तुर्की लीरा" },
            { "try", "तुर्की लीरा" },
            { "ttd", "त्रिनिदाद और टोबैगो डॉलर" },
            { "twd", "नया ताईवानी डॉलर" },
            { "tzs", "तंज़ानियाई शिलिंग" },
            { "uah", "यूक्रेनियन रिव्निया" },
            { "ugx", "युगांडाई शिलिंग" },
            { "usd", "यूएस डॉलर" },
            { "usn", "अमेरीकी डालर (कल)" },
            { "uss", "अमेरीकी डालर (आज)" },
            { "uyu", "उरुग्वियन पेसो" },
            { "uzs", "उज़्बेकिस्तानी सोम" },
            { "veb", "वेनेज़ुएला बोलिवर (1871–2008)" },
            { "vef", "वेनेज़ुएला बोलिवर (2008–2018)" },
            { "ves", "वेनेज़ुएला बोलिवर" },
            { "vnd", "वियतनामी डोंग" },
            { "vnn", "वियतनामी डोंग (1978–1985)" },
            { "vuv", "वनुआतू वातू" },
            { "wst", "समोआई ताला" },
            { "xaf", "केंद्रीय अफ़्रीकी CFA फ़्रैंक" },
            { "xcd", "पूर्वी कैरिबियाई डॉलर" },
            { "xeu", "यूरोपीय मुद्रा इकाई" },
            { "xof", "पश्चिमी अफ़्रीकी CFA फ़्रैंक" },
            { "xpf", "[CFP] फ़्रैंक" },
            { "xxx", "अज्ञात मुद्रा" },
            { "yer", "यमनी रियाल" },
            { "zar", "दक्षिण अफ़्रीकी रैंड" },
            { "zmk", "ज़ाम्बियन क्वाचा (1968–2012)" },
            { "zmw", "ज़ाम्बियन क्वाचा" },
        };
        return data;
    }
}
