/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_hr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "HRK", "kn" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "XPF", "XPF" },
            { "XXX", "XXX" },
            { "adp", "andorska pezeta" },
            { "aed", "UAE dirham" },
            { "afa", "afganistanski afgani (1927.–2002.)" },
            { "afn", "afganistanski afgani" },
            { "alk", "stari albanski lek" },
            { "all", "albanski lek" },
            { "amd", "armenski dram" },
            { "ang", "nizozemskoantilski gulden" },
            { "aoa", "angolska kvanza" },
            { "aok", "angolska kvanza (1977.–1990.)" },
            { "aon", "angolska nova kvanza (1990.–2000.)" },
            { "aor", "angolska kvanza (1995.–1999.)" },
            { "ara", "argentinski austral" },
            { "arl", "argentinski pezo lej (1970.–1983.)" },
            { "arm", "argentinski pezo (1881.–1970.)" },
            { "arp", "argentinski pezo (1983.–1985.)" },
            { "ars", "argentinski pezo" },
            { "ats", "austrijski šiling" },
            { "aud", "australski dolar" },
            { "awg", "arupski florin" },
            { "azm", "azerbajdžanski manat (1993.–2006.)" },
            { "azn", "azerbajdžanski manat" },
            { "bad", "bosansko-hercegovački dinar" },
            { "bam", "konvertibilna marka" },
            { "ban", "bosansko-hercegovački novi dinar" },
            { "bbd", "barbadoski dolar" },
            { "bdt", "bangladeška taka" },
            { "bec", "belgijski franak (konvertibilan)" },
            { "bef", "belgijski franak" },
            { "bel", "belgijski franak (financijski)" },
            { "bgl", "bugarski čvrsti lev" },
            { "bgm", "bugarski socijalistički lev" },
            { "bgn", "bugarski lev" },
            { "bgo", "stari bugarski lev" },
            { "bhd", "bahreinski dinar" },
            { "bif", "burundski franak" },
            { "bmd", "bermudski dolar" },
            { "bnd", "brunejski dolar" },
            { "bob", "bolivijski bolivijano" },
            { "bol", "stari bolivijski bolivijano" },
            { "bop", "bolivijski pezo" },
            { "bov", "bolivijski mvdol" },
            { "brb", "brazilski novi cruzeiro (1967.–1986.)" },
            { "brc", "brazilski cruzado" },
            { "bre", "brazilski cruzeiro (1990.–1993.)" },
            { "brl", "brazilski real" },
            { "brn", "brazilski novi cruzado" },
            { "brr", "brazilski cruzeiro" },
            { "bsd", "bahamski dolar" },
            { "btn", "butanski ngultrum" },
            { "buk", "burmanski kyat" },
            { "bwp", "bocvanska pula" },
            { "byb", "bjeloruska nova rublja (1994–1999)" },
            { "byn", "bjeloruski rubalj" },
            { "byr", "bjeloruska rublja (2000–2016)" },
            { "bzd", "belizeanski dolar" },
            { "cad", "kanadski dolar" },
            { "cdf", "kongoanski franak" },
            { "che", "WIR euro" },
            { "chf", "švicarski franak" },
            { "chw", "WIR franak" },
            { "cle", "čileanski eskudo" },
            { "clf", "čileanski unidades de fomentos" },
            { "clp", "čileanski pezo" },
            { "cnh", "kineski juan (offshore)" },
            { "cnx", "kineski narodni dolar" },
            { "cny", "kineski yuan" },
            { "cop", "kolumbijski pezo" },
            { "cou", "unidad de valor real" },
            { "crc", "kostarikanski kolon" },
            { "csd", "stari srpski dinar" },
            { "csk", "čehoslovačka kruna" },
            { "cuc", "kubanski konvertibilni pezo" },
            { "cup", "kubanski pezo" },
            { "cve", "zelenortski eskudo" },
            { "cyp", "ciparska funta" },
            { "czk", "češka kruna" },
            { "ddm", "istočnonjemačka marka" },
            { "dem", "njemačka marka" },
            { "djf", "džibutski franak" },
            { "dkk", "danska kruna" },
            { "dop", "dominikanski pezo" },
            { "dzd", "alžirski dinar" },
            { "ecs", "ekvatorska sukra" },
            { "ecv", "ekvatorski unidad de valor constante (UVC)" },
            { "eek", "estonska kruna" },
            { "egp", "egipatska funta" },
            { "ern", "eritrejska nakfa" },
            { "esa", "španjolska pezeta (A račun)" },
            { "esb", "španjolska pezeta (konvertibilni račun)" },
            { "esp", "španjolska pezeta" },
            { "etb", "etiopski bir" },
            { "eur", "euro" },
            { "fim", "finska marka" },
            { "fjd", "fidžijski dolar" },
            { "fkp", "falklandska funta" },
            { "frf", "francuski franak" },
            { "gbp", "britanska funta" },
            { "gek", "gruzijski kupon larit" },
            { "gel", "gruzijski lari" },
            { "ghc", "ganski cedi (1979.–2007.)" },
            { "ghs", "ganski cedi" },
            { "gip", "gibraltarska funta" },
            { "gmd", "gambijski dalas" },
            { "gnf", "gvinejski franak" },
            { "gns", "gvinejski syli" },
            { "gqe", "ekvatorski gvinejski ekwele" },
            { "grd", "grčka drahma" },
            { "gtq", "gvatemalski kvecal" },
            { "gwe", "portugalski gvinejski eskudo" },
            { "gwp", "gvinejskobisauski pezo" },
            { "gyd", "gvajanski dolar" },
            { "hkd", "hongkonški dolar" },
            { "hnl", "honduraška lempira" },
            { "hrd", "hrvatski dinar" },
            { "hrk", "hrvatska kuna" },
            { "htg", "haićanski gourd" },
            { "huf", "mađarska forinta" },
            { "idr", "indonezijska rupija" },
            { "iep", "irska funta" },
            { "ilp", "izraelska funta" },
            { "ilr", "stari izraelski šekel" },
            { "ils", "novi izraelski šekel" },
            { "inr", "indijska rupija" },
            { "iqd", "irački dinar" },
            { "irr", "iranski rijal" },
            { "isj", "stara islandska kruna" },
            { "isk", "islandska kruna" },
            { "itl", "talijanska lira" },
            { "jmd", "jamajčanski dolar" },
            { "jod", "jordanski dinar" },
            { "jpy", "japanski jen" },
            { "kes", "kenijski šiling" },
            { "kgs", "kirgiski som" },
            { "khr", "kambodžanski rijal" },
            { "kmf", "komorski franak" },
            { "kpw", "sjevernokorejski won" },
            { "krh", "južnokorejski hvan" },
            { "kro", "stari južnokorejski von" },
            { "krw", "južnokorejski won" },
            { "kwd", "kuvajtski dinar" },
            { "kyd", "kajmanski dolar" },
            { "kzt", "kazahstanski tenge" },
            { "lak", "laoski kip" },
            { "lbp", "libanonska funta" },
            { "lkr", "šrilankanska rupija" },
            { "lrd", "liberijski dolar" },
            { "lsl", "lesotski loti" },
            { "ltl", "litavski litas" },
            { "ltt", "litavski talonas" },
            { "luc", "luksemburški konvertibilni franak" },
            { "luf", "luksemburški franak" },
            { "lul", "luksemburški financijski franak" },
            { "lvl", "letonski lats" },
            { "lvr", "letonska rublja" },
            { "lyd", "libijski dinar" },
            { "mad", "marokanski dirham" },
            { "maf", "marokanski franak" },
            { "mdc", "moldavski kupon" },
            { "mdl", "moldavski lej" },
            { "mga", "malgaški arijari" },
            { "mgf", "madagaskarski franak" },
            { "mkd", "makedonski denar" },
            { "mkn", "stari makedonski denar" },
            { "mlf", "malijski franak" },
            { "mmk", "mjanmarski kjat" },
            { "mnt", "mongolski tugrik" },
            { "mop", "makaoška pataka" },
            { "mro", "mauritanijska ouguja (1973. – 2017.)" },
            { "mru", "mauretanska ouguja" },
            { "mtl", "malteška lira" },
            { "mtp", "malteška funta" },
            { "mur", "mauricijska rupija" },
            { "mvp", "maldivijska rupija" },
            { "mvr", "maldivijska rufija" },
            { "mwk", "malavijska kvača" },
            { "mxn", "meksički pezo" },
            { "mxp", "meksički srebrni pezo (1861–1992)" },
            { "mxv", "meksički unidad de inversion (UDI)" },
            { "myr", "malezijski ringit" },
            { "mze", "mozambijski eskudo" },
            { "mzm", "stari mozambijski metikal" },
            { "mzn", "mozambički metikal" },
            { "nad", "namibijski dolar" },
            { "ngn", "nigerijska naira" },
            { "nic", "nikaragvanska kordoba" },
            { "nio", "nikaragvanska zlatna kordoba" },
            { "nlg", "nizozemski gulden" },
            { "nok", "norveška kruna" },
            { "npr", "nepalska rupija" },
            { "nzd", "novozelandski dolar" },
            { "omr", "omanski rijal" },
            { "pab", "panamska balboa" },
            { "pei", "peruanski inti" },
            { "pen", "peruanski sol" },
            { "pes", "peruanski sol (1863–1965)" },
            { "pgk", "kina Papue Nove Gvineje" },
            { "php", "filipinski pezo" },
            { "pkr", "pakistanska rupija" },
            { "pln", "poljska zlota" },
            { "plz", "poljska zlota (1950.–1995.)" },
            { "pte", "portugalski eskudo" },
            { "pyg", "paragvajski gvarani" },
            { "qar", "katarski rial" },
            { "rhd", "rodezijski dolar" },
            { "rol", "starorumunjski lek" },
            { "ron", "rumunjski lej" },
            { "rsd", "srpski dinar" },
            { "rub", "ruski rubalj" },
            { "rur", "ruska rublja (1991.–1998.)" },
            { "rwf", "ruandski franak" },
            { "sar", "saudijski rijal" },
            { "sbd", "solmonskootočni dolar" },
            { "scr", "sejšelska rupija" },
            { "sdd", "sudanski dinar" },
            { "sdg", "sudanska funta" },
            { "sdp", "stara sudanska funta" },
            { "sek", "švedska kruna" },
            { "sgd", "singapurski dolar" },
            { "shp", "svetohelenska funta" },
            { "sit", "slovenski tolar" },
            { "skk", "slovačka kruna" },
            { "sle", "sijeraleonski leone" },
            { "sll", "sijeraleonski leone (1964—2022)" },
            { "sos", "somalijski šiling" },
            { "srd", "surinamski dolar" },
            { "srg", "surinamski gulden" },
            { "ssp", "južnosudanska funta" },
            { "std", "dobra Svetog Tome i Principa (1977–2017)" },
            { "stn", "dobra Svetog Tome i Principa" },
            { "sur", "sovjetska rublja" },
            { "svc", "salvadorski kolon" },
            { "syp", "sirijska funta" },
            { "szl", "svazi lilangeni" },
            { "thb", "tajlandski baht" },
            { "tjr", "tajikistanska rublja" },
            { "tjs", "tadžikistanski somoni" },
            { "tmm", "turkmenistanski manat (1993.–2009.)" },
            { "tmt", "turkmenistanski manat" },
            { "tnd", "tuniski dinar" },
            { "top", "tongaška pa’anga" },
            { "tpe", "timorski eskudo" },
            { "trl", "turska lira (1922.–2005.)" },
            { "try", "turska lira" },
            { "ttd", "trininadtobaški dolar" },
            { "twd", "novotajvanski dolar" },
            { "tzs", "tanzanijski šiling" },
            { "uah", "ukrajinska hrivnja" },
            { "uak", "ukrajinski karbovanet" },
            { "ugs", "ugandski šiling (1966.–1987.)" },
            { "ugx", "ugandski šiling" },
            { "usd", "američki dolar" },
            { "usn", "američki dolar (sljedeći dan)" },
            { "uss", "američki dolar (isti dan)" },
            { "uyi", "urugvajski pezo en unidades indexadas" },
            { "uyp", "urugvajski pezo (1975.–1993.)" },
            { "uyu", "urugvajski pezo" },
            { "uzs", "uzbekistanski som" },
            { "veb", "venezuelanski bolivar (1871.–2008.)" },
            { "vef", "venezuelanski bolivar (2008. – 2018.)" },
            { "ves", "venezuelanski bolivar" },
            { "vnd", "vijetnamski dong" },
            { "vnn", "vijetnamski dong (1978.–1985.)" },
            { "vuv", "vanuatski vatu" },
            { "wst", "samoanska tala" },
            { "xaf", "CFA franak BEAC" },
            { "xag", "srebro" },
            { "xau", "zlato" },
            { "xba", "Europska složena jedinica" },
            { "xbb", "Europska monetarna jedinica" },
            { "xbc", "europska obračunska jedinica (XBC)" },
            { "xbd", "europska obračunska jedinica (XBD)" },
            { "xcd", "istočnokaripski dolar" },
            { "xdr", "posebna crtaća prava" },
            { "xeu", "europska monetarna jedinica (ECU)" },
            { "xfo", "francuski zlatni franak" },
            { "xfu", "francuski UIC-franak" },
            { "xof", "CFA franak BCEAO" },
            { "xpd", "paladij" },
            { "xpf", "CFP franak" },
            { "xpt", "platina" },
            { "xre", "RINET fondovi" },
            { "xsu", "sukre" },
            { "xts", "ispitni kod valute" },
            { "xua", "obračunska jedinica ADB" },
            { "xxx", "nepoznata valuta" },
            { "ydd", "jemenski dinar" },
            { "yer", "jemenski rijal" },
            { "yud", "jugoslavenski čvrsti dinar" },
            { "yum", "jugoslavenski novi dinar" },
            { "yun", "jugoslavenski konvertibilni dinar" },
            { "yur", "jugoslavenski reformirani dinar" },
            { "zal", "južnoafrički rand (financijski)" },
            { "zar", "južnoafrički rand" },
            { "zmk", "zambijska kvača (1968–2012)" },
            { "zmw", "zambijska kvača" },
            { "zrn", "zairski novi zair" },
            { "zrz", "zairski zair" },
            { "zwd", "zimbabveanski dolar (1980.–2008.)" },
            { "zwl", "zimbabveanski dolar (2009)" },
            { "zwr", "zimbabveanski dolar (2008)" },
        };
        return data;
    }
}
