/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_hu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "EUR", "EUR" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "HUF", "Ft" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "¥" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "adp", "Andorrai peseta" },
            { "aed", "EAE-dirham" },
            { "afa", "afgán afghani (1927–2002)" },
            { "afn", "afgán afghani" },
            { "alk", "albán lek (1946–1965)" },
            { "all", "albán lek" },
            { "amd", "örmény dram" },
            { "ang", "holland antilláki forint" },
            { "aoa", "angolai kwanza" },
            { "aok", "Angolai kwanza (1977–1990)" },
            { "aon", "Angolai új kwanza (1990–2000)" },
            { "aor", "Angolai kwanza reajustado (1995–1999)" },
            { "ara", "Argentín austral" },
            { "arp", "Argentín peso (1983–1985)" },
            { "ars", "argentin peso" },
            { "ats", "Osztrák schilling" },
            { "aud", "ausztrál dollár" },
            { "awg", "arubai florin" },
            { "azm", "azerbajdzsáni manat (1993–2006)" },
            { "azn", "azerbajdzsáni manat" },
            { "bad", "Bosznia-hercegovinai dínár (1992–1994)" },
            { "bam", "bosznia-hercegovinai konvertibilis márka" },
            { "ban", "bosznia-hercegovinai új dínár (1994–1997)" },
            { "bbd", "barbadosi dollár" },
            { "bdt", "bangladesi taka" },
            { "bec", "Belga frank (konvertibilis)" },
            { "bef", "Belga frank" },
            { "bel", "Belga frank (pénzügyi)" },
            { "bgl", "Bolgár kemény leva" },
            { "bgm", "bolgár szocialista leva" },
            { "bgn", "bolgár új leva" },
            { "bgo", "bolgár leva (1879–1952)" },
            { "bhd", "bahreini dinár" },
            { "bif", "burundi frank" },
            { "bmd", "bermudai dollár" },
            { "bnd", "brunei dollár" },
            { "bob", "bolíviai boliviano" },
            { "bop", "Bolíviai peso" },
            { "bov", "Bolíviai mvdol" },
            { "brb", "Brazi cruzeiro novo (1967–1986)" },
            { "brc", "Brazi cruzado (1986–1989)" },
            { "bre", "Brazil cruzeiro (1990–1993)" },
            { "brl", "brazil real" },
            { "brn", "Brazil cruzado novo (1989–1990)" },
            { "brr", "Brazil cruzeiro (1993–1994)" },
            { "bsd", "bahamai dollár" },
            { "btn", "bhutáni ngultrum" },
            { "buk", "Burmai kyat" },
            { "bwp", "botswanai pula" },
            { "byb", "Fehérorosz új rubel (1994–1999)" },
            { "byn", "belarusz rubel" },
            { "byr", "fehérorosz rubel (2000–2016)" },
            { "bzd", "belize-i dollár" },
            { "cad", "kanadai dollár" },
            { "cdf", "kongói frank" },
            { "che", "WIR euro" },
            { "chf", "svájci frank" },
            { "chw", "WIR frank" },
            { "clf", "Chilei unidades de fomento" },
            { "clp", "chilei peso" },
            { "cnh", "kínai jüan (offshore)" },
            { "cny", "kínai jüan" },
            { "cop", "kolumbiai peso" },
            { "cou", "Unidad de Valor Real" },
            { "crc", "Costa Rica-i colon" },
            { "csd", "szerb dinár (2002–2006)" },
            { "csk", "Csehszlovák kemény korona" },
            { "cuc", "kubai konvertibilis peso" },
            { "cup", "kubai peso" },
            { "cve", "Zöld-foki escudo" },
            { "cyp", "Ciprusi font" },
            { "czk", "cseh korona" },
            { "ddm", "Kelet-Német márka" },
            { "dem", "Német márka" },
            { "djf", "dzsibuti frank" },
            { "dkk", "dán korona" },
            { "dop", "dominikai peso" },
            { "dzd", "algériai dínár" },
            { "ecs", "Ecuadori sucre" },
            { "ecv", "Ecuadori Unidad de Valor Constante (UVC)" },
            { "eek", "Észt korona" },
            { "egp", "egyiptomi font" },
            { "ern", "eritreai nakfa" },
            { "esa", "spanyol peseta (A–kontó)" },
            { "esb", "spanyol peseta (konvertibilis kontó)" },
            { "esp", "Spanyol peseta" },
            { "etb", "etiópiai birr" },
            { "eur", "euró" },
            { "fim", "Finn markka" },
            { "fjd", "fidzsi dollár" },
            { "fkp", "falkland-szigeteki font" },
            { "frf", "Francia frank" },
            { "gbp", "angol font" },
            { "gek", "Grúz kupon larit" },
            { "gel", "grúz lari" },
            { "ghc", "Ghánai cedi (1979–2007)" },
            { "ghs", "ghánai cedi" },
            { "gip", "gibraltári font" },
            { "gmd", "gambiai dalasi" },
            { "gnf", "guineai frank" },
            { "gns", "Guineai syli" },
            { "gqe", "Egyenlítői-guineai ekwele guineana" },
            { "grd", "Görög drachma" },
            { "gtq", "guatemalai quetzal" },
            { "gwe", "Portugál guinea escudo" },
            { "gwp", "Guinea-Bissaui peso" },
            { "gyd", "guyanai dollár" },
            { "hkd", "hongkongi dollár" },
            { "hnl", "hondurasi lempira" },
            { "hrd", "Horvát dínár" },
            { "hrk", "horvát kuna" },
            { "htg", "haiti gourde" },
            { "huf", "magyar forint" },
            { "idr", "indonéz rúpia" },
            { "iep", "Ír font" },
            { "ilp", "Izraeli font" },
            { "ils", "izraeli új sékel" },
            { "inr", "indiai rúpia" },
            { "iqd", "iraki dínár" },
            { "irr", "iráni riál" },
            { "isk", "izlandi korona" },
            { "itl", "Olasz líra" },
            { "jmd", "jamaicai dollár" },
            { "jod", "jordániai dínár" },
            { "jpy", "japán jen" },
            { "kes", "kenyai shilling" },
            { "kgs", "kirgizisztáni szom" },
            { "khr", "kambodzsai riel" },
            { "kmf", "comorei frank" },
            { "kpw", "észak-koreai won" },
            { "krw", "dél-koreai won" },
            { "kwd", "kuvaiti dínár" },
            { "kyd", "kajmán-szigeteki dollár" },
            { "kzt", "kazahsztáni tenge" },
            { "lak", "laoszi kip" },
            { "lbp", "libanoni font" },
            { "lkr", "Srí Lanka-i rúpia" },
            { "lrd", "libériai dollár" },
            { "lsl", "lesothoi loti" },
            { "ltl", "litvániai litas" },
            { "ltt", "Litvániai talonas" },
            { "luc", "luxemburgi konvertibilis frank" },
            { "luf", "Luxemburgi frank" },
            { "lul", "luxemburgi pénzügyi frank" },
            { "lvl", "lett lats" },
            { "lvr", "Lett rubel" },
            { "lyd", "líbiai dínár" },
            { "mad", "marokkói dirham" },
            { "maf", "Marokkói frank" },
            { "mdc", "moldáv kupon" },
            { "mdl", "moldován lei" },
            { "mga", "madagaszkári ariary" },
            { "mgf", "Madagaszkári frank" },
            { "mkd", "macedón dénár" },
            { "mkn", "macedón dénár (1992–1993)" },
            { "mlf", "Mali frank" },
            { "mmk", "mianmari kyat" },
            { "mnt", "mongóliai tugrik" },
            { "mop", "makaói pataca" },
            { "mro", "mauritániai ouguiya (1973–2017)" },
            { "mru", "mauritániai ouguiya" },
            { "mtl", "Máltai líra" },
            { "mtp", "Máltai font" },
            { "mur", "mauritiusi rúpia" },
            { "mvr", "maldív-szigeteki rufiyaa" },
            { "mwk", "malawi kwacha" },
            { "mxn", "mexikói peso" },
            { "mxp", "Mexikói ezüst peso (1861–1992)" },
            { "mxv", "Mexikói Unidad de Inversion (UDI)" },
            { "myr", "malajziai ringgit" },
            { "mze", "Mozambik escudo" },
            { "mzm", "Mozambik metical" },
            { "mzn", "mozambiki metikális" },
            { "nad", "namíbiai dollár" },
            { "ngn", "nigériai naira" },
            { "nic", "Nikaraguai cordoba" },
            { "nio", "nicaraguai córdoba" },
            { "nlg", "Holland forint" },
            { "nok", "norvég korona" },
            { "npr", "nepáli rúpia" },
            { "nzd", "új-zélandi dollár" },
            { "omr", "ománi riál" },
            { "pab", "panamai balboa" },
            { "pei", "perui inti" },
            { "pen", "perui sol" },
            { "pes", "perui sol (1863–1965)" },
            { "pgk", "pápua új-guineai kina" },
            { "php", "fülöp-szigeteki peso" },
            { "pkr", "pakisztáni rúpia" },
            { "pln", "lengyel zloty" },
            { "plz", "Lengyel zloty (1950–1995)" },
            { "pte", "Portugál escudo" },
            { "pyg", "paraguayi guarani" },
            { "qar", "katari riál" },
            { "rhd", "rhodéziai dollár" },
            { "rol", "román lej (1952–2006)" },
            { "ron", "román lej" },
            { "rsd", "szerb dinár" },
            { "rub", "orosz rubel" },
            { "rur", "orosz rubel (1991–1998)" },
            { "rwf", "ruandai frank" },
            { "sar", "szaúdi riál" },
            { "sbd", "salamon-szigeteki dollár" },
            { "scr", "seychelle-szigeteki rúpia" },
            { "sdd", "Szudáni dínár (1992–2007)" },
            { "sdg", "szudáni font" },
            { "sdp", "Szudáni font (1957–1998)" },
            { "sek", "svéd korona" },
            { "sgd", "szingapúri dollár" },
            { "shp", "Szent Ilona-i font" },
            { "sit", "Szlovén tolar" },
            { "skk", "Szlovák korona" },
            { "sle", "Sierra Leone-i leone" },
            { "sll", "Sierra Leone-i leone (1964–2022)" },
            { "sos", "szomáli shilling" },
            { "srd", "suriname-i dollár" },
            { "srg", "Suriname-i gulden" },
            { "ssp", "dél-szudáni font" },
            { "std", "São Tomé és Príncipe-i dobra (1977–2017)" },
            { "stn", "São Tomé és Príncipe-i dobra" },
            { "sur", "Szovjet rubel" },
            { "svc", "Salvadori colón" },
            { "syp", "szíriai font" },
            { "szl", "szvázi lilangeni" },
            { "thb", "thai baht" },
            { "tjr", "Tádzsikisztáni rubel" },
            { "tjs", "tádzsikisztáni somoni" },
            { "tmm", "türkmenisztáni manat (1993–2009)" },
            { "tmt", "türkmenisztáni manat" },
            { "tnd", "tunéziai dínár" },
            { "top", "tongai paanga" },
            { "tpe", "Timori escudo" },
            { "trl", "török líra (1922–2005)" },
            { "try", "török líra" },
            { "ttd", "Trinidad és Tobago-i dollár" },
            { "twd", "tajvani új dollár" },
            { "tzs", "tanzániai shilling" },
            { "uah", "ukrán hrivnya" },
            { "uak", "Ukrán karbovanec" },
            { "ugs", "Ugandai shilling (1966–1987)" },
            { "ugx", "ugandai shilling" },
            { "usd", "USA-dollár" },
            { "usn", "USA dollár (következő napi)" },
            { "uss", "USA dollár (aznapi)" },
            { "uyi", "Uruguayi peso en unidades indexadas" },
            { "uyp", "Uruguay-i peso (1975–1993)" },
            { "uyu", "uruguayi peso" },
            { "uzs", "üzbegisztáni szom" },
            { "veb", "Venezuelai bolivar (1871–2008)" },
            { "vef", "venezuelai bolivar (2008–2018)" },
            { "ves", "venezuelai bolivar" },
            { "vnd", "vietnámi dong" },
            { "vnn", "vietnámi dong (1978–1985)" },
            { "vuv", "vanuatui vatu" },
            { "wst", "nyugat-szamoai tala" },
            { "xaf", "CFA frank BEAC" },
            { "xag", "Ezüst" },
            { "xau", "Arany" },
            { "xba", "Európai kompozit egység" },
            { "xbb", "Európai monetáris egység" },
            { "xbc", "Európai kontó egység (XBC)" },
            { "xbd", "Európai kontó egység (XBD)" },
            { "xcd", "kelet-karibi dollár" },
            { "xdr", "Special Drawing Rights" },
            { "xeu", "európai pénznemegység" },
            { "xfo", "Francia arany frank" },
            { "xfu", "Francia UIC-frank" },
            { "xof", "CFA frank BCEAO" },
            { "xpd", "palládium" },
            { "xpf", "csendes-óceáni valutaközösségi frank" },
            { "xpt", "platina" },
            { "xre", "RINET tőke" },
            { "xts", "Tesztelési pénznemkód" },
            { "xxx", "ismeretlen pénznem" },
            { "ydd", "Jemeni dínár" },
            { "yer", "jemeni riál" },
            { "yud", "Jugoszláv kemény dínár" },
            { "yum", "Jugoszláv új dínár" },
            { "yun", "Jugoszláv konvertibilis dínár" },
            { "yur", "jugoszláv reformált dinár (1992–1993)" },
            { "zal", "Dél-afrikai rand (pénzügyi)" },
            { "zar", "dél-afrikai rand" },
            { "zmk", "Zambiai kwacha (1968–2012)" },
            { "zmw", "zambiai kwacha" },
            { "zrn", "Zairei új zaire" },
            { "zrz", "Zairei zaire" },
            { "zwd", "Zimbabwei dollár (1980–2008)" },
            { "zwl", "Zimbabwei dollár (2009)" },
            { "zwr", "Zimbabwei dollár (2008)" },
        };
        return data;
    }
}
