/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_hy extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AMD", "֏" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "Արաբական Միացյալ Էմիրությունների դիրհամ" },
            { "afn", "աֆղանական աֆղանի" },
            { "all", "ալբանական լեկ" },
            { "amd", "հայկական դրամ" },
            { "ang", "նիդեռլանդական անտիլյան գուլդեն" },
            { "aoa", "անգոլական կվանզա" },
            { "ars", "արգենտինական պեսո" },
            { "aud", "ավստրալիական դոլար" },
            { "awg", "արուբական ֆլորին" },
            { "azn", "ադրբեջանական մանաթ" },
            { "bam", "Բոսնիա և Հերցեգովինայի փոխարկվող մարկ" },
            { "bbd", "բարբադոսյան դոլար" },
            { "bdt", "Բանգլադեշի տակա" },
            { "bgn", "բուլղարական լև" },
            { "bhd", "Բահրեյնի դինար" },
            { "bif", "բուրունդիական ֆրանկ" },
            { "bmd", "բերմուդյան դոլար" },
            { "bnd", "Բրունեյի դոլար" },
            { "bob", "բոլիվիական բոլիվիանո" },
            { "brl", "բրազիլական ռեալ" },
            { "bsd", "բահամյան դոլար" },
            { "btn", "բութանական նգուլտրում" },
            { "bwp", "բոտսվանական պուլա" },
            { "byn", "բելառուսական ռուբլի" },
            { "byr", "Բելառուսական ռուբլի (2000–2016)" },
            { "bzd", "Բելիզի դոլար" },
            { "cad", "կանադական դոլար" },
            { "cdf", "Կոնգոյի ֆրանկ" },
            { "chf", "շվեյցարական ֆրանկ" },
            { "clp", "չիլիական պեսո" },
            { "cnh", "չինական օֆշորային յուան" },
            { "cny", "չինական յուան" },
            { "cop", "կոլումբիական պեսո" },
            { "crc", "Կոստա Ռիկայի կոլոն" },
            { "cuc", "կուբայական փոխարկվող պեսո" },
            { "cup", "կուբայական պեսո" },
            { "cve", "Կաբո Վերդեի էսկուդո" },
            { "czk", "չեխական կրոնա" },
            { "djf", "Ջիբութիի ֆրանկ" },
            { "dkk", "դանիական կրոն" },
            { "dop", "դոմինիկյան պեսո" },
            { "dzd", "ալժիրական դինար" },
            { "egp", "եգիպտական ֆունտ" },
            { "ern", "էրիթրեական նակվա" },
            { "etb", "եթովպիական բիր" },
            { "eur", "եվրո" },
            { "fjd", "ֆիջիական դոլար" },
            { "fkp", "Ֆոլքլենդյան կղզիների ֆունտ" },
            { "gbp", "բրիտանական ֆունտ ստերլինգ" },
            { "gel", "վրացական լարի" },
            { "ghs", "գայանական սեդի" },
            { "gip", "Ջիբրալթարի ֆունտ" },
            { "gmd", "գամբիական դալասի" },
            { "gnf", "գվինեական ֆրանկ" },
            { "gtq", "գվատեմալական կետսալ" },
            { "gyd", "գայանական դոլար" },
            { "hkd", "Հոնկոնգի դոլար" },
            { "hnl", "հոնդուրասական լեմպիրա" },
            { "hrk", "խորվաթական կունա" },
            { "htg", "հայիթյան գուրդ" },
            { "huf", "հունգարական ֆորինտ" },
            { "idr", "ինդոնեզիական ռուփի" },
            { "ils", "Իսրայելի նոր շեկել" },
            { "inr", "հնդկական ռուփի" },
            { "iqd", "իրաքյան դինար" },
            { "irr", "իրանական ռիալ" },
            { "isk", "իսլանդական կրոն" },
            { "jmd", "Ճամայկայի դոլար" },
            { "jod", "հորդանանյան դինար" },
            { "jpy", "ճապոնական իեն" },
            { "kes", "քենիական շիլինգ" },
            { "kgs", "ղրղզական սոմ" },
            { "khr", "կամբոջական ռիել" },
            { "kmf", "կոմորյան ֆրանկ" },
            { "kpw", "հյուսիսկորեական վոն" },
            { "krw", "հարավկորեական վոն" },
            { "kwd", "Քուվեյթի դինար" },
            { "kyd", "Կայմանյան կղզիների դոլար" },
            { "kzt", "ղազախական տենգե" },
            { "lak", "լաոսական կիպ" },
            { "lbp", "լիբանանյան ֆունտ" },
            { "lkr", "Շրի Լանկայի ռուփի" },
            { "lrd", "լիբերիական դոլար" },
            { "lsl", "լեսոթոյական լոտի" },
            { "ltl", "Լիտվական լիտ" },
            { "lvl", "Լատվիական լատ" },
            { "lyd", "լիբիական դինար" },
            { "mad", "Մարոկկոյի դիրհամ" },
            { "mdl", "մոլդովական լեյ" },
            { "mga", "Մադագասկարի արիարի" },
            { "mkd", "մակեդոնական դենար" },
            { "mmk", "Մյանմայի կյատ" },
            { "mnt", "մոնղոլական տուգրիկ" },
            { "mop", "Մակաոյի պատակա" },
            { "mro", "մավրիտանական ուգիյա (1973–2017)" },
            { "mru", "մավրիտանական ուգիյա" },
            { "mur", "մավրիկյան ռուփի" },
            { "mvr", "մալդիվյան ռուֆիյա" },
            { "mwk", "մալավիական կվաչա" },
            { "mxn", "մեքսիկական պեսո" },
            { "myr", "մալայզիական ռինգիտ" },
            { "mzn", "մոզամբիկյան մետիկալ" },
            { "nad", "նամիբիական դոլար" },
            { "ngn", "նիգերիական նայրա" },
            { "nio", "նիկարագուական կորդոբա" },
            { "nok", "նորվեգական կրոն" },
            { "npr", "Նեպալի ռուփի" },
            { "nzd", "նորզելանդական դոլար" },
            { "omr", "Օմանի ռիալ" },
            { "pab", "պանամական բալբոա" },
            { "pen", "Պերուի սոլ" },
            { "pgk", "Պապուա Նոր Գվինեայի կինա" },
            { "php", "ֆիլիպինյան պեսո" },
            { "pkr", "պակիստանյան ռուփի" },
            { "pln", "լեհական զլոտի" },
            { "pyg", "պարագվայական գուարանի" },
            { "qar", "Կատարի ռիալ" },
            { "ron", "ռումինական լեյ" },
            { "rsd", "սերբական դինար" },
            { "rub", "ռուսական ռուբլի" },
            { "rwf", "ռուանդական ֆրանկ" },
            { "sar", "Սաուդյան Արաբիայի ռիալ" },
            { "sbd", "Սողոմոնյան կղզիների դոլար" },
            { "scr", "սեյշելյան ռուփի" },
            { "sdg", "սուդանական ֆունտ" },
            { "sek", "շվեդական կրոն" },
            { "sgd", "Սինգապուրի դոլար" },
            { "shp", "Սուրբ Հեղինեի ֆունտ" },
            { "sle", "Սիեռա Լեոնեի լեոնե" },
            { "sll", "Սիեռա Լեոնեի լեոնե (1964—2022)" },
            { "sos", "սոմալիական շիլինգ" },
            { "srd", "սուրինամական դոլար" },
            { "ssp", "հարավսուդանական ֆունտ" },
            { "std", "Սան Տոմե և Փրինսիպիի դոբրա (1977–2017)" },
            { "stn", "Սան Տոմե և Փրինսիպիի դոբրա" },
            { "syp", "սիրիական ֆունտ" },
            { "szl", "սվազիլենդական լիլանգենի" },
            { "thb", "թաիլանդական բահտ" },
            { "tjs", "տաջիկական սոմոնի" },
            { "tmt", "թուրքմենական մանաթ" },
            { "tnd", "թունիսյան դինար" },
            { "top", "Տոնգայի պաանգա" },
            { "try", "թուրքական լիրա" },
            { "ttd", "Տրինիդադ և Տոբագոյի դոլար" },
            { "twd", "թայվանական նոր դոլար" },
            { "tzs", "տանզանիական շիլինգ" },
            { "uah", "ուկրաինական գրիվնա" },
            { "ugx", "ուգանդական շիլինգ" },
            { "usd", "ԱՄՆ դոլար" },
            { "uyu", "ուրուգվայական պեսո" },
            { "uzs", "ուզբեկական սոմ" },
            { "vef", "վենեսուելական բոլիվար (2008–2018)" },
            { "ves", "վենեսուելական բոլիվար" },
            { "vnd", "վիետնամական դոնգ" },
            { "vuv", "Վանուատուի վատու" },
            { "wst", "սամոական տալա" },
            { "xaf", "Կենտրոնական Աֆրիկայի ԿՖԱ ֆրանկ" },
            { "xcd", "արևելակարիբյան դոլար" },
            { "xof", "Արևմտյան Աֆրիկայի ԿՖԱ ֆրանկ" },
            { "xpf", "ԿՊՖ ֆրանկ" },
            { "xxx", "անհայտ արժույթ" },
            { "yer", "եմենական ռիալ" },
            { "zar", "հարավաֆրիկյան ռանդ" },
            { "zmk", "Զամբիական կվաչա (1968–2012)" },
            { "zmw", "զամբիական կվաչա" },
        };
        return data;
    }
}
