/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_is extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "EUR", "EUR" },
            { "GBP", "GBP" },
            { "INR", "INR" },
            { "ISK", "kr." },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "adp", "Andorrskur peseti" },
            { "aed", "arabískt dírham" },
            { "afn", "afgani" },
            { "all", "albanskt lek" },
            { "amd", "armenskt dramm" },
            { "ang", "hollenskt Antillugyllini" },
            { "aoa", "angólsk kvansa" },
            { "ara", "Argentine Austral" },
            { "arp", "Argentískur pesi (1983–1985)" },
            { "ars", "argentínskur pesi" },
            { "ats", "Austurrískur skildingur" },
            { "aud", "ástralskur dalur" },
            { "awg", "arúbönsk flórína" },
            { "azn", "aserskt manat" },
            { "bam", "skiptanlegt Bosníu og Hersegóvínu-mark" },
            { "bbd", "barbadoskur dalur" },
            { "bdt", "bangladessk taka" },
            { "bef", "Belgískur franki" },
            { "bgl", "Lef" },
            { "bgn", "búlgarskt lef" },
            { "bhd", "bareinskur denari" },
            { "bif", "búrúndískur franki" },
            { "bmd", "Bermúdadalur" },
            { "bnd", "brúneiskur dalur" },
            { "bob", "bólivíani" },
            { "bop", "Bólivískur pesi" },
            { "bov", "Bolivian Mvdol" },
            { "brl", "brasilískt ríal" },
            { "bsd", "Bahamadalur" },
            { "btn", "bútanskt núltrum" },
            { "buk", "Búrmverskt kjat" },
            { "bwp", "botsvönsk púla" },
            { "byn", "hvítrússnesk rúbla" },
            { "byr", "hvítrússnesk rúbla (2000–2016)" },
            { "bzd", "belískur dalur" },
            { "cad", "Kanadadalur" },
            { "cdf", "kongóskur franki" },
            { "chf", "svissneskur franki" },
            { "clf", "Chilean Unidades de Fomento" },
            { "clp", "síleskur pesi" },
            { "cnh", "kínverskt júan (utan heimalands)" },
            { "cny", "kínverskt júan" },
            { "cop", "kólumbískur pesi" },
            { "crc", "kostarískt kólon" },
            { "csk", "Tékknesk króna, eldri" },
            { "cuc", "kúbverskur skiptanlegur pesi" },
            { "cup", "kúbverskur pesi" },
            { "cve", "grænhöfðeyskur skúti" },
            { "cyp", "Kýpverskt pund" },
            { "czk", "tékknesk króna" },
            { "ddm", "Austurþýskt mark" },
            { "dem", "Þýskt mark" },
            { "djf", "djíbútískur franki" },
            { "dkk", "dönsk króna" },
            { "dop", "dóminískur pesi" },
            { "dzd", "alsírskur denari" },
            { "ecs", "Ecuador Sucre" },
            { "eek", "Eistnesk króna" },
            { "egp", "egypskt pund" },
            { "ern", "erítresk nakfa" },
            { "esp", "Spænskur peseti" },
            { "etb", "eþíópískt birr" },
            { "eur", "evra" },
            { "fim", "Finnskt mark" },
            { "fjd", "fídjískur dalur" },
            { "fkp", "falklenskt pund" },
            { "frf", "Franskur franki" },
            { "gbp", "sterlingspund" },
            { "gel", "georgískur lari" },
            { "ghs", "ganverskur sedi" },
            { "gip", "Gíbraltarspund" },
            { "gmd", "gambískur dalasi" },
            { "gnf", "Gíneufranki" },
            { "grd", "Drakma" },
            { "gtq", "gvatemalskt kvesal" },
            { "gwe", "Portúgalskur, gíneskur skúti" },
            { "gyd", "gvæjanskur dalur" },
            { "hkd", "Hong Kong-dalur" },
            { "hnl", "hondúrsk lempíra" },
            { "hrk", "króatísk kúna" },
            { "htg", "haítískur gúrdi" },
            { "huf", "ungversk fórinta" },
            { "idr", "indónesísk rúpía" },
            { "iep", "Írskt pund" },
            { "ilp", "Ísraelskt pund" },
            { "ils", "nýr ísraelskur sikill" },
            { "inr", "indversk rúpía" },
            { "iqd", "írakskur denari" },
            { "irr", "íranskt ríal" },
            { "isk", "íslensk króna" },
            { "itl", "Ítölsk líra" },
            { "jmd", "jamaískur dalur" },
            { "jod", "jórdanskur denari" },
            { "jpy", "japanskt jen" },
            { "kes", "kenískur skildingur" },
            { "kgs", "kirgiskt som" },
            { "khr", "kambódískt ríal" },
            { "kmf", "kómoreyskur franki" },
            { "kpw", "norðurkóreskt vonn" },
            { "krw", "suðurkóreskt vonn" },
            { "kwd", "kúveiskur denari" },
            { "kyd", "caymaneyskur dalur" },
            { "kzt", "kasakst tengi" },
            { "lak", "laoskt kip" },
            { "lbp", "líbanskt pund" },
            { "lkr", "srílönsk rúpía" },
            { "lrd", "líberískur dalur" },
            { "lsl", "lesótóskur lóti" },
            { "ltl", "Litháískt lít" },
            { "ltt", "Lithuanian Talonas" },
            { "luf", "Lúxemborgarfranki" },
            { "lvl", "Lettneskt lat" },
            { "lvr", "Lettnesk rúbla" },
            { "lyd", "líbískur denari" },
            { "mad", "marokkóskt dírham" },
            { "maf", "Marokkóskur franki" },
            { "mdl", "moldavískt lei" },
            { "mga", "Madagaskararjari" },
            { "mgf", "Madagaskur franki" },
            { "mkd", "makedónskur denari" },
            { "mlf", "Malískur franki" },
            { "mmk", "mjanmarskt kjat" },
            { "mnt", "mongólskur túríkur" },
            { "mop", "makaósk pataka" },
            { "mro", "márítönsk úgía (1973–2017)" },
            { "mru", "márítönsk úgía" },
            { "mtl", "Meltnesk líra" },
            { "mtp", "Maltneskt pund" },
            { "mur", "máritísk rúpía" },
            { "mvr", "maldíveysk rúpía" },
            { "mwk", "malavísk kvaka" },
            { "mxn", "mexíkóskur pesi" },
            { "mxp", "Mexíkóskur silfurpesi (1861–1992)" },
            { "mxv", "Mexíkóskur pesi, UDI" },
            { "myr", "malasískt ringit" },
            { "mze", "Mósambískur skúti" },
            { "mzn", "mósambískt metikal" },
            { "nad", "namibískur dalur" },
            { "ngn", "nígerísk næra" },
            { "nic", "Níkarögsk kordóva (1988–1991)" },
            { "nio", "níkarögsk kordóva" },
            { "nlg", "Hollenskt gyllini" },
            { "nok", "norsk króna" },
            { "npr", "nepölsk rúpía" },
            { "nzd", "nýsjálenskur dalur" },
            { "omr", "ómanskt ríal" },
            { "pab", "balbói" },
            { "pen", "perúskt sól" },
            { "pgk", "papúsk kína" },
            { "php", "filippseyskur pesi" },
            { "pkr", "pakistönsk rúpía" },
            { "pln", "pólskt slot" },
            { "plz", "Slot" },
            { "pte", "Portúgalskur skúti" },
            { "pyg", "paragvæskt gvaraní" },
            { "qar", "katarskt ríal" },
            { "rol", "Rúmenskt lei (1952–2006)" },
            { "ron", "rúmenskt lei" },
            { "rsd", "serbneskur denari" },
            { "rub", "rússnesk rúbla" },
            { "rur", "Rússnesk rúbla (1991–1998)" },
            { "rwf", "rúandskur franki" },
            { "sar", "sádíarabískt ríal" },
            { "sbd", "salómonseyskur dalur" },
            { "scr", "Seychellesrúpía" },
            { "sdd", "Súdanskur denari" },
            { "sdg", "súdanskt pund" },
            { "sdp", "Súdanskt pund (1957–1998)" },
            { "sek", "sænsk króna" },
            { "sgd", "singapúrskur dalur" },
            { "shp", "helenskt pund" },
            { "sit", "Slóvenskur dalur" },
            { "skk", "Slóvakísk króna" },
            { "sle", "síerraleónsk ljóna" },
            { "sll", "síerraleónsk ljóna (1964—2022)" },
            { "sos", "sómalískur skildingur" },
            { "srd", "Súrínamdalur" },
            { "srg", "Suriname Guilder" },
            { "ssp", "suðursúdanskt pund" },
            { "std", "Saó Tóme og Prinsípe-dóbra (1977–2017)" },
            { "stn", "Saó Tóme og Prinsípe-dóbra" },
            { "sur", "Soviet Rouble" },
            { "svc", "El Salvador Colon" },
            { "syp", "sýrlenskt pund" },
            { "szl", "svasílenskur lílangeni" },
            { "thb", "taílenskt bat" },
            { "tjr", "Tadsjiksk rúbla" },
            { "tjs", "tadsjikskur sómóni" },
            { "tmm", "Túrkmenskt manat (1993–2009)" },
            { "tmt", "túrkmenskt manat" },
            { "tnd", "túniskur denari" },
            { "top", "Tongapanga" },
            { "tpe", "Tímorskur skúti" },
            { "trl", "Tyrknesk líra (1922–2005)" },
            { "try", "tyrknesk líra" },
            { "ttd", "Trínidad og Tóbagó-dalur" },
            { "twd", "taívanskur dalur" },
            { "tzs", "tansanískur skildingur" },
            { "uah", "úkraínsk hrinja" },
            { "uak", "Ukrainian Karbovanetz" },
            { "ugx", "úgandskur skildingur" },
            { "usd", "Bandaríkjadalur" },
            { "usn", "Bandaríkjadalur (næsta dag)" },
            { "uss", "Bandaríkjadalur (sama dag)" },
            { "uyu", "úrúgvæskur pesi" },
            { "uzs", "úsbekskt súm" },
            { "veb", "Bolívar í Venesúela (1871–2008)" },
            { "vef", "venesúelskur bólívari (2008–2018)" },
            { "ves", "venesúelskur bólívari" },
            { "vnd", "víetnamskt dong" },
            { "vuv", "vanúatúskt vatú" },
            { "wst", "Samóatala" },
            { "xaf", "miðafrískur franki" },
            { "xcd", "austurkarabískur dalur" },
            { "xdr", "Sérstök dráttarréttindi" },
            { "xfo", "Franskur gullfranki" },
            { "xfu", "Franskur franki, UIC" },
            { "xof", "vesturafrískur franki" },
            { "xpf", "pólinesískur franki" },
            { "xxx", "óþekktur gjaldmiðill" },
            { "ydd", "Jemenskur denari" },
            { "yer", "jemenskt ríal" },
            { "yum", "Júgóslavneskur denari" },
            { "zal", "Rand (viðskipta)" },
            { "zar", "suðurafrískt rand" },
            { "zmk", "Zambian Kwacha (1968–2012)" },
            { "zmw", "sambísk kvaka" },
            { "zwd", "Simbabveskur dalur" },
        };
        return data;
    }
}
