/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ja extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CNY", "元" },
            { "JPY", "￥" },
            { "PHP", "PHP" },
            { "USD", "$" },
            { "XXX", "XXX" },
            { "adp", "アンドラ ペセタ" },
            { "aed", "アラブ首長国連邦ディルハム" },
            { "afa", "アフガニスタン アフガニー (1927–2002)" },
            { "afn", "アフガニスタン アフガニー" },
            { "alk", "アルバニア レク (1946–1965)" },
            { "all", "アルバニア レク" },
            { "amd", "アルメニア ドラム" },
            { "ang", "オランダ領アンティル ギルダー" },
            { "aoa", "アンゴラ クワンザ" },
            { "aok", "アンゴラ クワンザ (1977–1991)" },
            { "aon", "アンゴラ 新クワンザ (1990–2000)" },
            { "aor", "アンゴラ 旧クワンザ (1995–1999)" },
            { "ara", "アルゼンチン アゥストラール" },
            { "arl", "アルゼンチン・ペソ・レイ（1970–1983）" },
            { "arm", "アルゼンチン・ペソ（1881–1970）" },
            { "arp", "アルゼンチン ペソ (1983–1985)" },
            { "ars", "アルゼンチン ペソ" },
            { "ats", "オーストリア シリング" },
            { "aud", "オーストラリア ドル" },
            { "awg", "アルバ フロリン" },
            { "azm", "アゼルバイジャン マナト (1993–2006)" },
            { "azn", "アゼルバイジャン マナト" },
            { "bad", "ボスニア・ヘルツェゴビナ ディナール (1992–1994)" },
            { "bam", "ボスニア・ヘルツェゴビナ 兌換マルク (BAM)" },
            { "ban", "ボスニア・ヘルツェゴビナ 新ディナール（1994–1997）" },
            { "bbd", "バルバドス ドル" },
            { "bdt", "バングラデシュ タカ" },
            { "bec", "ベルギー フラン (BEC)" },
            { "bef", "ベルギー フラン" },
            { "bel", "ベルギー フラン (BEL)" },
            { "bgl", "ブルガリア レフ" },
            { "bgm", "ブルガリア社会主義 レフ" },
            { "bgn", "ブルガリア 新レフ" },
            { "bgo", "ブルガリア レフ（1879–1952）" },
            { "bhd", "バーレーン ディナール" },
            { "bif", "ブルンジ フラン" },
            { "bmd", "バミューダ ドル" },
            { "bnd", "ブルネイ ドル" },
            { "bob", "ボリビア ボリビアーノ" },
            { "bol", "ボリビア ボリビアーノ (1863–1963)" },
            { "bop", "ボリビア ペソ" },
            { "bov", "ボリビア (Mvdol)" },
            { "brb", "ブラジル 新クルゼイロ (1967–1986)" },
            { "brc", "ブラジル クルザード (1986–1989)" },
            { "bre", "ブラジル クルゼイロ (1990–1993)" },
            { "brl", "ブラジル レアル" },
            { "brn", "ブラジル 新クルザード (1989–1990)" },
            { "brr", "ブラジル クルゼイロ (1993–1994)" },
            { "brz", "ブラジル クルゼイロ（1942–1967）" },
            { "bsd", "バハマ ドル" },
            { "btn", "ブータン ニュルタム" },
            { "buk", "ビルマ チャット" },
            { "bwp", "ボツワナ プラ" },
            { "byb", "ベラルーシ 新ルーブル (1994–1999)" },
            { "byn", "ベラルーシ ルーブル" },
            { "byr", "ベラルーシ ルーブル (2000–2016)" },
            { "bzd", "ベリーズ ドル" },
            { "cad", "カナダ ドル" },
            { "cdf", "コンゴ フラン" },
            { "che", "ユーロ (WIR)" },
            { "chf", "スイス フラン" },
            { "chw", "フラン (WIR)" },
            { "cle", "チリ エスクード" },
            { "clf", "チリ ウニダ・デ・フォメント (UF)" },
            { "clp", "チリ ペソ" },
            { "cnh", "中国人民元(オフショア)" },
            { "cnx", "中国人民銀行ドル" },
            { "cny", "中国人民元" },
            { "cop", "コロンビア ペソ" },
            { "cou", "コロンビア レアル （UVR)" },
            { "crc", "コスタリカ コロン" },
            { "csd", "セルビア ディナール (2002–2006)" },
            { "csk", "チェコスロバキア コルナ" },
            { "cuc", "キューバ 兌換ペソ" },
            { "cup", "キューバ ペソ" },
            { "cve", "カーボベルデ エスクード" },
            { "cyp", "キプロス ポンド" },
            { "czk", "チェコ コルナ" },
            { "ddm", "東ドイツ マルク" },
            { "dem", "ドイツ マルク" },
            { "djf", "ジブチ フラン" },
            { "dkk", "デンマーク クローネ" },
            { "dop", "ドミニカ ペソ" },
            { "dzd", "アルジェリア ディナール" },
            { "ecs", "エクアドル スクレ" },
            { "ecv", "エクアドル (UVC)" },
            { "eek", "エストニア クルーン" },
            { "egp", "エジプト ポンド" },
            { "ern", "エリトリア ナクファ" },
            { "esa", "スペインペセタ（勘定A）" },
            { "esb", "スペイン 兌換ペセタ" },
            { "esp", "スペイン ペセタ" },
            { "etb", "エチオピア ブル" },
            { "eur", "ユーロ" },
            { "fim", "フィンランド マルカ" },
            { "fjd", "フィジー ドル" },
            { "fkp", "フォークランド（マルビナス）諸島 ポンド" },
            { "frf", "フランス フラン" },
            { "gbp", "英国ポンド" },
            { "gek", "ジョージア クーポン ラリ" },
            { "gel", "ジョージア ラリ" },
            { "ghc", "ガーナ セディ (1979–2007)" },
            { "ghs", "ガーナ セディ" },
            { "gip", "ジブラルタル ポンド" },
            { "gmd", "ガンビア ダラシ" },
            { "gnf", "ギニア フラン" },
            { "gns", "ギニア シリー" },
            { "gqe", "赤道ギニア エクウェレ" },
            { "grd", "ギリシャ ドラクマ" },
            { "gtq", "グアテマラ ケツァル" },
            { "gwe", "ポルトガル領ギニア エスクード" },
            { "gwp", "ギニアビサウ ペソ" },
            { "gyd", "ガイアナ ドル" },
            { "hkd", "香港ドル" },
            { "hnl", "ホンジュラス レンピラ" },
            { "hrd", "クロアチア ディナール" },
            { "hrk", "クロアチア クーナ" },
            { "htg", "ハイチ グールド" },
            { "huf", "ハンガリー フォリント" },
            { "idr", "インドネシア ルピア" },
            { "iep", "アイリッシュ ポンド" },
            { "ilp", "イスラエル ポンド" },
            { "ilr", "イスラエル シェケル (1980–1985)" },
            { "ils", "イスラエル新シェケル" },
            { "inr", "インド ルピー" },
            { "iqd", "イラク ディナール" },
            { "irr", "イラン リアル" },
            { "isj", "アイスランド クローナ (1918–1981)" },
            { "isk", "アイスランド クローナ" },
            { "itl", "イタリア リラ" },
            { "jmd", "ジャマイカ ドル" },
            { "jod", "ヨルダン ディナール" },
            { "jpy", "日本円" },
            { "kes", "ケニア シリング" },
            { "kgs", "キルギス ソム" },
            { "khr", "カンボジア リエル" },
            { "kmf", "コモロ フラン" },
            { "kpw", "北朝鮮ウォン" },
            { "krh", "韓国 ファン（1953–1962）" },
            { "kro", "韓国 ウォン（1945–1953）" },
            { "krw", "韓国ウォン" },
            { "kwd", "クウェート ディナール" },
            { "kyd", "ケイマン諸島 ドル" },
            { "kzt", "カザフスタン テンゲ" },
            { "lak", "ラオス キープ" },
            { "lbp", "レバノン ポンド" },
            { "lkr", "スリランカ ルピー" },
            { "lrd", "リベリア ドル" },
            { "lsl", "レソト ロティ" },
            { "ltl", "リトアニア リタス" },
            { "ltt", "リトアニア タロナ" },
            { "luc", "ルクセンブルク 兌換フラン" },
            { "luf", "ルクセンブルグ フラン" },
            { "lul", "ルクセンブルク 金融フラン" },
            { "lvl", "ラトビア ラッツ" },
            { "lvr", "ラトビア ルーブル" },
            { "lyd", "リビア ディナール" },
            { "mad", "モロッコ ディルハム" },
            { "maf", "モロッコ フラン" },
            { "mcf", "モネガスク フラン" },
            { "mdc", "モルドバ クーポン" },
            { "mdl", "モルドバ レイ" },
            { "mga", "マダガスカル アリアリ" },
            { "mgf", "マラガシ フラン" },
            { "mkd", "マケドニア デナル" },
            { "mkn", "マケドニア ディナール（1992–1993）" },
            { "mlf", "マリ フラン" },
            { "mmk", "ミャンマー チャット" },
            { "mnt", "モンゴル トグログ" },
            { "mop", "マカオ パタカ" },
            { "mro", "モーリタニア ウギア (1973–2017)" },
            { "mru", "モーリタニア ウギア" },
            { "mtl", "マルタ リラ" },
            { "mtp", "マルタ ポンド" },
            { "mur", "モーリシャス ルピー" },
            { "mvp", "モルディブ諸島 ルピー" },
            { "mvr", "モルディブ ルフィア" },
            { "mwk", "マラウィ クワチャ" },
            { "mxn", "メキシコ ペソ" },
            { "mxp", "メキシコ ペソ (1861–1992)" },
            { "mxv", "メキシコ (UDI)" },
            { "myr", "マレーシア リンギット" },
            { "mze", "モザンピーク エスクード" },
            { "mzm", "モザンビーク メティカル (1980–2006)" },
            { "mzn", "モザンビーク メティカル" },
            { "nad", "ナミビア ドル" },
            { "ngn", "ナイジェリア ナイラ" },
            { "nic", "ニカラグア コルドバ (1988–1991)" },
            { "nio", "ニカラグア コルドバ オロ" },
            { "nlg", "オランダ ギルダー" },
            { "nok", "ノルウェー クローネ" },
            { "npr", "ネパール ルピー" },
            { "nzd", "ニュージーランド ドル" },
            { "omr", "オマーン リアル" },
            { "pab", "パナマ バルボア" },
            { "pei", "ペルー インティ" },
            { "pen", "ペルー ソル" },
            { "pes", "ペルー ソル (1863–1965)" },
            { "pgk", "パプアニューギニア キナ" },
            { "php", "フィリピン ペソ" },
            { "pkr", "パキスタン ルピー" },
            { "pln", "ポーランド ズウォティ" },
            { "plz", "ポーランド ズウォティ (1950–1995)" },
            { "pte", "ポルトガル エスクード" },
            { "pyg", "パラグアイ グアラニ" },
            { "qar", "カタール リアル" },
            { "rhd", "ローデシア ドル" },
            { "rol", "ルーマニア レイ (1952–2006)" },
            { "ron", "ルーマニア レイ" },
            { "rsd", "セルビア ディナール" },
            { "rub", "ロシア ルーブル" },
            { "rur", "ロシア ルーブル (1991–1998)" },
            { "rwf", "ルワンダ フラン" },
            { "sar", "サウジ リヤル" },
            { "sbd", "ソロモン諸島 ドル" },
            { "scr", "セーシェル ルピー" },
            { "sdd", "スーダン ディナール (1992–2007)" },
            { "sdg", "スーダン ポンド" },
            { "sdp", "スーダン ポンド (1957–1998)" },
            { "sek", "スウェーデン クローナ" },
            { "sgd", "シンガポール ドル" },
            { "shp", "セントヘレナ ポンド" },
            { "sit", "スロベニア トラール" },
            { "skk", "スロバキア コルナ" },
            { "sle", "シエラレオネ レオン" },
            { "sll", "シエラレオネ レオン (1964—2022)" },
            { "sos", "ソマリア シリング" },
            { "srd", "スリナム ドル" },
            { "srg", "スリナム ギルダー" },
            { "ssp", "南スーダン ポンド" },
            { "std", "サントメ・プリンシペ ドブラ (1977–2017)" },
            { "stn", "サントメ・プリンシペ ドブラ" },
            { "sur", "ソ連 ルーブル" },
            { "svc", "エルサルバドル コロン" },
            { "syp", "シリア ポンド" },
            { "szl", "スワジランド リランゲニ" },
            { "thb", "タイ バーツ" },
            { "tjr", "タジキスタン ルーブル" },
            { "tjs", "タジキスタン ソモニ" },
            { "tmm", "トルクメニスタン マナト (1993–2009)" },
            { "tmt", "トルクメニスタン マナト" },
            { "tnd", "チュニジア ディナール" },
            { "top", "トンガ パ・アンガ" },
            { "tpe", "ティモール エスクード" },
            { "trl", "トルコ リラ (1922–2005)" },
            { "try", "トルコ リラ" },
            { "ttd", "トリニダード・トバゴ ドル" },
            { "twd", "新台湾ドル" },
            { "tzs", "タンザニア シリング" },
            { "uah", "ウクライナ フリヴニャ" },
            { "uak", "ウクライナ カルボバネツ" },
            { "ugs", "ウガンダ シリング (1966–1987)" },
            { "ugx", "ウガンダ シリング" },
            { "usd", "米ドル" },
            { "usn", "米ドル (翌日)" },
            { "uss", "米ドル (当日)" },
            { "uyi", "ウルグアイ ペソエン" },
            { "uyp", "ウルグアイ ペソ (1975–1993)" },
            { "uyu", "ウルグアイ ペソ" },
            { "uzs", "ウズベキスタン スム" },
            { "veb", "ベネズエラ ボリバル (1871–2008)" },
            { "vef", "ベネズエラ ボリバル (2008–2018)" },
            { "ves", "ベネズエラ ボリバル" },
            { "vnd", "ベトナム ドン" },
            { "vnn", "ベトナム ドン（1978–1985）" },
            { "vuv", "バヌアツ バツ" },
            { "wst", "サモア タラ" },
            { "xaf", "中央アフリカ CFA フラン" },
            { "xag", "銀" },
            { "xau", "金" },
            { "xba", "ヨーロッパ混合単位 (EURCO)" },
            { "xbb", "ヨーロッパ通貨単位 (EMU–6)" },
            { "xbc", "ヨーロッパ勘定単位 (EUA–9)" },
            { "xbd", "ヨーロッパ勘定単位 (EUA–17)" },
            { "xcd", "東カリブ ドル" },
            { "xdr", "特別引き出し権" },
            { "xeu", "ヨーロッパ通貨単位" },
            { "xfo", "フランス金フラン" },
            { "xfu", "フランス フラン (UIC)" },
            { "xof", "西アフリカ CFA フラン" },
            { "xpd", "パラジウム" },
            { "xpf", "CFP フラン" },
            { "xpt", "プラチナ" },
            { "xre", "RINET基金" },
            { "xsu", "スクレ" },
            { "xts", "テスト用通貨コード" },
            { "xua", "UA (アフリカ開発銀行)" },
            { "xxx", "不明または無効な通貨" },
            { "ydd", "イエメン ディナール" },
            { "yer", "イエメン リアル" },
            { "yud", "ユーゴスラビア ハード・ディナール (1966–1990)" },
            { "yum", "ユーゴスラビア ノビ・ディナール (1994–2002)" },
            { "yun", "ユーゴスラビア 兌換ディナール (1990–1992)" },
            { "yur", "ユーゴスラビア 改革ディナール（1992–1993）" },
            { "zal", "南アフリカ ランド (ZAL)" },
            { "zar", "南アフリカ ランド" },
            { "zmk", "ザンビア クワチャ (1968–2012)" },
            { "zmw", "ザンビア クワチャ" },
            { "zrn", "ザイール 新ザイール (1993–1998)" },
            { "zrz", "ザイール ザイール (1971–1993)" },
            { "zwd", "ジンバブエ ドル (1980–2008)" },
            { "zwl", "ジンバブエ ドル (2009)" },
            { "zwr", "シンバブエ ドル（2008）" },
        };
        return data;
    }
}
