/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ka extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "CNY", "CNY" },
            { "GEL", "₾" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "VND", "VND" },
            { "adp", "ანდორული პესეტა" },
            { "aed", "არაბთა გაერთიანებული საამიროების დირჰამი" },
            { "afa", "ავღანი (1927–2002)" },
            { "afn", "ავღანური ავღანი" },
            { "all", "ალბანური ლეკი" },
            { "amd", "სომხური დრამი" },
            { "ang", "ნიდერლანდების ანტილების გულდენი" },
            { "aoa", "ანგოლური კვანზა" },
            { "aok", "ანგოლური კვანზა (1977–1990)" },
            { "aon", "ანგოლური ახალი კვანზა (1990–2000)" },
            { "aor", "ანგოლური მიტოლებული კვანზა (1995–1999)" },
            { "ara", "არგენტინული აუსტრალი" },
            { "arp", "არგენტინული პესო (1983–1985)" },
            { "ars", "არგენტინული პესო" },
            { "ats", "ავსტრიული შილინგი" },
            { "aud", "ავსტრალიური დოლარი" },
            { "awg", "არუბანული გულდენი" },
            { "azm", "აზერბაიჯანული მანათი (1993–2006)" },
            { "azn", "აზერბაიჯანული მანათი" },
            { "bad", "ბოსნია-ჰერცოგოვინას დინარი" },
            { "bam", "ბოსნია და ჰერცოგოვინას კონვერტირებადი მარკა" },
            { "bbd", "ბარბადოსული დოლარი" },
            { "bdt", "ბანგლადეშური ტაკა" },
            { "bec", "ბელგიური ფრანკი (კოვერტირებადი)" },
            { "bef", "ბელგიური ფრანკი" },
            { "bel", "ბელგიური ფრანკი (ფინანსური)" },
            { "bgl", "ბულგარული მყარი ლევი" },
            { "bgn", "ბულგარული ლევი" },
            { "bhd", "ბაჰრეინული დინარი" },
            { "bif", "ბურუნდიული ფრანკი" },
            { "bmd", "ბერმუდული დოლარი" },
            { "bnd", "ბრუნეული დოლარი" },
            { "bob", "ბოლივიური ბოლივიანო" },
            { "bop", "ბოლივიური პესო" },
            { "brb", "ბრაზილიური კრუზეირო ნოვო (1967–1986)" },
            { "brc", "ბრაზილიური კრუზადო" },
            { "bre", "ბრაზილიური კრუზეირო (1990–1993)" },
            { "brl", "ბრაზილიური რეალი" },
            { "brn", "ბრაზილიური კრუზადო ნოვო" },
            { "brr", "ბრაზილიური კრუზეირო" },
            { "bsd", "ბაჰამური დოლარი" },
            { "btn", "ბუტანური ნგულტრუმი" },
            { "bwp", "ბოცვანური პულა" },
            { "byb", "ახალი ბელარუსიული რუბლი (1994–1999)" },
            { "byn", "ბელორუსული რუბლი" },
            { "byr", "ბელორუსული რუბლი (2000–2016)" },
            { "bzd", "ბელიზის დოლარი" },
            { "cad", "კანადური დოლარი" },
            { "cdf", "კონგოს ფრანკი" },
            { "chf", "შვეიცარიული ფრანკი" },
            { "clp", "ჩილეს პესო" },
            { "cnh", "ჩინური იუანი (ოფშორი)" },
            { "cny", "ჩინური იუანი" },
            { "cop", "კოლუმბიური პესო" },
            { "crc", "კოსტა-რიკული კოლონი" },
            { "csd", "ძველი სერბიული დინარი" },
            { "csk", "ჩეხოსლოვაკიის მყარი კრონა" },
            { "cuc", "კუბური კონვერტირებადი პესო" },
            { "cup", "კუბური პესო" },
            { "cve", "კაბო-ვერდეს ესკუდო" },
            { "cyp", "კვიპროსის გირვანქა" },
            { "czk", "ჩეხური კრონა" },
            { "ddm", "აღმოსავლეთ გერმანული მარკა" },
            { "dem", "გერმანული მარკა" },
            { "djf", "ჯიბუტის ფრანკი" },
            { "dkk", "დანიური კრონა" },
            { "dop", "დომინიკური პესო" },
            { "dzd", "ალჟირული დინარი" },
            { "eek", "ესტონური კრუნა" },
            { "egp", "ეგვიპტური გირვანქა" },
            { "ern", "ერიტრეის ნაკფა" },
            { "esp", "ესპანური პესეტა" },
            { "etb", "ეთიოპიური ბირი" },
            { "eur", "ევრო" },
            { "fim", "ფინური მარკა" },
            { "fjd", "ფიჯის დოლარი" },
            { "fkp", "ფოლკლენდის კუნძულების ფუნტი" },
            { "frf", "ფრანგული ფრანკი" },
            { "gbp", "ბრიტანული გირვანქა სტერლინგი" },
            { "gek", "ქართული კუპონი ლარით" },
            { "gel", "ქართული ლარი" },
            { "ghs", "განური სედი" },
            { "gip", "გიბრალტარული ფუნტი" },
            { "gmd", "გამბიური დალასი" },
            { "gnf", "გვინეური ფრანკი" },
            { "grd", "ბერძნული დრაჰმა" },
            { "gtq", "გვატემალური კეტსალი" },
            { "gwe", "პორტუგალიური გინეა ესკუდო" },
            { "gyd", "გაიანური დოლარი" },
            { "hkd", "ჰონკონგის დოლარი" },
            { "hnl", "ჰონდურასული ლემპირა" },
            { "hrd", "ხორვატიული დინარი" },
            { "hrk", "ხორვატული კუნა" },
            { "htg", "ჰაიტური გურდი" },
            { "huf", "უნგრული ფორინტი" },
            { "idr", "ინდონეზიური რუპია" },
            { "iep", "ირლანდიური გირვანქა" },
            { "ils", "ისრაელის ახალი შეკელი" },
            { "inr", "ინდური რუპია" },
            { "iqd", "ერაყული დინარი" },
            { "irr", "ირანული რიალი" },
            { "isk", "ისლანდიური კრონა" },
            { "itl", "იტალიური ლირა" },
            { "jmd", "იამაიკური დოლარი" },
            { "jod", "იორდანიული დოლარი" },
            { "jpy", "იაპონური იენი" },
            { "kes", "კენიური შილინგი" },
            { "kgs", "ყირგიზული სომი" },
            { "khr", "კამბოჯური რიელი" },
            { "kmf", "კომორული ფრანკი" },
            { "kpw", "ჩრდილოეთ კორეული ვონი" },
            { "krw", "სამხრეთ კორეული ვონი" },
            { "kwd", "ქუვეითური დინარი" },
            { "kyd", "კაიმანის კუნძულების დოლარი" },
            { "kzt", "ყაზახური ტენგე" },
            { "lak", "ლაოსური კიპი" },
            { "lbp", "ლიბანური ფუნტი" },
            { "lkr", "შრი-ლანკური რუპია" },
            { "lrd", "ლიბერიული დოლარი" },
            { "lsl", "ლესოთოს ლოტი" },
            { "ltl", "ლიტვური ლიტა" },
            { "ltt", "ლიტვური ტალონი" },
            { "luc", "ლუქსემბურგის კონვერტირებადი ფრანკი" },
            { "luf", "ლუქსემბურგის ფრანკი" },
            { "lul", "ლუქსემბურგის ფინანსური ფრანკი" },
            { "lvl", "ლატვიური ლატი" },
            { "lvr", "ლატვიური რუბლი" },
            { "lyd", "ლიბიური დინარი" },
            { "mad", "მაროკოს დირჰამი" },
            { "maf", "მაროკოს ფრანკი" },
            { "mdl", "მოლდოვური ლეუ" },
            { "mga", "მადაგასკარის არიარი" },
            { "mgf", "მადაგასკარის ფრანკი" },
            { "mkd", "მაკედონიური დინარი" },
            { "mlf", "მალის ფრანკი" },
            { "mmk", "მიანმარის კიატი" },
            { "mnt", "მონღოლური ტუგრიკი" },
            { "mop", "მაკაუს პატაკა" },
            { "mro", "მავრიტანული უგია (1973–2017)" },
            { "mru", "მავრიტანული უგია" },
            { "mtl", "მალტის ლირა" },
            { "mtp", "მალტის გირვანქა" },
            { "mur", "მავრიტანული რუპია" },
            { "mvr", "მალდივური რუფია" },
            { "mwk", "მალავიური კვაჩა" },
            { "mxn", "მექსიკური პესო" },
            { "mxp", "მექსიკური ვერცხლის პესო (1861–1992)" },
            { "myr", "მალაიზიური რინგიტი" },
            { "mze", "მოზამბიკური ესკუდო" },
            { "mzm", "ძველი მოზამბიკური მეტიკალი" },
            { "mzn", "მოზამბიკური მეტიკალი" },
            { "nad", "ნამიბიური დოლარი" },
            { "ngn", "ნიგერიული ნაირა" },
            { "nic", "ნიკარაგუას კორდობა" },
            { "nio", "ნიკარაგუას ოქროს კორდობა" },
            { "nlg", "ჰოლანდიური გულდენი" },
            { "nok", "ნორვეგიული კრონა" },
            { "npr", "ნეპალური რუპია" },
            { "nzd", "ახალი ზელანდიის დოლარი" },
            { "omr", "ომანის რიალი" },
            { "pab", "პანამური ბალბოა" },
            { "pei", "პერუს ინტი" },
            { "pen", "პერუს სოლი" },
            { "pes", "პერუს სოლი (1863–1965)" },
            { "pgk", "პაპუა-ახალი გვინეის კინა" },
            { "php", "ფილიპინური პესო" },
            { "pkr", "პაკისტანური რუპია" },
            { "pln", "პოლონური ზლოტი" },
            { "plz", "პოლონური ზლოტი (1950–1995)" },
            { "pte", "პორტუგალიური ესკუდო" },
            { "pyg", "პარაგვაული გუარანი" },
            { "qar", "კატარის რიალი" },
            { "rhd", "როდეზიული დოლარი" },
            { "rol", "ძველი რუმინული ლეუ" },
            { "ron", "რუმინული ლეუ" },
            { "rsd", "სერბული დინარი" },
            { "rub", "რუსული რუბლი" },
            { "rur", "რუსული რუბლი (1991–1998)" },
            { "rwf", "რუანდული ფრანკი" },
            { "sar", "საუდის არაბეთის რიალი" },
            { "sbd", "სოლომონის კუნძულების დოლარი" },
            { "scr", "სეიშელური რუპია" },
            { "sdd", "სუდანის დინარი" },
            { "sdg", "სუდანური ფუნტი" },
            { "sdp", "სუდანის გირვანქა" },
            { "sek", "შვედური კრონა" },
            { "sgd", "სინგაპურის დოლარი" },
            { "shp", "წმ. ელენეს კუნძულის ფუნტი" },
            { "sle", "სიერა-ლეონეს ლეონე" },
            { "sll", "სიერა-ლეონეს ლეონე (1964—2022)" },
            { "sos", "სომალური შილინგი" },
            { "srd", "სურინამული დოლარი" },
            { "srg", "სურინამის გულდენი" },
            { "ssp", "სამხრეთ სუდანური ფუნტი" },
            { "std", "სან-ტომე და პრინსიპის დობრა (1977–2017)" },
            { "stn", "სან-ტომე და პრინსიპის დობრა" },
            { "sur", "საბჭოთა რუბლი" },
            { "syp", "სირიული ფუნტი" },
            { "szl", "სვაზილენდის ლილანგენი" },
            { "thb", "ტაილანდური ბატი" },
            { "tjr", "ტაჯიკური რუბლი" },
            { "tjs", "ტაჯიკური სომონი" },
            { "tmm", "თურქმენული მანათი" },
            { "tmt", "თურქმენეთის მანათი" },
            { "tnd", "ტუნისური დინარი" },
            { "top", "ტონგანური პაანგა" },
            { "trl", "თურქული ლირა" },
            { "try", "ახალი თურქული ლირა" },
            { "ttd", "ტრინიდად და ტობაგოს დოლარი" },
            { "twd", "ტაივანური ახალი დოლარი" },
            { "tzs", "ტანზანიური შილინგი" },
            { "uah", "უკრაინული გრივნა" },
            { "uak", "უკრაინული კარბოვანეცი" },
            { "ugs", "უგანდური შილინგი (1966–1987)" },
            { "ugx", "უგანდური შილინგი" },
            { "usd", "აშშ დოლარი" },
            { "usn", "აშშ დოლარი (შემდეგი დღე)" },
            { "uss", "აშშ დოლარი (იგივე დღე)" },
            { "uyp", "ურუგვაის პესო (1975–1993)" },
            { "uyu", "ურუგვაის პესო" },
            { "uzs", "უზბეკური სუმი" },
            { "veb", "ვენესუელის ბოლივარი (1871–2008)" },
            { "vef", "ვენესუელის ბოლივარი (2008–2018)" },
            { "ves", "ვენესუელის ბოლივარი" },
            { "vnd", "ვიეტნამური დონგი" },
            { "vuv", "ვანუატუს ვატუ" },
            { "wst", "სამოური ტალა" },
            { "xaf", "ცენტრალურ აფრიკული CFA ფრანკი" },
            { "xag", "ვერცხლი" },
            { "xba", "ევროპული კომპპოზიტური ერთეული" },
            { "xbb", "ევროპული ფულადი ერთეული" },
            { "xcd", "აღმოსავლეთ კარიბიული დოლარი" },
            { "xeu", "ევროპული სავალუტო ერთეული" },
            { "xfo", "ფრანგული ოქროს ფრანკი" },
            { "xof", "დასავლეთ აფრიკული CFA ფრანკი" },
            { "xpf", "CFP ფრანკი" },
            { "xxx", "უცნობი ვალუტა" },
            { "ydd", "იემენის დინარი" },
            { "yer", "იემენის რეალი" },
            { "yud", "იუგოსლავიური მყარი დინარი" },
            { "yum", "იუგოსლავიური ახალი დინარი" },
            { "yun", "იუგოსლავიური კონვერტირებადი დინარი" },
            { "zar", "სამხრეთ აფრიკული რანდი" },
            { "zmk", "ზამბიური კვაჭა (1968–2012)" },
            { "zmw", "ზამბიური კვაჭა" },
            { "zrn", "ზაირის ახალი ზაირი" },
            { "zrz", "ზაირის ზაირი" },
            { "zwd", "ზიმბაბვეს დოლარი" },
        };
        return data;
    }
}
