/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_kgp extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "FJD", "FJC" },
            { "PHP", "PHP" },
            { "PTE", "Vẽj." },
            { "THB", "฿" },
            { "XOF", "CFA" },
            { "ZMK", "SMK" },
            { "adp", "Ỹnoha Kufy-sĩ" },
            { "aed", "Ẽmĩrano Arame Jãnkamu" },
            { "afa", "Afeganĩ (1927–2002)" },
            { "afn", "Afeganĩ afegỹv" },
            { "alk", "Arámánja Rég (1946–1965)" },
            { "all", "Arámánja Rég" },
            { "amd", "Arámẽnja Daram" },
            { "ang", "Ỹtiria Orỹnesa Kafejsĩ" },
            { "aoa", "Ỹgora Kwanza" },
            { "aok", "Ỹgora Cuanza (1977–1990)" },
            { "aon", "Ỹgora cuanza tãg (1990–2000)" },
            { "aor", "Ỹgora cuanza ki hynhan ka nĩ (1990–2000)" },
            { "ara", "Arjẽtinỹ Asufraw" },
            { "arl", "Arjẽtinỹ Kufy Rej (1970–1983)" },
            { "arm", "Arjẽtinỹ Kufy (1881–1970)" },
            { "arp", "Arjẽtinỹ Kufy (1983–1985)" },
            { "ars", "Arjẽtinỹ Kufy // Arjẽntĩnỹ Kufy" },
            { "ats", "Agtirija Serĩm" },
            { "aud", "Awotyraria Nórar Si" },
            { "awg", "Aruma Kafejsĩ" },
            { "azm", "Ajermajjáv Manati (1993–2006)" },
            { "azn", "Manati aseri" },
            { "bad", "Mósinĩja-Hersegovĩna Ninỹ (1992–1994)" },
            { "bam", "Mósinĩja Hersegovĩna-mré Mỹrko ta ũn há" },
            { "ban", "Mósinĩja-Hersegovĩna Ninỹ Tãg (1994–1997)" },
            { "bbd", "Juvã-mág Nórar" },
            { "bdt", "Mágranési Taka" },
            { "bec", "Mérjika Vĩpir (conv)" },
            { "bef", "Mérjika Vĩpir" },
            { "bel", "Mérjika Vĩpir (financ)" },
            { "bgl", "Mugarja Rev Tar" },
            { "bgm", "Mugarja Ver kynkar" },
            { "bgn", "Mugarja Rev" },
            { "bgo", "Mugarja Rev (1879–1952)" },
            { "bhd", "Marẽnh Ninỹ" },
            { "bif", "Murũni Vĩpir" },
            { "bmd", "Karsa-ror-ag Nórar" },
            { "bnd", "Mrunẽj Nórar" },
            { "bob", "Morivija Jãnkamu" },
            { "bol", "Morivijanũ (1863–1963)" },
            { "bop", "Morivija Kufy" },
            { "bov", "Morivija Munór" },
            { "brb", "Mrasir Krujeru Tãg (1967–1986)" },
            { "brc", "Mrasir Krusanu (1986–1989)" },
            { "bre", "Mrasir Krujeru (1990–1993)" },
            { "brl", "Mrasir Rejar" },
            { "brn", "Mrasir Krusanu Tãg (1989–1990)" },
            { "brr", "Mrasir Krujeru (1993–1994)" },
            { "brz", "Mrasir Krujeru (1942–1967)" },
            { "bsd", "Mahamỹ Nórar" },
            { "btn", "Butỹ Guturũm" },
            { "buk", "Mirmỹnja Kyate" },
            { "bwp", "Monsuvỹnỹ Pura" },
            { "byb", "Miero-Husija Humro Tãg (1994–1999)" },
            { "byn", "Miero-Husija Humro" },
            { "byr", "Miero-Husija Humro (2000–2016)" },
            { "bzd", "Merise Nórar" },
            { "cad", "Kanỹna Nórar" },
            { "cdf", "Kãgu Vĩpir" },
            { "che", "WIR Evoro" },
            { "chf", "Suvisa Vĩpir" },
            { "chw", "WIR Vĩpir" },
            { "cle", "Sire Vẽjuven" },
            { "clf", "Sirenũ ag vẽnhkãmur ũ" },
            { "clp", "Sire Kufy" },
            { "cnh", "Sĩnỹ Yvỹn (offshore)" },
            { "cnx", "Nórar vẽnhkar mỹ máko mĩ Sĩnỹ tá" },
            { "cny", "Sĩnỹ Yvỹn" },
            { "cop", "Kolãmja Kufy" },
            { "cou", "Vẽnhkãmun ũ kaja uri" },
            { "crc", "Kotahika Korãn" },
            { "csd", "Sérvija Ninỹ (2002–2006)" },
            { "csk", "Sékorovaka Rãgre Tar" },
            { "cuc", "Kuma Kufy conv" },
            { "cup", "Kuma Kufy" },
            { "cve", "Pu-Tánh Vẽjuven" },
            { "cyp", "Sipre Rimra" },
            { "czk", "Séka Rãgre" },
            { "ddm", "Aremỹja Rãjur tá Jãnkamu" },
            { "dem", "Aremỹnhỹ Mỹrko" },
            { "djf", "Nhimuti Vĩpir" },
            { "dkk", "Ninỹmỹrka Rãgre" },
            { "dop", "Nomĩnĩka Kufy" },
            { "dzd", "Argerija Ninỹ" },
            { "ecs", "Ekuvanor Sukri" },
            { "ecv", "Ekuvanor UVC" },
            { "eek", "Enhtonĩja Rãgre" },
            { "egp", "Ejimto Rimra" },
            { "ern", "Eriteréja Nagfa" },
            { "esa", "Esipỹnja Kufy-sĩ (kãtá A)" },
            { "esb", "Esipỹnja Kufy-sĩ (kãtá conv)" },
            { "esp", "Esipỹnja Kufy-sĩ" },
            { "etb", "Etiópija Mir" },
            { "eur", "Evoro" },
            { "fim", "Fĩrỹnija Mỹrka" },
            { "fjd", "Fiji Nórar" },
            { "fkp", "Mỹrvinỹ Rimra" },
            { "frf", "Frỹsa Vĩpir" },
            { "gbp", "Rimra Eterĩnỹ" },
            { "gek", "Jiórja Kupãni Rari" },
            { "gel", "Jiórja Rari" },
            { "ghc", "Gỹnỹ Senhi (1979–2007)" },
            { "ghs", "Gỹnỹ Senhi" },
            { "gip", "Nhimratar Rimra" },
            { "gmd", "Gỹmija Narasi" },
            { "gnf", "Ginẽ Vĩpir" },
            { "gns", "Ginẽ Syri" },
            { "gqe", "Ginẽ Ekuvanor Ekuvele" },
            { "grd", "Grésija Narakymỹ" },
            { "gtq", "Guvỹtemỹra Kensav" },
            { "gwe", "Fóg tỹ Ginẽ Vẽjuven" },
            { "gwp", "Ginẽ-Misav Kufy" },
            { "gyd", "Gijỹnỹ Nórar" },
            { "hkd", "Hãg-Kãg Nórar" },
            { "hnl", "Ãnura Rẽpirá" },
            { "hrd", "Krovasija Ninỹ" },
            { "hrk", "Krovasija Kuna" },
            { "htg", "Ajti Runja" },
            { "huf", "Ũgrija Kafejsĩ" },
            { "idr", "Ĩnonẽsija Rupija" },
            { "iep", "Irỹna Rimra" },
            { "ilp", "Isihaé Rimra" },
            { "ilr", "Isihaé Sekév Si" },
            { "ils", "Isihaé Sekév Tãg" },
            { "inr", "Ĩnija Rupija" },
            { "iqd", "Iraki Ninỹ" },
            { "irr", "Irỹ Hi’av" },
            { "isj", "Kukryr-ga Rãgre Si" },
            { "isk", "Kukryr-ga Rãgre" },
            { "itl", "Itarija Rira" },
            { "jmd", "Jamỹjka Nórar" },
            { "jod", "Jornánĩja Ninỹ" },
            { "jpy", "Japã Jenẽ" },
            { "kes", "Kẽnja Serĩm" },
            { "kgs", "Kirgi-Ga Kyr" },
            { "khr", "Kỹmósa Hijév" },
            { "kmf", "Komor Vĩpir" },
            { "kpw", "Nãrti-Koréja Vãn" },
            { "krh", "Koréja Sur Huvỹ (1953–1962)" },
            { "kro", "Koréja Sur Vãn (1945–1953)" },
            { "krw", "Koréja Sur Vãn" },
            { "kwd", "Kuvajti Ninỹ" },
            { "kyd", "Kanhmỹ Vãsogso Nórar" },
            { "kzt", "Kajakinhtỹv Tẽge" },
            { "lak", "Ravusi Kim" },
            { "lbp", "Rimanũ Rimra" },
            { "lkr", "Sirijỹká Rupija" },
            { "lrd", "Rimérijỹ Nórar" },
            { "lsl", "Resotu Roti" },
            { "ltl", "Rituvỹnja Ritasi" },
            { "ltt", "Rituvỹnja Taronỹ" },
            { "luc", "Rusẽmurgo Vĩpir conv." },
            { "luf", "Rusẽmurgo Vĩpir" },
            { "lul", "Rusẽmurgo Vĩpir Jãnkamu" },
            { "lvl", "Rativija Rati" },
            { "lvr", "Rativija Humro" },
            { "lyd", "Rimija Ninỹ" },
            { "mad", "Ar-Magrim Nirham" },
            { "maf", "Ar-Magrim Vĩpir" },
            { "mcf", "Mõnỹku Vĩpir" },
            { "mdc", "Mãrnova Kopã" },
            { "mdl", "Mãrnova Revu" },
            { "mga", "Mỹna-Gasikar Ari-ary" },
            { "mgf", "Mỹna-Gasikar Vĩpir" },
            { "mkd", "Mỹsenonĩja Ninỹ" },
            { "mkn", "Mỹsenonĩja Ninỹ (1992–1993)" },
            { "mlf", "Mỹri Vĩpir" },
            { "mmk", "Mijẽn-Mỹ Kijate" },
            { "mnt", "Mãgórija Tugrig" },
            { "mop", "Mỹkav Pataka" },
            { "mro", "Mũritỹni Ov-Gija (1973–2017)" },
            { "mru", "Mũritỹni Ov-Gija" },
            { "mtl", "Mỹrta Rirá" },
            { "mtp", "Mỹrta Rimra" },
            { "mur", "Mãriso Rupija" },
            { "mvr", "Mỹrniva Rupija" },
            { "mwk", "Mỹravi Kuvasa" },
            { "mxn", "Mẽsiku Kufy" },
            { "mxp", "Mẽsiku Kufy Kupri (1861–1992)" },
            { "mxv", "Mẽsiku Pir Rãg (UDI)" },
            { "myr", "Mỹraja Rĩggin" },
            { "mze", "Mãsỹmiki Vẽjuven" },
            { "mzm", "Mãsỹmiki Mẽtikar (1980–2006)" },
            { "mzn", "Mãsỹmiki Mẽtikar" },
            { "nad", "Nỹmĩmija Nórar" },
            { "ngn", "Nĩjérija Nỹjra" },
            { "nic", "Nĩkaraguva Kórnoma (1988–1991)" },
            { "nio", "Nĩkaraguva Kórnoma" },
            { "nlg", "Orỹna Kafejsĩ" },
            { "nok", "Nãrovéga Rãgre" },
            { "npr", "Nẽpar Rupija" },
            { "nzd", "Zirỹnija Tãg Nórar" },
            { "omr", "Omỹ Hijar" },
            { "pab", "Panỹmỹ Mavo-Mova" },
            { "pei", "Peru Ĩnti" },
            { "pen", "Peru Rã Tãg" },
            { "pes", "Peru Rã (1863–1965)" },
            { "pgk", "Papuva Kinỹ" },
            { "php", "Firipinỹ Kufy" },
            { "pkr", "Pakinhtỹv Rupiya" },
            { "pln", "Poronĩja Rẽrĩr" },
            { "plz", "Poronĩja Rẽrĩr (1950–1995)" },
            { "pte", "Purutuga Vẽjuven" },
            { "pyg", "Paraguvaj Garnĩ" },
            { "qar", "Katar Hijar" },
            { "rhd", "Ronésija Nórar" },
            { "rol", "Romẽnija Rev (1952–2006)" },
            { "ron", "Romẽnija Rev" },
            { "rsd", "Séruvija Ninỹ" },
            { "rub", "Husija Humro" },
            { "rur", "Husija Humro (1991–1998)" },
            { "rwf", "Huvỹna Vĩpir" },
            { "sar", "Aramija Savnita Hijar" },
            { "sbd", "Saromỹ Vẽsogso Nórar" },
            { "scr", "Sejséri Rupija" },
            { "sdd", "Suná Ninỹ (1992–2007)" },
            { "sdg", "Suná Rimbra" },
            { "sdp", "Suná Rimbra (1957–1998)" },
            { "sek", "Suvésija Rãgre" },
            { "sgd", "Sĩgapur Nórar" },
            { "shp", "Sỹta Herenỹ Rimra" },
            { "sit", "Enhrovenĩja Torar Há" },
            { "skk", "Enhrovakija Rãgre" },
            { "sle", "Krĩ Mĩgkusũg-fi Re’onĩ" },
            { "sll", "Krĩ Mĩgkusũg-fi Re’onĩ (1964—2022)" },
            { "sos", "Somỹrija Serĩm" },
            { "srd", "Surinỹm Nórar" },
            { "srg", "Surinỹm Kafejsĩ" },
            { "ssp", "Suná-Sur Rimra" },
            { "std", "Sỹtomẽ Prĩsipi-mré Nómra (1977–2017)" },
            { "stn", "Sỹtomẽ Prĩsipi-mré Nómra" },
            { "sur", "Sovijéti Humro" },
            { "svc", "Er Sarvanor Korãn" },
            { "syp", "Sirija Rimra" },
            { "szl", "Suvasi-Ga Rirỹgenĩ" },
            { "thb", "Taj-Ga Mati" },
            { "tjr", "Tanijikinhtỹv Humro" },
            { "tjs", "Tanijikinhtỹv Somãnĩ" },
            { "tmm", "Turkomẽnisitỹ Manati (1993–2009)" },
            { "tmt", "Tukomẽnũ Manati" },
            { "tnd", "Tunĩsija Ninỹ" },
            { "top", "Tãga Pa’ỹga" },
            { "tpe", "Timor Vẽjuven" },
            { "trl", "Turkija Rira (1922–2005)" },
            { "try", "Turkija Rira" },
            { "ttd", "Tirinĩna Tomago-mré Nórar" },
            { "twd", "Tajvỹ Nórar Tãg" },
            { "tzs", "Tỹnjỹnĩja Serĩm" },
            { "uah", "Ukrỹnĩja Hyryvinja" },
            { "uak", "Ukrỹnĩja Karbovanẽ" },
            { "ugs", "Ugỹna Serĩm (1966–1987)" },
            { "ugx", "Ugỹna Serĩm" },
            { "usd", "Nãrti-Amẽrikỹ Nórar" },
            { "usn", "Nãrti-Amẽrikỹ Nórar (kurã ũ kã)" },
            { "uss", "Nãrti-Amẽrikỹ Nórar (kurã hã)" },
            { "uyi", "Uruguvaj Kufy vẽkãmur ũ" },
            { "uyp", "Uruguvaj Kufy (1975–1993)" },
            { "uyu", "Uruguvaj Kufy" },
            { "uzs", "Unhmekinhtỹv Kyr" },
            { "veb", "Venẽjuvéra Morivar (1871–2008)" },
            { "vef", "Venẽjuvéra Morivar (2008–2018)" },
            { "ves", "Venẽjuvéra Morivar" },
            { "vnd", "Vijétinỹm Nãg" },
            { "vnn", "Vijétinỹm Nãg (1978–1985)" },
            { "vuv", "Vanũvatu Vatu" },
            { "wst", "Samãva Tara" },
            { "xaf", "Vĩpir CFA tỹ BEAC" },
            { "xag", "Kyfé Kupri" },
            { "xau", "Kyfé Mỹrér" },
            { "xba", "Orópa Vẽnhkãmur ũ ‘e" },
            { "xbb", "Orópa Jãnkamu ũ-pir (XBB)" },
            { "xbc", "Orópa Nĩkrén-ja ũ-pir (XBC)" },
            { "xbd", "Orópa Nĩkrén-ja ũ-pir" },
            { "xcd", "Karime Rãjur Nórar" },
            { "xdr", "Kuryj há ty Jiro" },
            { "xeu", "Orópa Nĩkri ũ-pir" },
            { "xfo", "Frỹsa Vĩpir-Oro" },
            { "xfu", "Frỹsa UIC Vĩpir" },
            { "xof", "Vĩpir CFA tỹ BCEAO" },
            { "xpd", "Paranho" },
            { "xpf", "Vĩpir CFP" },
            { "xpt", "Pratinỹ" },
            { "xre", "RINET Kãryjgy" },
            { "xts", "Rá tỹ Nĩkri Vẽnh-kãgran-ja" },
            { "xxx", "Nĩkri veja tũ" },
            { "ydd", "Jemẽn Ninỹ" },
            { "yer", "Jemẽn Hijar" },
            { "yud", "Jugusiravija Ninỹ Tar (1966–1990)" },
            { "yum", "Jugusiravija Ninỹ Tãg (1994–2002)" },
            { "yun", "Jugusiravija Ninỹ ta ũn há (1990–1992)" },
            { "yur", "Jugusiravija Ninỹ han mãn tãg (1992–1993)" },
            { "zal", "Ran surafrikỹnũ (virhár)" },
            { "zar", "Ran surafrikỹnũ" },
            { "zmk", "Kuvasa Jỹmijanũ (1968–2012)" },
            { "zmw", "Kuvasa jỹmijanũ" },
            { "zrn", "Jajre Tãg Sajrẽse" },
            { "zrz", "Jajre Sajrẽse (1971–1993)" },
            { "zwd", "Jimamuvé Nórar (1980– 2008)" },
            { "zwl", "Jimamuvé Nórar (2009)" },
            { "zwr", "Jimamuvé Nórar (2008)" },
        };
        return data;
    }
}
