/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_kk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KZT", "₸" },
            { "LSL", "ЛСЛ" },
            { "PHP", "PHP" },
            { "RUB", "₽" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "Біріккен Араб Әмірліктерінің дирхамы" },
            { "afn", "Ауғанстан афганиі" },
            { "all", "Албания легі" },
            { "amd", "Армения драмы" },
            { "ang", "Нидерланд антиль гульдені" },
            { "aoa", "Ангола кванзасы" },
            { "ars", "Аргентина песосы" },
            { "aud", "Аустралия доллары" },
            { "awg", "Аруба флорині" },
            { "azn", "Әзірбайжан манаты" },
            { "bam", "Босния және Герцеговина айырбасталмалы маркасы" },
            { "bbd", "Барбадос доллары" },
            { "bdt", "Бангладеш такасы" },
            { "bgn", "Болгария леві" },
            { "bhd", "Бахрейн динары" },
            { "bif", "Бурунди франкі" },
            { "bmd", "Бермуд доллары" },
            { "bnd", "Бруней доллары" },
            { "bob", "Боливия боливианосы" },
            { "brl", "Бразилия реалы" },
            { "bsd", "Багам доллары" },
            { "btn", "Бутан нгултрумы" },
            { "bwp", "Ботсвана пуласы" },
            { "byn", "Беларусь рублі" },
            { "byr", "Беларусь рублі (2000–2016)" },
            { "bzd", "Белиз доллары" },
            { "cad", "Канада доллары" },
            { "cdf", "Конго франкі" },
            { "chf", "Швейцария франкі" },
            { "clp", "Чили песосы" },
            { "cnh", "Қытай юані (офшор)" },
            { "cny", "Қытай юані" },
            { "cop", "Колумбия песосы" },
            { "crc", "Коста-Рика колоны" },
            { "cuc", "Куба айырбасталмалы песосы" },
            { "cup", "Куба песосы" },
            { "cve", "Кабо-Верде эскудосы" },
            { "czk", "Чехия кронасы" },
            { "djf", "Джибути франкі" },
            { "dkk", "Дат кроны" },
            { "dop", "Доминикан песосы" },
            { "dzd", "Алжир динары" },
            { "egp", "Мысыр фунты" },
            { "ern", "Эритрея накфасы" },
            { "etb", "Эфиопия быры" },
            { "eur", "Еуро" },
            { "fjd", "Фиджи доллары" },
            { "fkp", "Фолкленд аралдарының фунты" },
            { "gbp", "Британдық фунт" },
            { "gel", "Грузия лариі" },
            { "ghs", "Гана седиі" },
            { "gip", "Гибралтар фунты" },
            { "gmd", "Гамбия даласиі" },
            { "gnf", "Гвинея франкі" },
            { "gtq", "Гватемала кетсалі" },
            { "gyd", "Гайана доллары" },
            { "hkd", "Гонконг доллары" },
            { "hnl", "Гондурас лемпирасы" },
            { "hrk", "Хорватия кунасы" },
            { "htg", "Гаити гурды" },
            { "huf", "Венгрия форинті" },
            { "idr", "Индонезия рупиясы" },
            { "ils", "Израиль жаңа шекелі" },
            { "inr", "Үндістан рупиясы" },
            { "iqd", "Ирак динары" },
            { "irr", "Иран риалы" },
            { "isk", "Исландия кронасы" },
            { "jmd", "Ямайка доллары" },
            { "jod", "Иордания динары" },
            { "jpy", "Жапония иенасы" },
            { "kes", "Кения шиллингі" },
            { "kgs", "Қырғызстан сомы" },
            { "khr", "Камбоджа риелі" },
            { "kmf", "Комор аралдары франкі" },
            { "kpw", "Солтүстік Корея воны" },
            { "krw", "Оңтүстік Корея воны" },
            { "kwd", "Кувейт динары" },
            { "kyd", "Кайман аралдары доллары" },
            { "kzt", "Қазақстан теңгесі" },
            { "lak", "Лаос кипі" },
            { "lbp", "Ливан фунты" },
            { "lkr", "Шри-Ланка рупиясы" },
            { "lrd", "Либерия доллары" },
            { "lsl", "Лесото лотиі" },
            { "ltl", "Литва литы" },
            { "lvl", "Латвия латы" },
            { "lyd", "Ливия динары" },
            { "mad", "Марокко дирхамы" },
            { "mdl", "Молдова лейі" },
            { "mga", "Малагаси ариариі" },
            { "mkd", "Македония динары" },
            { "mmk", "Мьянма кьяты" },
            { "mnt", "Моңғолия тугригі" },
            { "mop", "Макао патакасы" },
            { "mro", "Мавритания угиясы (1973–2017)" },
            { "mru", "Мавритания угиясы" },
            { "mur", "Маврикий рупиясы" },
            { "mvr", "Мальдив руфиясы" },
            { "mwk", "Малави квачасы" },
            { "mxn", "Мексика песосы" },
            { "myr", "Малайзия ринггиті" },
            { "mzn", "Мозамбик метикалы" },
            { "nad", "Намибия доллары" },
            { "ngn", "Нигерия найрасы" },
            { "nio", "Никарагуа кордобасы" },
            { "nok", "Норвегия кроны" },
            { "npr", "Непал рупиясы" },
            { "nzd", "Жаңа Зеландия доллары" },
            { "omr", "Оман риалы" },
            { "pab", "Панама бальбоасы" },
            { "pen", "Перу солі" },
            { "pgk", "Папуа - Жаңа Гвинея кинасы" },
            { "php", "Филиппин песосы" },
            { "pkr", "Пәкістан рупиясы" },
            { "pln", "Польша злотасы" },
            { "pyg", "Парагвай гуараниі" },
            { "qar", "Катар риалы" },
            { "ron", "Румыния лейі" },
            { "rsd", "Сербия динары" },
            { "rub", "Ресей рублі" },
            { "rwf", "Руанда франкі" },
            { "sar", "Сауд Арабиясының риалы" },
            { "sbd", "Соломон аралдары доллары" },
            { "scr", "Сейшель рупиясы" },
            { "sdg", "Судан фунты" },
            { "sek", "Швеция кроны" },
            { "sgd", "Сингапур доллары" },
            { "shp", "Әулие Елена аралы фунты" },
            { "sle", "Сьерра-Леоне леонесі" },
            { "sll", "Сьерра-Леоне леонесі (1964—2022)" },
            { "sos", "Сомали шиллингі" },
            { "srd", "Суринам доллары" },
            { "ssp", "Оңтүстік Судан фунты" },
            { "std", "Сант-Томе мен Принсипи добрасы (1977–2017)" },
            { "stn", "Сант-Томе мен Принсипи добрасы" },
            { "syp", "Сирия фунты" },
            { "szl", "Свазиленд лилангениі" },
            { "thb", "Тай баты" },
            { "tjs", "Тәжікстан сомониі" },
            { "tmt", "Түрікменстан манаты" },
            { "tnd", "Тунис динары" },
            { "top", "Тонга паангасы" },
            { "try", "Түрік лирасы" },
            { "ttd", "Тринидад және Тобаго доллары" },
            { "twd", "Жаңа Тайвань доллары" },
            { "tzs", "Танзания шиллингі" },
            { "uah", "Украина гривнасы" },
            { "ugx", "Уганда шиллингі" },
            { "usd", "АҚШ доллары" },
            { "uyu", "Уругвай песосы" },
            { "uzs", "Өзбекстан сомы" },
            { "vef", "Венесуэла боливары (2008–2018)" },
            { "ves", "Венесуэла боливары" },
            { "vnd", "Вьетнам донгі" },
            { "vuv", "Вануату ватуы" },
            { "wst", "Самоа таласы" },
            { "xaf", "Орталық Африканың КФА франкі" },
            { "xcd", "Шығыс Кариб доллары" },
            { "xof", "Батыс Африканың КФА франкі" },
            { "xpf", "КФП франкі" },
            { "xxx", "Белгісіз валюта" },
            { "yer", "Йемен риалы" },
            { "zar", "Оңтүстік Африка рэнді" },
            { "zmw", "Замбия квачасы" },
        };
        return data;
    }
}
