/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_km extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KHR", "៛" },
            { "LSL", "ឡូទី" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "ឌៀរហាំ​អារ៉ាប់រួម" },
            { "afn", "អាហ្វហ្គានី​អាហ្វហ្គានីស្ថាន" },
            { "all", "លិក​អាល់បានី" },
            { "amd", "ដ្រាំ​អាមេនី" },
            { "ang", "ហ្គីឌិន​ហុល្លង់​អង់ទីលៀន" },
            { "aoa", "ក្វាន់ហ្សា​អង់ហ្គោឡា" },
            { "ars", "ប៉េសួអាហ្សង់ទីន" },
            { "aud", "ដុល្លារ​អូស្ត្រាលី" },
            { "awg", "ហ្វ្រ័ររិញ​អារ៉ូបា" },
            { "azn", "ម៉ាណាត​អាស៊ែបៃហ្សង់" },
            { "bam", "ម៉ាក​អាច​បម្លែង​បាន​បូស្នី" },
            { "bbd", "ដុល្លារ​បាបាដុស" },
            { "bdt", "តាកា​បង់ក្លាដែស" },
            { "bgn", "លីវ​ប៊ុលហ្គារី" },
            { "bhd", "ឌីណា​បារ៉ែន" },
            { "bif", "ហ្វ្រង់​ប៊ូរុនឌី" },
            { "bmd", "ដុល្លារ​ប៊ឺមុយដា" },
            { "bnd", "ដុល្លារព្រុយណេ" },
            { "bob", "បូលីវីណូ​បូលីវី" },
            { "brl", "រៀល​ប្រេស៊ីល" },
            { "bsd", "ដុល្លារ​បាហាម៉ា" },
            { "btn", "ញូលត្រឹម​ប៊ូតាន" },
            { "bwp", "ពូឡា​បុតស្វាណា" },
            { "byn", "រ៉ូបល​បេឡារុស" },
            { "byr", "រ៉ូបល​បេឡារុស (2000–2016)" },
            { "bzd", "ដុល្លារ​បេលី" },
            { "cad", "ដុល្លារ​កាណាដា" },
            { "cdf", "ហ្វ្រង់​កុងហ្គោ" },
            { "chf", "ហ្វ្រង់ស្វីស" },
            { "clp", "ប៉េសូឈីលី" },
            { "cnh", "យ័នចិន (ក្រៅប្រទេស)" },
            { "cny", "យ័នចិន" },
            { "cop", "ប៉េសូកូឡុំប៊ី" },
            { "crc", "កូឡុង​កូស្តារីកា" },
            { "cuc", "ប៉េសូ​គុយបាអាច​បម្លែង​បាន" },
            { "cup", "ប៉េសូគុយបា" },
            { "cve", "អ៊ីស្កូឌូ​កាប់វែរ" },
            { "czk", "កូរុណា​សាធារណៈ​ឆេក" },
            { "djf", "ហ្វ្រង់​ជីប៊ូទី" },
            { "dkk", "ក្រូណេ​ដាណាម៉ាក់" },
            { "dop", "ប៉េសូដូមីនីក" },
            { "dzd", "ឌីណា​អាល់ស៊េរី" },
            { "egp", "ផោនអេហ្ស៊ីប" },
            { "ern", "ណាក់ហ្វាអេរីទ្រា" },
            { "etb", "ប៊័រ​អេត្យូពី" },
            { "eur", "អឺរ៉ូ" },
            { "fjd", "ដុល្លារ​ហ្វីជី" },
            { "fkp", "ផោន​កោះ​ហ្វក់ឡែន" },
            { "gbp", "ផោនចក្រភពអង់គ្លេស" },
            { "gel", "ឡារី​​ហ្សកហ្ស៊ី" },
            { "ghs", "ស៊ីឌី​ហ្គាណា" },
            { "gip", "ផោន​ហ្ស៊ីប្រាល់តា" },
            { "gmd", "ដាឡាស៊ី​ហ្គាំប៊ី" },
            { "gnf", "ហ្វ្រង់​ហ្គីណេ" },
            { "gtq", "ហ្គីស្សាល​ក្វាតេម៉ាឡា" },
            { "gyd", "ដុល្លារ​ហ្គីយ៉ាន" },
            { "hkd", "ដុល្លារ​ហុងកុង" },
            { "hnl", "លិមពីរ៉ា​ហុងឌូរ៉ាស" },
            { "hrk", "គូណា​ក្រូអាត" },
            { "htg", "គោឌី​ហៃទី" },
            { "huf", "ហ្វូរីន​ហុងគ្រី" },
            { "idr", "រូពីឥណ្ឌូណេស៊ី" },
            { "ils", "ស៊ីគែលថ្មីអ៊ីស្រាអែល" },
            { "inr", "រូពីឥណ្ឌា" },
            { "iqd", "ឌីណា​អ៊ីរ៉ាក់" },
            { "irr", "រៀល​អ៊ីរ៉ង់" },
            { "isk", "ក្រូណា​អ៊ីស្លង់" },
            { "jmd", "ដុល្លារ​ហ្សាម៉ាអ៊ីក" },
            { "jod", "ឌីណា​ហ្ស៊កដានី" },
            { "jpy", "យេន​ជប៉ុន" },
            { "kes", "ស៊ីលិញ​កេនយ៉ា" },
            { "kgs", "សុម​កៀហ្ស៊ីស៊ីស្ថាន" },
            { "khr", "រៀល​កម្ពុជា" },
            { "kmf", "ហ្វ្រង់​កូម័រ" },
            { "kpw", "វ៉ុនកូរ៉េខាងជើង" },
            { "krw", "វ៉ុនកូរ៉េខាងត្បូង" },
            { "kwd", "ឌីណា​គុយវ៉ែត" },
            { "kyd", "ដុល្លារ​កោះ​កៃម៉ែន" },
            { "kzt", "តង់ហ្គី​កាហ្សាក់ស្ថាន" },
            { "lak", "គីប​ឡាវ" },
            { "lbp", "ផោន​លីបង់" },
            { "lkr", "រូពីស្រីលង្កា" },
            { "lrd", "ដុល្លារ​លីប៊ី" },
            { "lsl", "ឡូទីឡេសូតូ" },
            { "ltl", "លីតា​លីទុយអានី" },
            { "lvl", "ឡាត់​ឡេតូនី" },
            { "lyd", "ឌីណា​លីប៊ី" },
            { "mad", "ឌៀរហាំ​ម៉ារ៉ុក" },
            { "mdl", "លូ​ម៉ុលដាវី" },
            { "mga", "អារៀរី​ម៉ាឡាហ្គាស៊ី" },
            { "mkd", "ឌីណាម៉ាសេដូនី" },
            { "mmk", "គីយ៉ាត​ភូមា" },
            { "mnt", "ទូរីក​ម៉ុងហ្គោលី" },
            { "mop", "ប៉ាតាកា​ម៉ាកាវ" },
            { "mro", "អ៊ូហ្គីយ៉ា​ម៉ូរីតានី (1973–2017)" },
            { "mru", "អ៊ូហ្គីយ៉ា​ម៉ូរីតានី" },
            { "mur", "រូពីម៉ូរីតានី" },
            { "mvr", "រ៉ូហ្វីយ៉ា​ម៉ាល់ឌីវ" },
            { "mwk", "ក្វាចា​ម៉ាឡាវី" },
            { "mxn", "ប៉េសូម៉ិកសិក" },
            { "myr", "រីងហ្គីត​ម៉ាឡេស៊ី" },
            { "mzn", "មីទីខល​ម៉ូសំប៊ិក" },
            { "nad", "ដុល្លារ​ណាមីប៊ី" },
            { "ngn", "ណៃរ៉ា​នីហ្សេរីយ៉ា" },
            { "nio", "ខឌូបា​នីការ៉ាហ្កា" },
            { "nok", "ក្រូណេ​ន័រវ៉េ" },
            { "npr", "រូពីនេប៉ាល់" },
            { "nzd", "ដុល្លារ​នូវែលសេឡង់" },
            { "omr", "រៀល​រូម៉ានី" },
            { "pab", "បាល់ប៉ៅ​ប៉ាណាម៉ា" },
            { "pen", "ញូវ៉ូសូល​ប៉េរូ" },
            { "pgk", "គីណាប៉ាពួញូហ្គីណេ" },
            { "php", "ប៉េសូហ្វីលីពីន" },
            { "pkr", "រូពីប៉ាគីស្ថាន" },
            { "pln", "ហ្សូទី​ប៉ូឡូញ" },
            { "pyg", "ហ្គូរីនី​ប៉ារ៉ាហ្គាយ" },
            { "qar", "រីយ៉ាលកាតា" },
            { "ron", "លូ​រូម៉ានី" },
            { "rsd", "ឌីណាស៊ែប" },
            { "rub", "រ៉ូបល​រុស្ស៊ី" },
            { "rwf", "ហ្វ្រង់​រវ៉ាន់ដា" },
            { "sar", "រីយ៉ាល​អារ៉ាប៊ីសាអូឌីត" },
            { "sbd", "ដុល្លារ​កោះ​សូឡូម៉ុង" },
            { "scr", "រូពី​សីស្ហែល" },
            { "sdg", "ផោន​ស៊ូដង់" },
            { "sek", "ក្រូណា​ស៊ុយអែត" },
            { "sgd", "ដុល្លារ​​សិង្ហបូរី" },
            { "shp", "ផោន​សាំងហេឡេណា" },
            { "sle", "លីអ៊ុន​សៀរ៉ាឡេអូន" },
            { "sll", "លីអ៊ុន​សៀរ៉ាឡេអូន (1964—2022)" },
            { "sos", "ស៊ីលិញ​សូម៉ាលី" },
            { "srd", "ដុល្លារ​សូរីណាម" },
            { "ssp", "ផោន​ស៊ូដង់​ខាង​ត្បូង" },
            { "std", "ឌូប្រា​សៅតូម៉េ និងប្រាំងស៊ីប (1977–2017)" },
            { "stn", "ឌូប្រា​សៅតូម៉េ និងប្រាំងស៊ីប" },
            { "syp", "ផោន​ស៊ីរី" },
            { "szl", "លីឡាងហ្គីនី​ស្វាស៊ីឡង់" },
            { "thb", "បាត​ថៃ" },
            { "tjs", "សូមុនី​តាហ្ស៊ីគីស្ថាន" },
            { "tmt", "ម៉ាណាត​តួកម៉េនីស្ថាន" },
            { "tnd", "ឌីណាទុយនេស៊ី" },
            { "top", "ប៉ាអង់កា​តុងហ្គា" },
            { "try", "លីរ៉ាទួរគី" },
            { "ttd", "ដុល្លារ​ទ្រីនីដាដ និងតូបាហ្គោ" },
            { "twd", "ដុល្លារ​តៃវ៉ាន់" },
            { "tzs", "ស៊ីលិញ​តង់សានី" },
            { "uah", "ហ៊ូនីយ៉ា​អ៊ុយក្រែន" },
            { "ugx", "ស៊ីលិញ​អ៊ូហ្គង់ដា" },
            { "usd", "ដុល្លារ​អាមេរិក" },
            { "uyu", "ប៉េសូអ៊ុយរូហ្គាយ" },
            { "uzs", "សុមអ៊ូបេគីស្ថាន" },
            { "vef", "ប៊ូលីវ៉ា​វ៉េណេស៊ុយអេឡា (2008–2018)" },
            { "ves", "ប៊ូលីវ៉ា​វ៉េណេស៊ុយអេឡា" },
            { "vnd", "ដុង​វៀតណាម" },
            { "vuv", "វ៉ាទូវ៉ានូអាទូ" },
            { "wst", "តាឡា​សាម័រ" },
            { "xaf", "ហ្វ្រង់ CFA អាហ្វ្រិកកណ្តាល" },
            { "xcd", "ដុល្លារ​ការ៉ាប៊ីន​ខាង​កើត" },
            { "xof", "ហ្វ្រង់ CFA អាហ្វ្រិកខាងលិច" },
            { "xpf", "ហ្វ្រង់ CFP" },
            { "xxx", "រូបិយប័ណ្ណ​មិនស្គាល់" },
            { "yer", "រៀល​យេម៉ែន" },
            { "zar", "រ៉ង់អាហ្វ្រិកខាងត្បូង" },
            { "zmk", "ក្វាចា សំប៊ី (1968–2012)" },
            { "zmw", "ក្វាចាហ្សំប៊ី" },
        };
        return data;
    }
}
