/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_kn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "ಸಂಯುಕ್ತ ಅರಬ್‌ ಎಮಿರೇಟ್‌‌ಗಳ ದಿರಾಮ್‌‌" },
            { "afn", "ಅಫ್‌ಘನ್ ಅಫಘಾನಿ" },
            { "all", "ಅಲ್‌ಬೇನಿಯನ್ ಲೆಕ್" },
            { "amd", "ಅರ್ಮೆನಿಯನ್ ಡ್ರಾಮ್" },
            { "ang", "ನೆದರ್ಲೆಂಡ್ಸ್ ಆಂಟಿಲಿಯನ್ ಗಿಲ್ಡರ್" },
            { "aoa", "ಅಂಗೋಲಾದ ಕ್ವಾನ್ಝಾ" },
            { "ars", "ಅರ್ಜೆಂಟಿನಾ ಪೆಸೊ" },
            { "aud", "ಆಸ್ಟ್ರೇಲಿಯನ್ ಡಾಲರ್‌" },
            { "awg", "ಅರುಬನ್ ಫ್ಲೊರೀನ್‌‌" },
            { "azn", "ಅಝರ್‌ಬೈಜಾನಿ ಮನಾತ್" },
            { "bam", "ಬೋಸ್ನಿಯಾ-ಹರ್ಜ್‌ಗೋವಿನ ಪರಿವರ್ತನೀಯ ಗುರುತು" },
            { "bbd", "ಬರ್ಬಾಡಿಯನ್ ಡಾಲರ್" },
            { "bdt", "ಬಾಂಗ್ಲಾದೇಶದ ಟಾಕಾ" },
            { "bgn", "ಬಲ್ಗೇರಿಯನ್ ಲೆವ್" },
            { "bhd", "ಬಹ್‌‌ರೈನಿ ದಿನಾರ್" },
            { "bif", "ಬುರುಂದಿಯನ್ ಫ್ರಾಂಕ್" },
            { "bmd", "ಬರ್ಮುಡನ್ ಡಾಲರ್" },
            { "bnd", "ಬ್ರೂನಿ ಡಾಲರ್" },
            { "bob", "ಬೊಲಿವಿಯಾದ ಬೊಲಿವಿಯಾನೊ" },
            { "brl", "ಬ್ರೆಜಿಲಿಯನ್‌ ರಿಯಲ್" },
            { "bsd", "ಬಹಾಮಿಯನ್ ಡಾಲರ್" },
            { "btn", "ಭೂತಾನೀಸ್ ನುಲ್ತರಮ್" },
            { "bwp", "ಬೋಟ್ಸ್‌ವಾನನ್ ಪುಲಾ" },
            { "byn", "ಬೆಲಾರುಸಿಯನ್ ರೂಬಲ್" },
            { "byr", "ಬೆಲಾರುಸಿಯನ್ ರೂಬಲ್ (2000–2016)" },
            { "bzd", "ಬೆಲೀಜ್ ಡಾಲರ್" },
            { "cad", "ಕೆನಡಾದ ಡಾಲರ್" },
            { "cdf", "ಕಾಂಗೋಲೀಸ್ ಫ್ರಾಂಕ್" },
            { "chf", "ಸ್ವಿಸ್ ಫ್ರಾಂಕ್" },
            { "clp", "ಚಿಲಿಯ ಪೆಸೊ" },
            { "cnh", "ಚೈನೀಸ್ ಯುವಾನ್ (ಆಫ್‌ಶೋರ್)" },
            { "cny", "ಚೈನೀಸ್ ಯುವಾನ್" },
            { "cop", "ಕೊಲೊಂಬಿಯೋದ ಪೆಸೊ" },
            { "crc", "ಕೋಸ್ಟ ರಿಕನ್ ಕೊಲನ್" },
            { "cuc", "ಕ್ಯುಬಾದ ಪರಿವರ್ತನೀಯ ಪೆಸೊ" },
            { "cup", "ಕ್ಯೂಬಾದ ಪೆಸೊ" },
            { "cve", "ಕೇಪ್ ವರ್ಡಿನ್ ಎಸ್‌ಕೂಡೊ" },
            { "czk", "ಝೆಕ್ ಗಣರಾಜ್ಯ ಕೊರೂನ" },
            { "djf", "ಜಿಬೊಟಿಯನ್ ಫ್ರಾಂಕ್" },
            { "dkk", "ಡ್ಯಾನಿಶ್ ಕ್ರೋನ್" },
            { "dop", "ಡೊಮಿನಿಕನ್ ಪೆಸೊ" },
            { "dzd", "ಅಲ್ಜೀರಿಯನ್ ದಿನಾರ್" },
            { "egp", "ಈಜಿಪ್ಷಿಯನ್ ಪೌಂಡ್‍" },
            { "ern", "ಎರಿತ್ರಿಯನ್ ನಕ್ಫಾ" },
            { "etb", "ಇಥಿಯೋಪಿಯನ್ ಬಿರ್" },
            { "eur", "ಯೂರೊ" },
            { "fjd", "ಫಿಜಿಯನ್ ಡಾಲರ್" },
            { "fkp", "ಫಾಕ್‌ಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳ ಪೌಂಡ್" },
            { "gbp", "ಬ್ರಿಟಿಷ್ ಪೌಂಡ್" },
            { "gel", "ಜಾರ್ಜಿಯಾದ ಲಾರಿ" },
            { "ghs", "ಘಾನಾದ ಸೆದಿ" },
            { "gip", "ಗಿಬ್ರಾಲ್ಟರ್ ಪೌಂಡ್" },
            { "gmd", "ಗ್ಯಾಂಬಿಯಾದ ದಲಾಸಿ" },
            { "gnf", "ಗಿನಿಯನ್ ಫ್ರಾಂಕ್" },
            { "gtq", "ಗ್ವಾಟೆಮಾಲಾದ ಕುಯಿಟ್ಸಲ್‌‌" },
            { "gyd", "ಗುಯಾನೀಸ್‌ ಡಾಲರ್‌" },
            { "hkd", "ಹಾಂಗ್ ಕಾಂಗ್ ಡಾಲರ್" },
            { "hnl", "ಹೊಂಡುರಾನ್‌ ಲೆಂಪಿರಾ" },
            { "hrk", "ಕ್ರೊಯೆಷ್ಯಾದ ಕೂನಾ" },
            { "htg", "ಹೈಟಿಯ ಗೋರ್ದೆ" },
            { "huf", "ಹಂಗೇರಿಯನ್ ಫೋರಿಂಟ್" },
            { "idr", "ಇಂಡೊನೇಷ್ಯಾ ರುಪೈ" },
            { "ils", "ಇಸ್ರೇಲಿ ನ್ಯೂ ಶೇಖಲ್" },
            { "inr", "ಭಾರತೀಯ ರೂಪಾಯಿ" },
            { "iqd", "ಇರಾಕಿ ದಿನಾರ್" },
            { "irr", "ಇರಾನಿಯನ್ ರಿಯಲ್" },
            { "isk", "ಐಸ್‌ಲ್ಯಾಂಡಿಕ್ ಕ್ರೋನಾ" },
            { "jmd", "ಜಮೈಕನ್ ಡಾಲರ್" },
            { "jod", "ಜೋರ್ಡಾನಿಯನ್ ದಿನಾರ್" },
            { "jpy", "ಜಪಾನೀಸ್ ಯೆನ್" },
            { "kes", "ಕೀನ್ಯಾದ ಶಿಲ್ಲಿಂಗ್‌" },
            { "kgs", "ಕಿರ್ಗಿಸ್ತಾನಿ ಸೋಮ್" },
            { "khr", "ಕಾಂಬೋಡಿಯನ್ ರಿಯಲ್" },
            { "kmf", "ಕೊಮೊರಿಯನ್ ಫ್ರಾಂಕ್" },
            { "kpw", "ಉತ್ತರ ಕೊರಿಯನ್ ವೋನ್" },
            { "krw", "ದಕ್ಷಿಣ ಕೊರಿಯನ್ ವೊನ್" },
            { "kwd", "ಕುವೈತೀ ದಿನಾರ್" },
            { "kyd", "ಕೆಮ್ಯಾನ್‌ ಐಲ್ಯಾಂಡ್‌ನ ಡಾಲರ್‌" },
            { "kzt", "ಕಜಾಕಿಸ್ತಾನಿ ತೆಂಗೆ" },
            { "lak", "ಲೋಟಿಯನ್ ಕಿಪ್" },
            { "lbp", "ಲೆಬೆನೀಸ್ ಪೌಂಡ್" },
            { "lkr", "ಶ್ರೀಲಂಕಾದ ರುಪೀ" },
            { "lrd", "ಲಿಬೇರಿಯನ್ ಡಾಲರ್" },
            { "lsl", "ಲೆಸೊತೊ ಲೊತಿ" },
            { "ltl", "ಲಿಥುನಿಯನ್‌ ಲಿತಾಸ್‌" },
            { "lvl", "ಲ್ಯಾಟ್ವಿಯನ್ ಲ್ಯಾಟ್ಸ್" },
            { "lyd", "ಲಿಬಿಯಾದ ದಿನಾರ್‌" },
            { "mad", "ಮೊರೊಕನ್ ದಿರ್‌ಹಮ್" },
            { "mdl", "ಮಲ್ದೋವಾದ ಲೆವೂ" },
            { "mga", "ಮಲಗಾಸಿ ಅರಿಯಾರಿ" },
            { "mkd", "ಮೆಸಡೋನಿಯನ್ ದಿನಾರ್" },
            { "mmk", "ಮ್ಯಾನ್ಮಾರ್ ಕ್ಯಾಟ್" },
            { "mnt", "ಮಂಗೋಲಿಯಾದ ತುಗ್ರಿಕ್‌‌" },
            { "mop", "ಮಕಾನಿಸ್ ಪಟಾಕಾ" },
            { "mro", "ಮೌರೀಶಿಯನಿಯನ್ ಒಗಿಯ (1973–2017)" },
            { "mru", "ಮೌರೀಶಿಯನಿಯನ್ ಒಗಿಯ" },
            { "mur", "ಮಾರಿಷಿಯನ್ ರುಪಿ" },
            { "mvr", "ಮಾಲ್ಡೀವಿಯನ್ ರುಫಿಯಾ" },
            { "mwk", "ಮಲಾವಿಯ ಕ್ವಾಚ" },
            { "mxn", "ಮೆಕ್ಸಿಕೊದ ಪೆಸೊ" },
            { "myr", "ಮಲೇಶಿಯನ್ ರಿಂಗಿಟ್" },
            { "mzn", "ಮೊಝಾಂಬಿಕನ್ ಮೆಟಿಕಲ್" },
            { "nad", "ನಮೀಬಿಯನ್ ಡಾಲರ್" },
            { "ngn", "ನೈಜೀರಿಯಾದ ನೇರಾ" },
            { "nio", "ನಿಕಾರಗ್ವಾದ ಕರ್ದೊಬಾ" },
            { "nok", "ನಾರ್ವೇಯ ಕ್ರೋನ್" },
            { "npr", "ನೇಪಾಳದ ರುಪೀ" },
            { "nzd", "ನ್ಯೂಜಿಲ್ಯಾಂಡ್ ಡಾಲರ್" },
            { "omr", "ಒಮಾನಿ ರಿಯಲ್" },
            { "pab", "ಪನಾಮಾನಿಯನ್ ಬಲ್ಬೋವಾ" },
            { "pen", "ಪೆರುವಿಯನ್ ಸೊಲ್" },
            { "pgk", "ಪಪುವಾ ನ್ಯೂ ಗಿನಿಯನ್ ಕಿನಾ" },
            { "php", "ಫಿಲಿಪ್ಪೈನ್ ಪಿಸೊ" },
            { "pkr", "ಪಾಕಿಸ್ತಾನದ ರುಪೀ" },
            { "pln", "ಪೊಲಿಶ್ ಝ್ಲೋಟಿ" },
            { "pyg", "ಪೆರುಗ್ವೇಯ ಗ್ವಾರನೀ" },
            { "qar", "ಖತಾರಿ ರಿಯಲ್" },
            { "ron", "ರೊಮೇನಿಯನ್ ಲೆವು" },
            { "rsd", "ಸೆರ್ಬಿಯನ್ ದಿನಾರ್" },
            { "rub", "ರಶಿಯನ್ ರೂಬಲ್" },
            { "rwf", "ರುವಾಂಡನ್ ಫ್ರಾಂಕ್" },
            { "sar", "ಸೌದಿ ರಿಯಾಲ್" },
            { "sbd", "ಸೊಲೊಮನ್ ದ್ವೀಪಗಳ ಡಾಲರ್" },
            { "scr", "ಸೆಚೊಲಿಯೊಸ್ ರುಪಿ" },
            { "sdg", "ಸುಡಾನೀಸ್ ಪೌಂಡ್" },
            { "sek", "ಸ್ವೀಡಿಷ್ ಕ್ರೋನಾ" },
            { "sgd", "ಸಿಂಗಾಪುರ್ ಡಾಲರ್‌" },
            { "shp", "ಸೇಂಟ್ ಹೆಲೇನಾ ಪೌಂಡ್" },
            { "sle", "ಸಿಯೆರಾ ಲಿಯೋನಿಯನ್ ಲಿಯೋನ್" },
            { "sll", "ಸಿಯೆರಾ ಲಿಯೋನಿಯನ್ ಲಿಯೋನ್ (1964—2022)" },
            { "sos", "ಸೊಮಾಲಿ ಶಿಲ್ಲಿಂಗ್" },
            { "srd", "ಸುರಿನಾಮೀಸ್ ಡಾಲರ್" },
            { "ssp", "ದಕ್ಷಿಣ ಸೂಡಾನೀಸ್ ಪೌಂಡ್‍" },
            { "std", "ಸಾವೊ ಟೋಮ್ ಮತ್ತು ಪ್ರಿನ್ಸಿಪ್ ದೊಬ್ರಾ (1977–2017)" },
            { "stn", "ಸಾವೊ ಟೋಮ್ ಮತ್ತು ಪ್ರಿನ್ಸಿಪ್ ದೊಬ್ರಾ" },
            { "syp", "ಸಿರಿಯನ್ ಪೌಂಡ್" },
            { "szl", "ಸ್ವಾಜಿ ಲಿಲಂಗೆನಿ" },
            { "thb", "ಥಾಯ್ ಬಹ್ತ್" },
            { "tjs", "ತಜಕಿಸ್ತಾನಿ ಸೊಮೋನಿ" },
            { "tmt", "ಟರ್ಕ್‍ಮೆನಿಸ್ತಾನ್ ಮನಾತ್" },
            { "tnd", "ಟ್ಯುನೀಷಿಯನ್‌ ದಿನಾರ್" },
            { "top", "ಟೊಂಗಾ ಪಾಂಗ" },
            { "try", "ಟರ್ಕಿಶ್ ಲಿರಾ" },
            { "ttd", "ಟ್ರಿನಿಡಾಡ್ ಮತ್ತು ಟೊಬಾಗೊ ಡಾಲರ್" },
            { "twd", "ನ್ಯೂ ತೈವಾನ್ ಡಾಲರ್" },
            { "tzs", "ತಾನ್‌ಜೇನಿಯನ್ ಶಿಲ್ಲಿಂಗ್" },
            { "uah", "ಉಕ್ರೇನಿಯನ್ ಹ್ರಿವ್ನೀಯ" },
            { "ugx", "ಉಗಾಂಡನ್ ಶಿಲ್ಲಿಂಗ್" },
            { "usd", "ಅಮೆರಿಕದ ಡಾಲರ್‌" },
            { "uyu", "ಉರುಗ್ವೆಯ ಪೆಸೊ" },
            { "uzs", "ಉಜ್ಬೇಕಿಸ್ತಾನ್ ಸೊಮ್" },
            { "vef", "ವೆನಿಜುಲಿಯನ್ ಬೊಲಿವರ್ (2008–2018)" },
            { "ves", "ವೆನಿಜುಲಿಯನ್ ಬೊಲಿವರ್" },
            { "vnd", "ವಿಯೆಟ್ನಾಮೀಸ್ ಡಾಂಗ್" },
            { "vuv", "ವನೂತು ವತು" },
            { "wst", "ಸಮೋನ್ ತಲಾ" },
            { "xaf", "ಮಧ್ಯ ಆಫ್ರಿಕನ್ CFA ಫ್ರಾಂಕ್" },
            { "xcd", "ಪೂರ್ವ ಕೆರೀಬಿಯನ್ ಡಾಲರ್" },
            { "xof", "ಪಶ್ಚಿಮ ಆಫ್ರಿಕಾದ CFA ಫ್ರಾಂಕ್" },
            { "xpf", "[CFP] ಫ್ರಾಂಕ್" },
            { "xxx", "ಅಪರಿಚಿತ ಕರೆನ್ಸಿ" },
            { "yer", "ಯೆಮೆನಿ ರಿಯಲ್" },
            { "zar", "ದಕ್ಷಿಣ ಆಫ್ರಿಕನ್ ರಾಂಡ್" },
            { "zmk", "ಜಾಂಬಿಯಾ ಕ್ವಾಚ (1968–2012)" },
            { "zmw", "ಜಾಂಬಿಯಾ ಕ್ವಾಚ" },
        };
        return data;
    }
}
