/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ko extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "PHP", "PHP" },
            { "adp", "안도라 페세타" },
            { "aed", "아랍에미리트 디르함" },
            { "afa", "아프가니 (1927–2002)" },
            { "afn", "아프가니스탄 아프가니" },
            { "all", "알바니아 레크" },
            { "amd", "아르메니아 드람" },
            { "ang", "네덜란드령 안틸레스 길더" },
            { "aoa", "앙골라 콴자" },
            { "aok", "앙골라 콴자 (1977–1990)" },
            { "aon", "앙골라 신콴자 (1990–2000)" },
            { "aor", "앙골라 재조정 콴자 (1995–1999)" },
            { "ara", "아르헨티나 오스트랄" },
            { "arl", "아르헨티나 페소 레이 (1970–1983)" },
            { "arm", "아르헨티나 페소 (18810–1970)" },
            { "arp", "아르헨티나 페소 (1983–1985)" },
            { "ars", "아르헨티나 페소" },
            { "ats", "호주 실링" },
            { "aud", "호주 달러" },
            { "awg", "아루바 플로린" },
            { "azm", "아제르바이젠 마나트(1993–2006)" },
            { "azn", "아제르바이잔 마나트" },
            { "bad", "보스니아-헤르체고비나 디나르" },
            { "bam", "보스니아-헤르체고비나 태환 마르크" },
            { "ban", "보스니아-헤르체고비나 신디나르 (1994–1997)" },
            { "bbd", "바베이도스 달러" },
            { "bdt", "방글라데시 타카" },
            { "bec", "벨기에 프랑 (태환)" },
            { "bef", "벨기에 프랑" },
            { "bel", "벨기에 프랑 (금융)" },
            { "bgl", "불가리아 동전 렛" },
            { "bgm", "불가리아 사회주의자 렛" },
            { "bgn", "불가리아 레프" },
            { "bgo", "불가리아 렛 (1879–1952)" },
            { "bhd", "바레인 디나르" },
            { "bif", "부룬디 프랑" },
            { "bmd", "버뮤다 달러" },
            { "bnd", "부루나이 달러" },
            { "bob", "볼리비아 볼리비아노" },
            { "bol", "볼리비아 볼리비아노 (1863–1963)" },
            { "bop", "볼리비아노 페소" },
            { "bov", "볼리비아노 Mvdol(기금)" },
            { "brb", "볼리비아노 크루제이루 노보 (1967–1986)" },
            { "brc", "브라질 크루자두" },
            { "bre", "브라질 크루제이루 (1990–1993)" },
            { "brl", "브라질 레알" },
            { "brn", "브라질 크루자두 노보" },
            { "brr", "브라질 크루제이루" },
            { "brz", "브라질 크루제이루 (1942–1967)" },
            { "bsd", "바하마 달러" },
            { "btn", "부탄 눌투눔" },
            { "buk", "버마 차트" },
            { "bwp", "보츠와나 풀라" },
            { "byb", "벨라루스 신권 루블 (1994–1999)" },
            { "byn", "벨라루스 루블" },
            { "byr", "벨라루스 루블 (2000–2016)" },
            { "bzd", "벨리즈 달러" },
            { "cad", "캐나다 달러" },
            { "cdf", "콩고 프랑" },
            { "che", "유로 (WIR)" },
            { "chf", "스위스 프랑" },
            { "chw", "프랑 (WIR)" },
            { "cle", "칠레 에스쿠도" },
            { "clf", "칠레 (UF)" },
            { "clp", "칠레 페소" },
            { "cnh", "중국 위안화(역외)" },
            { "cny", "중국 위안화" },
            { "cop", "콜롬비아 페소" },
            { "cou", "콜롬비아 실가 단위" },
            { "crc", "코스타리카 콜론" },
            { "csd", "고 세르비아 디나르" },
            { "csk", "체코슬로바키아 동전 코루나" },
            { "cuc", "쿠바 태환 페소" },
            { "cup", "쿠바 페소" },
            { "cve", "카보베르데 에스쿠도" },
            { "cyp", "싸이프러스 파운드" },
            { "czk", "체코 코루나" },
            { "ddm", "동독 오스트마르크" },
            { "dem", "독일 마르크" },
            { "djf", "지부티 프랑" },
            { "dkk", "덴마크 크로네" },
            { "dop", "도미니카 페소" },
            { "dzd", "알제리 디나르" },
            { "ecs", "에쿠아도르 수크레" },
            { "ecv", "에콰도르 (UVC)" },
            { "eek", "에스토니아 크룬" },
            { "egp", "이집트 파운드" },
            { "ern", "에리트리아 나크파" },
            { "esa", "스페인 페세타(예금)" },
            { "esb", "스페인 페세타(변환 예금)" },
            { "esp", "스페인 페세타" },
            { "etb", "에티오피아 비르" },
            { "eur", "유로" },
            { "fim", "핀란드 마르카" },
            { "fjd", "피지 달러" },
            { "fkp", "포클랜드제도 파운드" },
            { "frf", "프랑스 프랑" },
            { "gbp", "영국 파운드" },
            { "gek", "그루지야 지폐 라리트" },
            { "gel", "조지아 라리" },
            { "ghc", "가나 시디 (1979–2007)" },
            { "ghs", "가나 세디" },
            { "gip", "지브롤터 파운드" },
            { "gmd", "감비아 달라시" },
            { "gnf", "기니 프랑" },
            { "gns", "기니 시리" },
            { "gqe", "적도 기니 에쿨 (Ekwele)" },
            { "grd", "그리스 드라크마" },
            { "gtq", "과테말라 케트살" },
            { "gwe", "포르투갈령 기니 에스쿠도" },
            { "gwp", "기네비쏘 페소" },
            { "gyd", "가이아나 달러" },
            { "hkd", "홍콩 달러" },
            { "hnl", "온두라스 렘피라" },
            { "hrd", "크로아티아 디나르" },
            { "hrk", "크로아티아 쿠나" },
            { "htg", "아이티 구르드" },
            { "huf", "헝가리 포린트" },
            { "idr", "인도네시아 루피아" },
            { "iep", "아일랜드 파운드" },
            { "ilp", "이스라엘 파운드" },
            { "ils", "이스라엘 신권 세켈" },
            { "inr", "인도 루피" },
            { "iqd", "이라크 디나르" },
            { "irr", "이란 리얄" },
            { "isk", "아이슬란드 크로나" },
            { "itl", "이탈리아 리라" },
            { "jmd", "자메이카 달러" },
            { "jod", "요르단 디나르" },
            { "jpy", "일본 엔화" },
            { "kes", "케냐 실링" },
            { "kgs", "키르기스스탄 솜" },
            { "khr", "캄보디아 리엘" },
            { "kmf", "코모르 프랑" },
            { "kpw", "조선 민주주의 인민 공화국 원" },
            { "krh", "대한민국 환 (1953–1962)" },
            { "krw", "대한민국 원" },
            { "kwd", "쿠웨이트 디나르" },
            { "kyd", "케이맨 제도 달러" },
            { "kzt", "카자흐스탄 텡게" },
            { "lak", "라오스 키프" },
            { "lbp", "레바논 파운드" },
            { "lkr", "스리랑카 루피" },
            { "lrd", "라이베리아 달러" },
            { "lsl", "레소토 로티" },
            { "ltl", "리투아니아 리타" },
            { "ltt", "룩셈부르크 타로나" },
            { "luc", "룩셈부르크 변환 프랑" },
            { "luf", "룩셈부르크 프랑" },
            { "lul", "룩셈부르크 재정 프랑" },
            { "lvl", "라트비아 라트" },
            { "lvr", "라트비아 루블" },
            { "lyd", "리비아 디나르" },
            { "mad", "모로코 디르함" },
            { "maf", "모로코 프랑" },
            { "mcf", "모나코 프랑" },
            { "mdc", "몰도바 쿠폰" },
            { "mdl", "몰도바 레이" },
            { "mga", "마다가스카르 아리아리" },
            { "mgf", "마다가스카르 프랑" },
            { "mkd", "마케도니아 디나르" },
            { "mlf", "말리 프랑" },
            { "mmk", "미얀마 키얏" },
            { "mnt", "몽골 투그릭" },
            { "mop", "마카오 파타카" },
            { "mro", "모리타니 우기야 (1973–2017)" },
            { "mru", "모리타니 우기야" },
            { "mtl", "몰타 리라" },
            { "mtp", "몰타 파운드" },
            { "mur", "모리셔스 루피" },
            { "mvr", "몰디브 제도 루피아" },
            { "mwk", "말라위 콰차" },
            { "mxn", "멕시코 페소" },
            { "mxp", "멕시코 실버 페소 (1861–1992)" },
            { "mxv", "멕시코 (UDI)" },
            { "myr", "말레이시아 링깃" },
            { "mze", "모잠비크 에스쿠도" },
            { "mzm", "고 모잠비크 메티칼" },
            { "mzn", "모잠비크 메티칼" },
            { "nad", "나미비아 달러" },
            { "ngn", "나이지리아 나이라" },
            { "nic", "니카라과 코르도바(1988~1991)" },
            { "nio", "니카라과 코르도바" },
            { "nlg", "네델란드 길더" },
            { "nok", "노르웨이 크로네" },
            { "npr", "네팔 루피" },
            { "nzd", "뉴질랜드 달러" },
            { "omr", "오만 리알" },
            { "pab", "파나마 발보아" },
            { "pei", "페루 인티" },
            { "pen", "페루 솔" },
            { "pes", "페루 솔 (1863–1965)" },
            { "pgk", "파푸아뉴기니 키나" },
            { "php", "필리핀 페소" },
            { "pkr", "파키스탄 루피" },
            { "pln", "폴란드 즈워티" },
            { "plz", "폴란드 즐로티 (1950–1995)" },
            { "pte", "포르투갈 에스쿠도" },
            { "pyg", "파라과이 과라니" },
            { "qar", "카타르 리얄" },
            { "rhd", "로디지아 달러" },
            { "rol", "루마니아 레이" },
            { "ron", "루마니아 레우" },
            { "rsd", "세르비아 디나르" },
            { "rub", "러시아 루블" },
            { "rur", "러시아 루블 (1991–1998)" },
            { "rwf", "르완다 프랑" },
            { "sar", "사우디아라비아 리얄" },
            { "sbd", "솔로몬 제도 달러" },
            { "scr", "세이셸 루피" },
            { "sdd", "수단 디나르" },
            { "sdg", "수단 파운드" },
            { "sdp", "고 수단 파운드" },
            { "sek", "스웨덴 크로나" },
            { "sgd", "싱가포르 달러" },
            { "shp", "세인트헬레나 파운드" },
            { "sit", "슬로베니아 톨라르" },
            { "skk", "슬로바키아 코루나" },
            { "sle", "시에라리온 리온" },
            { "sll", "시에라리온 리온(1964~2022)" },
            { "sos", "소말리아 실링" },
            { "srd", "수리남 달러" },
            { "srg", "수리남 길더" },
            { "ssp", "남수단 파운드" },
            { "std", "상투메 프린시페 도브라 (1977–2017)" },
            { "stn", "상투메 프린시페 도브라" },
            { "sur", "소련 루블" },
            { "svc", "엘살바도르 콜론" },
            { "syp", "시리아 파운드" },
            { "szl", "스와질란드 릴랑게니" },
            { "thb", "태국 바트" },
            { "tjr", "타지키스탄 루블" },
            { "tjs", "타지키스탄 소모니" },
            { "tmm", "투르크메니스탄 마나트 (1993–2009)" },
            { "tmt", "투르크메니스탄 마나트" },
            { "tnd", "튀니지 디나르" },
            { "top", "통가 파앙가" },
            { "tpe", "티모르 에스쿠도" },
            { "trl", "터키 리라(1922~2005)" },
            { "try", "튀르키예 리라" },
            { "ttd", "트리니다드 토바고 달러" },
            { "twd", "신 타이완 달러" },
            { "tzs", "탄자니아 실링" },
            { "uah", "우크라이나 그리브나" },
            { "uak", "우크라이나 카보바네츠" },
            { "ugs", "우간다 실링 (1966–1987)" },
            { "ugx", "우간다 실링" },
            { "usd", "미국 달러" },
            { "usn", "미국 달러(다음날)" },
            { "uss", "미국 달러(당일)" },
            { "uyi", "우루과이 페소 (UI)" },
            { "uyp", "우루과이 페소 (1975–1993)" },
            { "uyu", "우루과이 페소" },
            { "uzs", "우즈베키스탄 숨" },
            { "veb", "베네주엘라 볼리바르 (1871–2008)" },
            { "vef", "베네수엘라 볼리바르 (2008–2018)" },
            { "ves", "베네수엘라 볼리바르" },
            { "vnd", "베트남 동" },
            { "vnn", "베트남 동 (1978–1985)" },
            { "vuv", "바누아투 바투" },
            { "wst", "서 사모아 탈라" },
            { "xaf", "중앙아프리카 CFA 프랑" },
            { "xag", "은화" },
            { "xau", "금" },
            { "xba", "유르코 (유럽 회계 단위)" },
            { "xbb", "유럽 통화 동맹" },
            { "xbc", "유럽 계산 단위 (XBC)" },
            { "xbd", "유럽 계산 단위 (XBD)" },
            { "xcd", "동카리브 달러" },
            { "xdr", "특별인출권" },
            { "xeu", "유럽 환율 단위" },
            { "xfo", "프랑스 프랑 (Gold)" },
            { "xfu", "프랑스 프랑 (UIC)" },
            { "xof", "서아프리카 CFA 프랑" },
            { "xpd", "팔라듐" },
            { "xpf", "CFP 프랑" },
            { "xpt", "백금" },
            { "xre", "RINET 기금" },
            { "xts", "테스트 통화 코드" },
            { "xxx", "알 수 없는 통화 단위" },
            { "ydd", "예멘 디나르" },
            { "yer", "예멘 리알" },
            { "yud", "유고슬라비아 동전 디나르" },
            { "yum", "유고슬라비아 노비 디나르" },
            { "yun", "유고슬라비아 전환 디나르" },
            { "zal", "남아프리카 랜드 (금융)" },
            { "zar", "남아프리카 랜드" },
            { "zmk", "쟘비아 콰쳐 (1968–2012)" },
            { "zmw", "잠비아 콰차" },
            { "zrn", "자이르 신권 자이르" },
            { "zrz", "자이르 자이르" },
            { "zwd", "짐바브웨 달러" },
            { "zwl", "짐바브웨 달러 (2009)" },
            { "zwr", "짐바브웨 달러 (2008)" },
        };
        return data;
    }
}
