/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_kok extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "RON", "रॉन" },
            { "aed", "युनाइटेड अरब इमीरॅट्स दिरहम" },
            { "afn", "अफगाण अफगाणी" },
            { "all", "अल्बेनियन लेक" },
            { "amd", "अर्मेनियन ड्राम" },
            { "ang", "नॅदरलँड अँटिलियन गिल्डर" },
            { "aoa", "अंगोलन क्वॉन्ज" },
            { "ars", "अर्जेंटिना पेसो" },
            { "aud", "ऑस्ट्रेलियाई डॉलर" },
            { "awg", "अरुबान फ्लोरिन" },
            { "azn", "अज़रबैजानी मनात" },
            { "bam", "बोस्निया-हेर्जेगोविना रुपांतरीत मार्क" },
            { "bbd", "बार्बाडियान डॉलर" },
            { "bdt", "बांगलादेशी टाका" },
            { "bgn", "बल्गेरियन लेव" },
            { "bhd", "बहरिनी डिनार" },
            { "bif", "बुरुंडी फ्रँक" },
            { "bmd", "बरमुदान डॉलर" },
            { "bnd", "ब्रूनेई डॉलर" },
            { "bob", "बोलिव्हियन बोलिवियानो" },
            { "brl", "ब्राझिलियन रियाल" },
            { "bsd", "बहामियन डॉलर" },
            { "btn", "भुतानीज नागल्ट्रम" },
            { "bwp", "बोत्सवाना पुला" },
            { "byn", "बैलोरुसियन् रूबल" },
            { "bzd", "बेलिझ डॉलर" },
            { "cad", "कॅनाडियन डॉलर" },
            { "cdf", "काँगोलिसी फ्रँक" },
            { "chf", "स्विस फ्रँक" },
            { "clp", "चिली पेसो" },
            { "cnh", "चिनी युआन (ऑफशोर)" },
            { "cny", "चिनी युआन" },
            { "cop", "कोलंबियन पेसो" },
            { "crc", "कोस्ता रिका कॉलॉन" },
            { "cuc", "क्युबान रुपांतरीत पेसो" },
            { "cup", "क्युबान पेसो" },
            { "cve", "केप वर्दे एस्कुडो" },
            { "czk", "चेक कोरुना" },
            { "djf", "जिबूती फ्रँक" },
            { "dkk", "डॅनिश क्रोन" },
            { "dop", "डोमिनिकन पेसो" },
            { "dzd", "अल्जेरियाई डिनार" },
            { "egp", "ईजिप्ती पावंड" },
            { "ern", "इरिट्रियन नाक्फा" },
            { "etb", "इथियोपियाई बिरर" },
            { "eur", "युरो" },
            { "fjd", "फिजी डॉलर" },
            { "fkp", "फ़ॉकलैंड आइलैंड्स पावंड" },
            { "gbp", "ब्रिटिश पावंड" },
            { "gel", "जॉर्जियन लारी" },
            { "ghs", "घानाई सेडी" },
            { "gip", "जिब्राल्टर पावंड" },
            { "gmd", "गॅम्बियन दलासी" },
            { "gnf", "गिनीन फ्रँक" },
            { "gtq", "ग्वाटेमाला कुएट्झल" },
            { "gyd", "गयाना डॉलर" },
            { "hkd", "हाँग काँग डॉलर" },
            { "hnl", "होंडुरान लेम्पिरा" },
            { "hrk", "क्रोयेषियन् कुना" },
            { "htg", "हैतीयन गौर्डे" },
            { "huf", "हंगेरियन फोरिंट" },
            { "idr", "इंडोनेशियन रुपिया" },
            { "ils", "इस्त्रायली न्यु शेकेल" },
            { "inr", "भारतीय रुपया" },
            { "iqd", "इराकी डिनार" },
            { "irr", "ईरानी रियाल" },
            { "isk", "आईस्लान्डिक क्रोना" },
            { "jmd", "जमैकन डॉलर" },
            { "jod", "जॉर्डनियन डिनार" },
            { "jpy", "जपानी येन" },
            { "kes", "केनयाई शिलिंग" },
            { "kgs", "किरगिझस्तान सोम" },
            { "khr", "कंबोडियन रियाल" },
            { "kmf", "कोमोरियन फ्रँक" },
            { "kpw", "उत्तर कोरियन वॉन" },
            { "krw", "दक्षिण कोरियन वॉन" },
            { "kwd", "कुवेती डिनार" },
            { "kyd", "कैमेन आइलैंड्स डॉलर" },
            { "kzt", "कझाकस्तानी टेंग" },
            { "lak", "लाओ किप" },
            { "lbp", "लिबानेस पावंड" },
            { "lkr", "श्री लंका रुपया" },
            { "lrd", "लायबेरियन डॉलर" },
            { "lsl", "लिसोथो लोटि" },
            { "lyd", "लीबियान डिनार" },
            { "mad", "मोरक्कन दिरहम" },
            { "mdl", "मोल्दोवान लियू" },
            { "mga", "मलागासी एरियारी" },
            { "mkd", "मसीडोनियन् डिनर" },
            { "mmk", "म्यानमार क्यात" },
            { "mnt", "मंगोलियन तुगरिक" },
            { "mop", "मकानेसे पटका" },
            { "mru", "मॉरिटानिया उगिया" },
            { "mur", "मॉरिशस रुपी" },
            { "mvr", "मालदिवी रुफिया" },
            { "mwk", "मलावियन क्वाचा" },
            { "mxn", "मेक्सिकन पेसो" },
            { "myr", "मलेशियाई रिंग्गित" },
            { "mzn", "मोझांबिकन मेटिकल" },
            { "nad", "नामीबिया डॉलर" },
            { "ngn", "नायजेरियन नायरा" },
            { "nio", "निकारागुआन कॉर्डोबा" },
            { "nok", "नॉर्वेगन क्रोन" },
            { "npr", "नेपाळी रुपया" },
            { "nzd", "न्युझीलॅन्ड डॉलर" },
            { "omr", "ओमानी रियाल" },
            { "pab", "पानामानियन बाल्बोआ" },
            { "pen", "पेरिवियन सोल" },
            { "pgk", "पापुआ न्यु गिनी किना" },
            { "php", "फिलिपिनी पेसो" },
            { "pkr", "पाकिस्तानी रुपया" },
            { "pln", "पोलिष झ्लोटी" },
            { "pyg", "पराग्वेन गौरानी" },
            { "qar", "कतारी रियाल" },
            { "ron", "रोमानियन् लियू" },
            { "rsd", "सर्बियन डिनार" },
            { "rub", "रुसी रुबल" },
            { "rwf", "रवांडा फ्रँक" },
            { "sar", "सौदी रियाल" },
            { "sbd", "सोलोमन आयलँड्स डॉलर" },
            { "scr", "सेशेल्लोइस रुपी" },
            { "sdg", "सुदानी पावंड" },
            { "sek", "स्वीदीष क्रोन" },
            { "sgd", "सिंगापूरी डॉलर" },
            { "shp", "सेंट हेलिना पावंड" },
            { "sle", "सिएरा लियॉनी लियॉन" },
            { "sll", "सिएरा लियॉनी लियॉन (1964—2022)" },
            { "sos", "सोमाली शिलिंग" },
            { "srd", "सुरीनामी डॉलर" },
            { "ssp", "दक्षिण सुडानी पावंड" },
            { "stn", "साओ टोम आनी प्रिन्सिप डोब्रा" },
            { "syp", "सिरियन पावंड" },
            { "szl", "स्वाजी लिलांगेनी" },
            { "thb", "थाई बाट" },
            { "tjs", "ताजिकिस्तानी सोमोनी" },
            { "tmt", "तुर्कमेनिस्तानी मनत" },
            { "tnd", "ट्यूनीशियन डिनार" },
            { "top", "टोंगन पांगा" },
            { "try", "तुर्किश लायरा" },
            { "ttd", "ट्रिनीडाड आनी टोबॅगो डॉलर" },
            { "twd", "न्यू तायवान डॉलर" },
            { "tzs", "तंजानिया शिलिंग" },
            { "uah", "युक्रेनियन् रिव्निया" },
            { "ugx", "युगांडा शिलिंग" },
            { "usd", "युएस डॉलर" },
            { "uyu", "उरुग्वेन पेसो" },
            { "uzs", "उज़्बेकिस्तानी सोम" },
            { "ves", "विनेझुएला बोलिव्हर" },
            { "vnd", "वियतनामी डोंग" },
            { "vuv", "वानूआतू वातू" },
            { "wst", "समोआई टाला" },
            { "xaf", "मध्य अफ्रीकी सीएफए फ्रँक" },
            { "xcd", "उदेंत कॅरिबियन डॉलर" },
            { "xof", "अस्तंत आफ्रिकी सीएफए फ्रँक" },
            { "xpf", "सीएफपी फ्रँक" },
            { "xxx", "अज्ञात चलन" },
            { "yer", "येमेनी रियाल" },
            { "zar", "दक्षिण आफ्रिकन रँड" },
            { "zmw", "झांबियन क्वाचा" },
        };
        return data;
    }
}
