/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ks extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "USD", "$" },
            { "adp", "اؠڑورَن پیسِٹا" },
            { "aed", "مُتحدہ عرب اِمارات دِرہم" },
            { "afn", "افغان افغٲنی" },
            { "all", "اؠلبینِیَن لِک" },
            { "amd", "اَرمانؠن ڈرؠم" },
            { "ang", "نایدَرلینڑ اؠنٹٕلیٖیَن گِلڑَر" },
            { "aoa", "اؠنگولَن کوانزا" },
            { "aor", "اؠنگولَن کوانزا رؠجِسٹاڑو" },
            { "ara", "أرجَنٹیٖن اَسٹرل" },
            { "ars", "أرجَنٹیٖن پِسو" },
            { "ats", "آسٹریَن شِلِنگ" },
            { "aud", "آسٹریلِیَن ڈالَر" },
            { "awg", "اَروبَن فِلورِن" },
            { "azn", "آزَرباجانی مَنَٹ" },
            { "bad", "بوزنِیاہَرزِگووِنا دیٖنار" },
            { "bam", "بوزنِیاہَرزِگووِنا کَنوٲٹیبٕل مارٕک" },
            { "bbd", "بابیڑِیَن ڈالَر" },
            { "bdt", "بَنگلادیٖشی ٹَکا" },
            { "bef", "بَلجِیَن فرینک" },
            { "bgn", "بیلگیرِیَن ہاڑ لِو" },
            { "bhd", "بحریٖنی دیٖنار" },
            { "bif", "بُرُنڑِین فرینک" },
            { "bmd", "بٔرمیوٗڑَن ڈالَر" },
            { "bnd", "برونی ڈالَر" },
            { "bob", "بولِوِیَن بولوینو" },
            { "bop", "بولویَن پِسو" },
            { "bov", "بولوِیَن مَوڈال" },
            { "brb", "برازیٖلین کروزِرو نووو" },
            { "brc", "برازیٖلین کروزیڑو" },
            { "bre", "برازیٖلین کروزِرو" },
            { "brl", "برازیٖلی رِیَل" },
            { "brn", "برازیٖلین کروزیڑو نووو" },
            { "brr", "برازیٖلین کروزیرو" },
            { "bsd", "بہامِیَن ڈالر" },
            { "btn", "بوٗٹینیٖز نگُلٹرم" },
            { "buk", "بٔرمیٖز کیٹ" },
            { "bwp", "بوٹٕسوانَن پُلا" },
            { "byb", "بِلیروشِیَن نِو رِبٕل" },
            { "byn", "بِلیروشِیَن رِبٕل" },
            { "byr", "بِلیروشِیَن رِبٕل (۲۰۰۰–۲۰۱۶)" },
            { "bzd", "بِلِزی ڈالر" },
            { "cad", "کینَڑِیَن ڈالر" },
            { "cdf", "کونگولیٖز فریک" },
            { "che", "وِر یوٗرو" },
            { "chf", "سُوِز فریک" },
            { "chw", "وِر فریک" },
            { "clf", "چِلِن یوٗنِڑیدیٖز ڑِ فومیٹو" },
            { "clp", "چِلِن پِسو" },
            { "cny", "چیٖنی یُوان" },
            { "cop", "کولَمبِین پِسو" },
            { "cou", "ِٖیوٗنِڑیڑ ڑِ ویلور رِیل" },
            { "crc", "کوسٹا رِکَن کولَن" },
            { "csd", "پرون سٔربِین ڈالر" },
            { "csk", "چِکوسولوواک ہاڑ کوروٗنا" },
            { "cup", "کیوٗبَن پِسو" },
            { "cyp", "کیپروٹ پَوُڑ" },
            { "czk", "چیک کوریٖنا" },
            { "ddm", "مٔشرِقی جٔرمَن مارٕک" },
            { "dem", "جٔرمَن مارٕک" },
            { "dkk", "ڈٔنِش کرون" },
            { "dop", "ڈومِنِکَن پِسو" },
            { "dzd", "اؠلجیرِیَن ڈیٖنار" },
            { "eek", "اؠسٹونِیَن کرون" },
            { "egp", "اِجِپٹِیَن پَوُنڑ" },
            { "ern", "رِٹریٖن نَفکا" },
            { "esp", "سِپینِش پیسِٹا" },
            { "etb", "اِتھوپِیَن بِر" },
            { "eur", "یوٗرو" },
            { "fim", "فِنِش مارکا" },
            { "fjd", "فِجین ڈالر" },
            { "fkp", "فیکلینڑِس آیلینڑ پونڑ" },
            { "frf", "فرانسِسی فریک" },
            { "gbp", "برطٲنوی پوٗنڈ" },
            { "gek", "جارجِیَن کیوٗپَن لَرِٹ" },
            { "gel", "جارجِیَن لاری" },
            { "ghc", "گَنییَن سؠڑی(۱۹۷۹–۲٠٠۷)" },
            { "ghs", "گَنییَن سؠڑی" },
            { "gip", "گِبریلٹَر پَاونڑ" },
            { "gmd", "گیمبِیاہُک دلاسی" },
            { "gnf", "گِنِیَن فرینک" },
            { "gns", "گِنِیَن سِلی" },
            { "gqe", "اِکویٹورِیَل گِنِیَن اؠکویٖل" },
            { "grd", "گریٖسُک ڑرؠکما" },
            { "gtq", "گواٹَمالَن قیوٗٹزَل" },
            { "gwe", "پورتگیٖزُک گِنی اؠسکیوٗڑو" },
            { "gwp", "گِنی بِساوُک پؠسو" },
            { "gyd", "گَیَنیٖزُک ڑالَر" },
            { "hkd", "حانگ کانگُک ڑالَر" },
            { "hnl", "حونڑورنُک لؠمپیٖرا" },
            { "hrd", "کروایشنُک دیٖنار" },
            { "hrk", "کروایشنُک کوٗنا" },
            { "htg", "حیشَنُک گوڑ" },
            { "huf", "حَنگیرِیَن فورِنٹ" },
            { "idr", "اِنڑونیشیاہُک رُپِیاہ" },
            { "iep", "اَیرلینڑُک پاونڑ" },
            { "ilp", "اِزرٲیِلی پاونڑ" },
            { "ils", "اِزرٲیِلی نٔوؠ شؠقٕل" },
            { "inr", "ہِندُستٲنؠ رۄپَے" },
            { "iqd", "ایٖراقُک دیٖنار" },
            { "irr", "ایٖرانُک رِیال" },
            { "isk", "اَیسلینڑُک کرونا" },
            { "itl", "اِٹلیٖ یُک لیٖرا" },
            { "jmd", "جَمَیکاہُک ڑالَر" },
            { "jod", "جَرڑینیاہُک دیٖنار" },
            { "jpy", "جاپانُک یَن" },
            { "kes", "کؠنیَن شِلِنگ" },
            { "kgs", "کِرگِستانُک سوم" },
            { "khr", "کَمبوڑِیاہُک رِیال" },
            { "kmf", "کومورِیَن فرینک" },
            { "kpw", "جنوٗبی کورِیَن وَن" },
            { "krw", "ساوتھ کورِیَن وَن" },
            { "kwd", "قُویتُک دیٖنار" },
            { "kyd", "کیمین ججیٖرُک ڑالَر" },
            { "kzt", "کزاکِستان ٹینج" },
            { "lak", "لَوٹِیَن کِپ" },
            { "lbp", "لیبنیٖزُک پاونڑ" },
            { "lkr", "سری لَنکاہٕچ رۄپَے" },
            { "lrd", "لَیبیرِیَن ڑالَر" },
            { "lsl", "لِسوتھو لوٹی" },
            { "ltl", "لِتھوینِیَن لِٹاس" },
            { "ltt", "لِتھوینِیَن ٹؠلوناس" },
            { "luc", "لَکزٕمبورگِیَن کَنؤرٹِبٕل فرینک" },
            { "luf", "لَکزٕمبورگِیَن فرینک" },
            { "lul", "لَکزٕمبوگ فَینانشَل فرینک" },
            { "lvl", "لَتوِیَن لیٹس" },
            { "lvr", "لَتوِیَن رَبٕل" },
            { "lyd", "لِبیَن دیٖنار" },
            { "mad", "موروکَن دِرہَم" },
            { "maf", "موروکَن فرینک" },
            { "mdl", "مولڑووین لیوٗ" },
            { "mga", "مؠلؠگیسی اؠریَری" },
            { "mgf", "مؠلؠگیسی فرینک" },
            { "mkd", "مؠکَڑونِیَن دیٖنار" },
            { "mlf", "میلِیَن فرینک" },
            { "mmk", "مِیانما کیاٹ" },
            { "mnt", "مۄنگولِیَن ٹُگرِک" },
            { "mop", "مؠکانیٖز پَٹاکا" },
            { "mro", "مورِٹینِیَن عوگیوٗیا (1973–2017)" },
            { "mru", "مورِٹینِیَن عوگیوٗیا" },
            { "mtl", "مالٹیٖزُک لیٖرا" },
            { "mtp", "مالٹیٖزُک پاونڑ" },
            { "mur", "مورؠشِیاہٕچ رۄپَے" },
            { "mvr", "مالدِیٖوِیَن رُفِیا" },
            { "mwk", "مؠلیوِیَن کواچا" },
            { "mxn", "مؠکسِکَن پؠسو" },
            { "mxp", "مؠکسِکَن سِلوَر پؠسو (۱۸۶۱–۱۹۹۲)" },
            { "myr", "مَلیشِیَن رِنگِٹ" },
            { "mze", "موزیمبِکَن سکیوٗڑو" },
            { "mzm", "پرون موزیمبِکَن مؠٹِکَل" },
            { "mzn", "موزیمبِکَن مؠٹِکَل" },
            { "nad", "نامِبِیَن ڑالَر" },
            { "ngn", "نَیجیرِیَن ڑالَر" },
            { "nic", "نِکؠراگُوؠن کورڑوبا" },
            { "nio", "نِکؠراگُوؠن کورڑوبا اورو" },
            { "nlg", "ڈَچ گِلڑَر" },
            { "nok", "نوروییِنُک کرون" },
            { "npr", "نیپالٕچ رۄپَے" },
            { "nzd", "نِوزیٖلینڑُک ڑالَر" },
            { "omr", "اومِنی رِیال" },
            { "pab", "پانامانِیَن بالبوز" },
            { "pei", "پٔریوٗوِیَن اِنٹی" },
            { "pen", "پٔریوٗوِیَن سولٕز" },
            { "pes", "پٔریوٗوِیَن سول (۱۸۶۳–۱۹۶۵)" },
            { "pgk", "نیوٗ پیپُعا گِنِیَن کیٖنا" },
            { "php", "پھِلِپایِٔن پؠسو" },
            { "pkr", "پاکِستٲنؠ رۄپَے" },
            { "pln", "پولِش زلوٹی" },
            { "plz", "پولِش زلوٹی(۱۹۵٠–۱۹۹۵)" },
            { "pte", "پورتُگیٖز اؠسکیوٗڑو" },
            { "pyg", "پؠرؠگیوٗوَیَن گُعارانی" },
            { "qar", "قطاری رِیال" },
            { "rhd", "رھوڑیشِیَن ڑالَر" },
            { "rol", "اولڑ رومانِیَن لؠیوٗ" },
            { "ron", "رومانِیَن لؠیوٗ" },
            { "rsd", "سٔربِیَن دیٖنار" },
            { "rub", "روٗسی رَبٕل" },
            { "rur", "رٔشیَن رَبٕل(۱۹۹۱–۱۹۹۸)" },
            { "rwf", "روانڑَن فرانک" },
            { "sar", "سودیٖیُک رِیال" },
            { "sbd", "سولَمَن جٔزیٖرُک ڈالَر" },
            { "sdd", "پرون سوٗڈانُک دیٖنار" },
            { "sdg", "سوٗڈانُک پونڈ" },
            { "sdp", "پرون سوٗڈانُک پونڈ" },
            { "sek", "سویٖڈِش کَرونا" },
            { "sgd", "سِنگاپورُک ڈالَر" },
            { "shp", "سینٹ ہیلِنا پونڈ" },
            { "sit", "سلووینُک ٹولَر" },
            { "skk", "سلووَک کَرونا" },
            { "sos", "سومالی شِلِنگ" },
            { "srd", "سُریٖنامُک ڈالَر" },
            { "srg", "سُریٖنام گِلدَر" },
            { "sur", "سوویت روبٕل" },
            { "svc", "سَلویدَرُک کولَن" },
            { "syp", "سیٖریاہُک پونڈ" },
            { "szl", "سوازی لِلَنگینی" },
            { "thb", "تھایھک بات" },
            { "tjr", "تاجکِستانُک رَبٕل" },
            { "tjs", "تاجِکتانُک سَمونی" },
            { "tmm", "تُکَمَنِستانُک مَنَت" },
            { "tnd", "ٹُنیشیاہُک دیٖنار" },
            { "top", "ٹونگَن پانگا" },
            { "tpe", "ٹیموریسو ایکیٖڈو" },
            { "trl", "پرون تُرکِش لیرا" },
            { "try", "تُرکیہُک لیرا" },
            { "ttd", "ٹرِنہِ ڈیڈ تہٕ ٹوبیگو ڈالَر" },
            { "twd", "نۆو تیوانُک ڈالَر" },
            { "tzs", "تَنزانیاہُک شِلِنگ" },
            { "uah", "یوٗکرینیاہُک ہرِوِنیا" },
            { "uak", "یوٗکرینیاہُک کاربووَنیٹس" },
            { "ugs", "اُگاداہُک شِلِنگ(۱۹۶۶–۱۹۸۷)" },
            { "ugx", "اُگاداہُک شِلِنگ" },
            { "usd", "US ڈالر" },
            { "usn", "یوٗ ایس ڈالَر(پَگاہ)" },
            { "uss", "یوٗ ایس ڈالَر(تَمی دًۄہ)" },
            { "uyi", "اُرگایَن پیسو یوٗنِڈیڈَس اِنڈیکسَس" },
            { "uyp", "اُرگایَن پیسو(۱۹۷۵–۱۹۹۳)" },
            { "uyu", "اُروٗگایَن پیسو" },
            { "uzs", "اُبیکِستان سوم" },
            { "veb", "وینٕزوٗلیُک بولِوَر (۱۸۷۱–۲۰۰۸)" },
            { "vef", "وینٕزوٗلیُک بولِوَر (2008–2018)" },
            { "ves", "وینٕزوٗلیُک بولِوَر" },
            { "vnd", "وِیَنَمُک ڈانگ" },
            { "vuv", "وَنوٗاَتوٗ وَتوٗ" },
            { "wst", "سَمون تَلا" },
            { "xaf", "سی ایف اے فرینک بی ایٖ اے سی" },
            { "xag", "رۄپھ" },
            { "xau", "سۄن" },
            { "xba", "یوٗرپی کَمپوسِٹ یوٗنِٹ" },
            { "xbb", "یوٗرپی مونِٹَری یوٗنِٹ" },
            { "xbc", "یوٗرپی یوٗنِٹ آف ایکاوُنٹ (ایکس بی سی)" },
            { "xbd", "یوٗرپی یوٗنِٹ آف ایکاوُنٹ (ایکس بی ڈی)" },
            { "xcd", "مَشرِقی کیرِبِیَن ڈالَر" },
            { "xdr", "خاص ڈرایِنگ رایٹس" },
            { "xeu", "یوٗرپی کَرَنسی یوٗنِٹ" },
            { "xfo", "فرینچ گولڈ فرینک" },
            { "xfu", "فرینچ یوٗ اے سی فرینک" },
            { "xof", "سی ایف اے فرینک بی سی ایٖ اے او" },
            { "xpd", "پُلیڈیَم" },
            { "xpf", "سی ایف پی فرینک" },
            { "xpt", "پلیٹِنَم" },
            { "xre", "آر آے این ایٖ ٹی فَنڈ" },
            { "xts", "ٹیسٹِنگ کَرَنسی کوڈ" },
            { "xxx", "نامولوٗم کرنسی" },
            { "ydd", "یَمنُک دیٖنار" },
            { "yer", "یَمنُک رِیال" },
            { "yud", "یوگوسلاوِیَن ہاڑ دیٖنار" },
            { "yum", "یوگوسلاوِیَن نووِے دیٖنار" },
            { "yun", "یوگوسلاوِیَن کَنؤٹِبٕل دیٖنار" },
            { "zar", "ساوُتھ افریٖکاہُک رینڈ" },
            { "zmk", "زِمبابیُک کواچا (1968–2012)" },
            { "zmw", "زِمبابیُک کواچا" },
            { "zrn", "زایرِیَن نِو زایِر" },
            { "zrz", "زَیرُک ڈالَر" },
            { "zwd", "زِمبابِیُک ڈالَر" },
        };
        return data;
    }
}
