/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ksf extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "mɔni mǝ á bǝlɔŋ bǝ kaksa bɛ táatáaŋzǝn" },
            { "aoa", "mɔni mǝ á angóla" },
            { "aud", "mɔni mǝ á ɔstralí" },
            { "bhd", "mɔni mǝ á barǝ́n" },
            { "bif", "mɔni mǝ á burundí" },
            { "bwp", "mɔni mǝ á botswana" },
            { "cad", "mɔni mǝ á kanada" },
            { "cdf", "mɔni mǝ á kɔngó" },
            { "chf", "mɔni mǝ á swís" },
            { "cny", "mɔni mǝ á cín" },
            { "cve", "mɔni mǝ á kapvɛr" },
            { "djf", "mɔni mǝ á dyibutí" },
            { "dzd", "mɔni mǝ á aljɛrí" },
            { "egp", "mɔni mǝ á ɛjípt" },
            { "ern", "mɔni mǝ á ɛritrɛ́" },
            { "etb", "mɔni mǝ á ɛtyɔpí" },
            { "eur", "mɔni mǝ á pɛrɛsǝ́" },
            { "gbp", "mɔni mǝ á ingɛrís" },
            { "ghc", "mɔni mǝ á gána" },
            { "gmd", "mɔni mǝ á gambí" },
            { "gns", "mɔni mǝ á ginɛ́" },
            { "inr", "mɔni mǝ á indí" },
            { "jpy", "mɔni mǝ á japɔ́ŋ" },
            { "kes", "mɔni mǝ á kɛnya" },
            { "kmf", "mɔni mǝ á komɔr" },
            { "lrd", "mɔni mǝ á libɛrya" },
            { "lsl", "mɔni mǝ á lǝsóto" },
            { "lyd", "mɔni mǝ á libí" },
            { "mad", "mɔni mǝ á marɔk" },
            { "mga", "mɔni mǝ á madagaska" },
            { "mro", "mɔni mǝ á mwaritaní (1973–2017)" },
            { "mru", "mɔni mǝ á mwaritaní" },
            { "mur", "mɔni mǝ á mwarís" },
            { "mwk", "mɔni mǝ á malawi" },
            { "mzm", "mɔni mǝ á mosambík" },
            { "nad", "mɔni mǝ á namibí" },
            { "ngn", "mɔni mǝ á nijɛ́rya" },
            { "rwf", "mɔni mǝ á rwanda" },
            { "sar", "mɔni mǝ á arabí saodí" },
            { "scr", "mɔni mǝ á sɛcɛl" },
            { "sdg", "mɔni mǝ á sudan" },
            { "shp", "mɔni mǝ á sɛntɛ́len" },
            { "sle", "mɔni mǝ á syɛraleon" },
            { "sll", "mɔni mǝ á syɛraleon (1964—2022)" },
            { "sos", "mɔni mǝ á somalí" },
            { "std", "mɔni mǝ á saotomɛ́ ri priŋsib (1977–2017)" },
            { "stn", "mɔni mǝ á saotomɛ́ ri priŋsib" },
            { "szl", "mɔni mǝ á swazilan" },
            { "tnd", "mɔni mǝ á tunɛsí" },
            { "tzs", "mɔni mǝ á tanzaní" },
            { "ugx", "mɔni mǝ á uganda" },
            { "usd", "mɔni mǝ á amɛrika" },
            { "xaf", "fráŋ" },
            { "xof", "mɔni mǝ á afríka aná wɛs" },
            { "zar", "mɔni mǝ á afrik anǝ a sud" },
            { "zmk", "mɔni mǝ á zambí (1968–2012)" },
            { "zmw", "mɔni mǝ á zambí" },
            { "zwd", "mɔni mǝ á zimbabwɛ́" },
        };
        return data;
    }
}
