/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ksh extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "de vereineschte arraabesche Emiraate ier Dirham" },
            { "afn", "Afjahni" },
            { "all", "albaanesche Lek" },
            { "amd", "armeenesche Dram" },
            { "ang", "neederlängsch antillesche Jullde" },
            { "aoa", "angjolaanesche Kwansa" },
            { "ars", "ajentiinesche Peeso" },
            { "aud", "austraalesche Dollaa" },
            { "awg", "arubesche Florin" },
            { "azm", "Asserbaidschaani Manat (1993–2006)" },
            { "azn", "Asserbaidschaani Manat" },
            { "bam", "ömtuuschbaa Mark us Boßnije un dä Hächejovvina" },
            { "bbd", "Barbados-Dollaa" },
            { "bdt", "Taka us Bangladäsch" },
            { "bgn", "buljaaresche Lev" },
            { "bhd", "Bachrainesche Denaa" },
            { "bif", "burundesche Frang" },
            { "bmd", "Bermuuda-Dollaa" },
            { "bnd", "Brunei-Dollaa" },
            { "bob", "Bollivijano" },
            { "brl", "brasilljaanesche Real" },
            { "bsd", "bahama’sche Dollaa" },
            { "btn", "bhutanesesche Ngultrum" },
            { "bwp", "Pula us Bozwaana" },
            { "byn", "wiißrußesche Rubel" },
            { "byr", "wiißrußesche Rubel (2000–2016)" },
            { "bzd", "belizjaanesche Dollaa" },
            { "cad", "kannaadesche Dollaa" },
            { "cdf", "kongjoleesesche Frang" },
            { "chf", "schweijzer Fränkli" },
            { "clp", "schileenesche Peeso" },
            { "cny", "schineesesche Yuan Renminbi" },
            { "cop", "kolumbesche Peso" },
            { "crc", "koßtarikaanesche Colón" },
            { "cuc", "ömtuuschbaa kubaanesche Pesos" },
            { "cup", "kubaanesche Peesos" },
            { "cve", "kapverdesche Eskuudos" },
            { "czk", "tschäschesche Kruhne" },
            { "djf", "Frang uß Dschibuti" },
            { "dkk", "dänesche Kruhne" },
            { "dop", "dommenikaanesche Peesos" },
            { "dzd", "aljeresche Denaa" },
            { "eek", "Äßnesche Kruhne" },
            { "egp", "äjiptesche Pongk" },
            { "ern", "Nafka uß Erritreja" },
            { "etb", "ätejoopesche Birr" },
            { "eur", "Euro" },
            { "fjd", "Fidschi-Dollaa" },
            { "fkp", "Pongk vun de Falkland-Enselle" },
            { "gbp", "brittesche £" },
            { "gel", "jeorjesche Lari" },
            { "ghs", "janaaesche Cedi" },
            { "gip", "jibraltaa’sche Pongk" },
            { "gmd", "jambesche Dalasi" },
            { "gnf", "Jineea-Frang" },
            { "gtq", "juatemalesche Quetzal" },
            { "gyd", "Juaana-Dollaa" },
            { "hkd", "Hongkong-Dollaa" },
            { "hnl", "hondureanesche Lempira" },
            { "hrk", "krowaatesche Kuna" },
            { "htg", "haiitesche Gourde" },
            { "huf", "unjarresche Forint" },
            { "idr", "indoneesesche Ruupije" },
            { "ils", "ißraeelesche Schekel" },
            { "inr", "indesche Ruupije" },
            { "iqd", "iraakesche Denaa" },
            { "irr", "persesche Rial" },
            { "isk", "ißländesche Kruhne" },
            { "jmd", "jamaikaanesche Dollaa" },
            { "jod", "Jordaanesche Dollaa" },
            { "jpy", "japaanesche Jen" },
            { "kes", "Kenjaanesche Schillinge" },
            { "kgs", "kirjiisesche Som" },
            { "khr", "kambodschaanesche Riel" },
            { "kmf", "kommooresche Frang" },
            { "kpw", "noodkorejaansche Won" },
            { "krw", "söödkorejaansche Won" },
            { "kwd", "kuwaitesche Denaa" },
            { "kyd", "Kaimann-Dollaa" },
            { "kzt", "kasakesche Tenge" },
            { "lak", "loaatesche Kip" },
            { "lbp", "libaneesesche Pongk" },
            { "lkr", "schrilankesche Ruupije" },
            { "lrd", "liberijaanesche Dollaa" },
            { "lsl", "lesoothesche Loti" },
            { "ltl", "littouesche Litas" },
            { "lvl", "lättesche Lats" },
            { "lyd", "libesche Denaa" },
            { "mad", "marrokaanesche Dirhamm" },
            { "mdl", "moldaavesche Leu" },
            { "mga", "madajaskesche Ariary" },
            { "mkd", "mazedoonesche Denaa" },
            { "mmk", "burmeesesche Kyat" },
            { "mnt", "mongjoolesche Tugrik" },
            { "mop", "makaneesesche Pataca" },
            { "mro", "mauretanesche Ouguiya (1973–2017)" },
            { "mru", "mauretanesche Ouguiya" },
            { "mur", "maurizjahnesche Ruupije" },
            { "mvr", "mallediivesche Rufiyaa" },
            { "mwk", "malaawesche Kwache" },
            { "mxn", "mexekaanesche Peeso" },
            { "myr", "malaisesche Ringgit" },
            { "mzm", "mosambikaanesche Metical (1980–2006)" },
            { "mzn", "mossambikaanesche Metical" },
            { "nad", "namiibesche Dollaa" },
            { "ngn", "nijerijaanesche Naira" },
            { "nio", "nikarajaanesche Córdoba" },
            { "nok", "norrweejesche Kruhne" },
            { "npr", "nepaleesesche Ruupije" },
            { "nzd", "neuseeländesche Dollaa" },
            { "omr", "ommaanesche Rijal" },
            { "pab", "pannameesesche Balboa" },
            { "pen", "perruaanesche Sol" },
            { "pgk", "papua neujinejaanesche Kina" },
            { "php", "fillipiinesche Pesos" },
            { "pkr", "pakestaanesche Ruupije" },
            { "pln", "polnesche Złoty" },
            { "pyg", "parajuaanesche Juarani" },
            { "qar", "kataaresche Rijal" },
            { "rol", "romäänesche Leu (1952–2006)" },
            { "ron", "romäänesche Leu" },
            { "rsd", "särbesche Denaare" },
            { "rub", "russesche Ruubel" },
            { "rwf", "ruandesche Frang" },
            { "sar", "saudesche Rijal" },
            { "sbd", "solomonesche Dollaa" },
            { "scr", "seischellesche Ruupije" },
            { "sdg", "sudaneesesche Pongk" },
            { "sek", "schweedesche Kruhne" },
            { "sgd", "singjapurejaanesche Dollaa" },
            { "shp", "Zint-Hellena-Pongk" },
            { "skk", "ßlovaakesche Kruhne" },
            { "sle", "ẞjärra-lejoneesesche Leone" },
            { "sll", "ẞjärra-lejoneesesche Leone (1964—2022)" },
            { "sos", "somaalesche Schillenge" },
            { "srd", "sürinameesesche Dollaa" },
            { "ssp", "södsudaneesesche Pongk" },
            { "std", "Dobra vun São Tomé un Príncipe (1977–2017)" },
            { "stn", "Dobra vun São Tomé un Príncipe" },
            { "svc", "asalvadorejaanesche Cosan" },
            { "syp", "süüresche Pund" },
            { "szl", "swasiländesche Lilangeni" },
            { "thb", "tailändesche Baht" },
            { "tjs", "tadschikißtaanesche Somoni" },
            { "tmm", "turkmeneßtaanesche Manat (1993–2009)" },
            { "tmt", "turkmeneßtaanesche Manat" },
            { "tnd", "tuneesesche Denaa" },
            { "top", "tongjanes Paʻangache" },
            { "try", "törkesche Liire" },
            { "ttd", "Dollaa uß Trinidad un Tobääjo" },
            { "twd", "neu taiwaneesesche Dollaa" },
            { "tzs", "tansaanesche Schillenge" },
            { "uah", "ukraijnesche Hryvnia" },
            { "ugx", "ujandesche Schillenge" },
            { "usd", "ammärrikaanesche Dollaa" },
            { "uyu", "urrujuwaische Peeso" },
            { "uzs", "ußbeekesche Som" },
            { "vef", "venezuelaanesche Bolívar (2008–2018)" },
            { "ves", "venezuelaanesche Bolívar" },
            { "vnd", "vijätnammeesesche Dong" },
            { "vuv", "vanuatesche Vatu" },
            { "wst", "samowaanesche Tala" },
            { "xaf", "Kmmeruhner Frang" },
            { "xag", "Sellver" },
            { "xau", "Jold" },
            { "xcd", "oß-karribbesche Dollaa" },
            { "xfo", "franzüüsesche Joldfranke" },
            { "xof", "Frang uß de Älfebeinköß" },
            { "xpd", "Palladijum" },
            { "xpf", "polineesesche Frang" },
            { "xpt", "Plaatin" },
            { "xts", "Währong zum Prööfe" },
            { "xxx", "onbikannte Währong" },
            { "yer", "jemenitesche Rijal" },
            { "zar", "södaffrekaanesche Rand" },
            { "zmk", "sambesche Kwacha (1968–2012)" },
            { "zmw", "sambesche Kwacha" },
            { "zwd", "simbabwesche Dollaa (1980–2008)" },
            { "zwl", "simbabwesche Dollaa (2009)" },
        };
        return data;
    }
}
