/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ku extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "TRY", "₺" },
            { "USD", "$" },
            { "aed", "dîrhemê mîrgehên erebî yên yekbûyî" },
            { "afn", "efxanîyê efxanistanî" },
            { "all", "lekê arnawidî" },
            { "amd", "dramê ermenî" },
            { "ang", "guldenê antîlê yê holandî" },
            { "aoa", "kwanzayê angolayî" },
            { "ars", "pesoyê arjantînî" },
            { "aud", "dolarê awistralyayî" },
            { "awg", "florînê arubayî" },
            { "azn", "manatê azerbeycanî" },
            { "bam", "markê konvertibl ê bosna hersekî" },
            { "bbd", "dolarê barbadosî" },
            { "bdt", "takayê bengladeşî" },
            { "bgn", "levê bulgarî" },
            { "bhd", "dînarê behreynê" },
            { "bif", "frankê birûndîyî" },
            { "bmd", "dolarê bermûdayî" },
            { "bnd", "dolarê brûneyî" },
            { "bob", "bolîvyanoyê bolîvyayî" },
            { "brl", "realê brezîlyayî" },
            { "bsd", "dolarê bahamayî" },
            { "btn", "ngultrumê bûtanî" },
            { "bwp", "pulayê botswanayî" },
            { "byn", "rûbleyê belarûsî" },
            { "bzd", "dolarê belîzeyî" },
            { "cad", "dolarê kanadayî" },
            { "cdf", "frankê kongoyî" },
            { "chf", "frankê swîsrî" },
            { "clp", "pesoyê şîlîyê" },
            { "cnh", "yûanê çînî (offshore)" },
            { "cny", "yûanê çînî" },
            { "cop", "pesoyê kolombîyayî" },
            { "crc", "kolonê kosta rîkayî" },
            { "cuc", "pesoyên konvertibl ê kubayî" },
            { "cup", "pesoyê kubayî" },
            { "cve", "eskudoyê kape verdeyî" },
            { "czk", "kronê çekî" },
            { "djf", "frankê cîbûtîyî" },
            { "dkk", "kronê danîmarkî" },
            { "dop", "pesoyê domînîkî" },
            { "dzd", "dînarê cezayîrî" },
            { "egp", "lîreyê misirî" },
            { "ern", "nakfayê erîtreyî" },
            { "etb", "bîrê etyopyayî" },
            { "eur", "ewro" },
            { "fjd", "dolarê fîjîyî" },
            { "fkp", "paundê giravên falklandê" },
            { "gbp", "sterlînê brîtanî" },
            { "gel", "larîyê gurcistanî" },
            { "ghs", "cedîyê ganayî" },
            { "gip", "poundê gîbraltarê" },
            { "gmd", "dalasîyê gambîyayî" },
            { "gnf", "frankê gîneyî" },
            { "gtq", "quertzalê guatemalayî" },
            { "gyd", "dolarê guayanayî" },
            { "hkd", "dolarê hong kongî" },
            { "hnl", "lempîrayê hondurasî" },
            { "hrk", "kûnayê xirwatî" },
            { "htg", "gûrdeyê haîtîyî" },
            { "huf", "forîntê macarî" },
            { "idr", "rûpîyê endonezî" },
            { "ils", "şekelê nû yê îsraîlî" },
            { "inr", "rûpîyê hindistanî" },
            { "iqd", "dînarê îraqî" },
            { "irr", "rîyalê îranî" },
            { "isk", "kronê îslandayî" },
            { "jmd", "dolarê jamaîkayî" },
            { "jod", "dînarê urdunî" },
            { "jpy", "yenê japonî" },
            { "kes", "şîlîngê kenyayî" },
            { "kgs", "somê qirxizistanî" },
            { "khr", "rîelê kamboçyayî" },
            { "kmf", "frankê komoranî" },
            { "kpw", "wonê koreya bakurî" },
            { "krw", "wonê koreya başûrî" },
            { "kwd", "dînarê kuweytî" },
            { "kyd", "dolarê giravên keymanî" },
            { "kzt", "tengeyê qazaxistanî" },
            { "lak", "kîpê laosî" },
            { "lbp", "lîreyê libnanî" },
            { "lkr", "rûpîyê srî lankayî" },
            { "lrd", "dolarê lîberyayî" },
            { "lsl", "lotîyê lesothoyî" },
            { "lyd", "dînarê lîbyayî" },
            { "mad", "dîrhemê fasî" },
            { "mdl", "leyê moldovayî" },
            { "mga", "frankê madagaskarî" },
            { "mkd", "dînarê makedonî" },
            { "mmk", "kyatê myanmarî" },
            { "mnt", "togrokê moxolî" },
            { "mop", "patakayê makaoyî" },
            { "mru", "ouguîayê morîtanyayî" },
            { "mur", "rûpîyê maûrîtîûsê" },
            { "mvr", "rûfîyaayê maldîvayî" },
            { "mwk", "kwaçayê malawîyê" },
            { "mxn", "pesoyê meksîkayî" },
            { "myr", "ringgitê malezyayî" },
            { "mzn", "meticalê mozambîkî" },
            { "nad", "dolarê namîbyayî" },
            { "ngn", "naîrayê nîjeryayî" },
            { "nio", "kordobayê nîkaraguayî" },
            { "nok", "kronê norweçî" },
            { "npr", "rûpîyê nepalî" },
            { "nzd", "dolarê zelandayî" },
            { "omr", "rîyalê umanî" },
            { "pab", "balboayê panamayî" },
            { "pen", "solê perûyî" },
            { "pgk", "kînayê gîneya nû ya papûayî" },
            { "php", "pesoyê fîlîpînî" },
            { "pkr", "rûpîyê pakistanî" },
            { "pln", "zlotîyê polonyayî" },
            { "pyg", "gûaranîyê paragûayî" },
            { "qar", "rîyalê qeterî" },
            { "ron", "leyê romanyayî" },
            { "rsd", "dînarê sirbî" },
            { "rub", "rubleyê rûsî" },
            { "rwf", "frankê rwandayî" },
            { "sar", "rîyalê siûdî" },
            { "sbd", "dolarê giravên solomonî" },
            { "scr", "rûpîyê seyşelerî" },
            { "sdg", "lîreyê sûdanî" },
            { "sek", "kronê swêdî" },
            { "sgd", "dolarê sîngapurî" },
            { "shp", "lîreyê saînt helenayî" },
            { "sle", "leoneyê sîera leoneyî" },
            { "sll", "leoneyê sîera leoneyî (1964—2022)" },
            { "sos", "şîlîngê somalî" },
            { "srd", "dolarê surînamî" },
            { "ssp", "lîreyê sûdana başûrî" },
            { "stn", "dobrayê sao tome û principeyî" },
            { "syp", "lîreyê sûrî" },
            { "szl", "lîlangenîyê swazîlî" },
            { "thb", "bahtê taylandî" },
            { "tjs", "somonê tacikistanî" },
            { "tmt", "manatê tirkmenî" },
            { "tnd", "dînarê tûnisî" },
            { "top", "paʻangayê tonganî" },
            { "try", "lîreyê tirkî" },
            { "ttd", "dolarê trinidad û tobagoyî" },
            { "twd", "dolarê taywanî" },
            { "tzs", "şîlîngê tanzanî" },
            { "uah", "grîvnayê ûkraynî" },
            { "ugx", "şîlîngê ûgandayî" },
            { "usd", "dolarê amerîkî" },
            { "uyu", "pesoyê ûrûgûayî" },
            { "uzs", "somê ozbekî" },
            { "ves", "bolîvarê venezuelayî" },
            { "vnd", "dongê vîetnamî" },
            { "vuv", "vatûyê vanûatûyî" },
            { "wst", "talayê somonî" },
            { "xaf", "frenkê CFA yê afrîkaya navîn" },
            { "xcd", "dolarê karayîba rojhilatî" },
            { "xof", "frankê CFA yê afrîkaya başûrî" },
            { "xpf", "frankê CFPî" },
            { "xxx", "(yekeya pereyî ya nenas)" },
            { "yer", "rîyalê yemenî" },
            { "zar", "randê afrîkaya başûrî" },
            { "zmw", "kwaçayê zambîyayî" },
        };
        return data;
    }
}
