/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ky extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "KGS", "сом" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "XCD", "XCD" },
            { "aed", "Бириккен Араб Эмираттарынын дирхамы" },
            { "afn", "Афганстан афганиси" },
            { "all", "албан леги" },
            { "amd", "Армения драмы" },
            { "ang", "нидерланд-антил гулдени" },
            { "aoa", "Ангола кванзасы" },
            { "ars", "аргентина песосу" },
            { "aud", "Австралия доллары" },
            { "awg", "аруба флорини" },
            { "azn", "Азербайжан манаты" },
            { "bam", "босния-герцоговина конвертациялануучу маркасы" },
            { "bbd", "барбадос доллары" },
            { "bdt", "Бангладеш такасы" },
            { "bgn", "болгар левиси" },
            { "bhd", "Бахрейн динары" },
            { "bif", "Бурунди франкы" },
            { "bmd", "бермуд доллары" },
            { "bnd", "Бруней доллары" },
            { "bob", "боливия боливианосу" },
            { "brl", "бразилия реалы" },
            { "bsd", "багама доллары" },
            { "btn", "Бутан нгултруму" },
            { "bwp", "Ботсвана пуласы" },
            { "byn", "беларусь рублу" },
            { "byr", "беларусь рублу (2000–2016)" },
            { "bzd", "белиз доллары" },
            { "cad", "канада доллары" },
            { "cdf", "Конго франкы" },
            { "chf", "швейцария франкы" },
            { "clp", "чили песосу" },
            { "cnh", "Кытай юаны (оффшор)" },
            { "cny", "Кытай юаны" },
            { "cop", "колумбия песосу" },
            { "crc", "коста-рика колону" },
            { "cuc", "кубанын конвертациялануучу песосу" },
            { "cup", "куба песосу" },
            { "cve", "Кабо-Верде эскудосу" },
            { "czk", "чех кронасы" },
            { "djf", "Жибути франкы" },
            { "dkk", "дания крону" },
            { "dop", "доминикан песосу" },
            { "dzd", "алжир динары" },
            { "egp", "египет фунту" },
            { "ern", "Эритреа накфасы" },
            { "etb", "Эфиопия бирри" },
            { "eur", "Евро" },
            { "fjd", "Фижи доллары" },
            { "fkp", "фолкленд аралдарынын фунту" },
            { "gbp", "британия фунт стерлинги" },
            { "gel", "Грузия лариси" },
            { "ghs", "Гана седиси" },
            { "gip", "гибралтар фунту" },
            { "gmd", "Гамбия даласиси" },
            { "gnf", "Гине франкы" },
            { "gtq", "гватемала кетсалы" },
            { "gyd", "гуйана доллары" },
            { "hkd", "Гонконг доллары" },
            { "hnl", "гондурас лемпирасы" },
            { "hrk", "хорват кунасы" },
            { "htg", "гаити гурдусу" },
            { "huf", "венгр форинти" },
            { "idr", "Индонезия рупийасы" },
            { "ils", "Израилдин жаңы шекели" },
            { "inr", "Индия руписи" },
            { "iqd", "Ирак динары" },
            { "irr", "Иран риалы" },
            { "isk", "исландия крону" },
            { "jmd", "ямайка доллары" },
            { "jod", "Йордания динары" },
            { "jpy", "Жапан йени" },
            { "kes", "Кения шиллинги" },
            { "kgs", "Кыргызстан сому" },
            { "khr", "Камбожа риели" },
            { "kmf", "Коморос франкы" },
            { "kpw", "Түндүк Корея вону" },
            { "krw", "Түштүк Корея вону" },
            { "kwd", "Кувейт динары" },
            { "kyd", "кайман доллары" },
            { "kzt", "Казакстан теңгеси" },
            { "lak", "Лаос киби" },
            { "lbp", "Ливан фунту" },
            { "lkr", "Шри Ланка руписи" },
            { "lrd", "Либерия доллары" },
            { "lsl", "Лесото лотиси" },
            { "ltl", "литва литасы" },
            { "lvl", "латвия латы" },
            { "lyd", "ливия динары" },
            { "mad", "марокко дирхамы" },
            { "mdl", "молдован лейи" },
            { "mga", "Мадагаскар ариариси" },
            { "mkd", "македон денары" },
            { "mmk", "Мйанмар кйаты" },
            { "mnt", "Монгол тугриги" },
            { "mop", "Макау патакасы" },
            { "mro", "Мавритания угиясы (1973–2017)" },
            { "mru", "Мавритания угиясы" },
            { "mur", "Мавританий руписи" },
            { "mvr", "Малдив руфийасы" },
            { "mwk", "Малави квачасы" },
            { "mxn", "мексика песосу" },
            { "myr", "Малайзия ринггити" },
            { "mzn", "Мозамбик метикалы" },
            { "nad", "Намибия доллары" },
            { "ngn", "Нигерия найрасы" },
            { "nio", "никарагуа кордобасы" },
            { "nok", "норвегия крону" },
            { "npr", "Непал руписи" },
            { "nzd", "Жаңы Зеландия доллары" },
            { "omr", "Оман риалы" },
            { "pab", "панама балбоасы" },
            { "pen", "перу солу" },
            { "pgk", "Папуа Жаңы Гвинея кинасы" },
            { "php", "Филиппин песосу" },
            { "pkr", "Пакистан руписи" },
            { "pln", "польша злотыйы" },
            { "pyg", "парагвай гуараниси" },
            { "qar", "Катар риалы" },
            { "ron", "румын лейи" },
            { "rsd", "серб динары" },
            { "rub", "орус рублу" },
            { "rwf", "Руанда франкы" },
            { "sar", "Сауд риалы" },
            { "sbd", "Соломон аралдарынын доллары" },
            { "scr", "Сейшел руписи" },
            { "sdg", "судан фунту" },
            { "sek", "швеция крону" },
            { "sgd", "Сингапур доллары" },
            { "shp", "Ыйык Елена аралынын фунту" },
            { "sle", "Сиерра-Леоне леонеси" },
            { "sll", "Сиерра-Леоне леонеси (1964—2022)" },
            { "sos", "Сомали шиллинги" },
            { "srd", "суринам доллары" },
            { "ssp", "Түштүк Судан фунту" },
            { "std", "Сао Томе жана Принсипе добрасы (1977–2017)" },
            { "stn", "Сао Томе жана Принсипе добрасы" },
            { "syp", "Сирия фунту" },
            { "szl", "Свази лилангени" },
            { "thb", "Тай баты" },
            { "tjs", "Тажикстан сомониси" },
            { "tmt", "Түркмөнстан манаты" },
            { "tnd", "тунис динары" },
            { "top", "Тонга паангасы" },
            { "try", "Түркия лирасы" },
            { "ttd", "тринидад жана тобаго доллары" },
            { "twd", "Тайвань жаңы доллары" },
            { "tzs", "Танзания шиллинги" },
            { "uah", "украин гривени" },
            { "ugx", "Уганда шиллинги" },
            { "usd", "АКШ доллары" },
            { "uyu", "уругвай песосу" },
            { "uzs", "Өзбекстан суму" },
            { "vef", "венесуэла боливары (2008–2018)" },
            { "ves", "Венесуэла боливары" },
            { "vnd", "Вьетнам доңу" },
            { "vuv", "Вануату ватусу" },
            { "wst", "Самоа таласы" },
            { "xaf", "Борбордук Африка КФА франкы" },
            { "xcd", "чыгыш кариб доллары" },
            { "xof", "КФА франкы" },
            { "xpf", "КФП франкы" },
            { "xxx", "Белгисиз акча" },
            { "yer", "Йемен риалы" },
            { "zar", "Түштүк Африка ранды" },
            { "zmw", "Замбия квачасы" },
        };
        return data;
    }
}
