/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_lag extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "TZS", "TSh" },
            { "aed", "Diriháamu ya Ʉtemi wa Kɨaráabu" },
            { "aoa", "Kwáanza ya Angóola" },
            { "aud", "Dóola ya Ausitereelía" },
            { "bhd", "Dináari ya Baharéeni" },
            { "bif", "Faráanga ya Burúundi" },
            { "bwp", "Púula ya Botiswáana" },
            { "cad", "Dóola ya Kánada" },
            { "cdf", "Faráanga ya Kóongo" },
            { "chf", "Faráaka ya Uswíisi" },
            { "cny", "Yúani Renimínibi ya Chíina" },
            { "cve", "Esikúudo ya Kepuvéede" },
            { "djf", "Faráanga ya Jibóuti" },
            { "dzd", "Dináairi ya Alijéria" },
            { "egp", "Páundi ya Mísiri" },
            { "ern", "Nákɨfa ya Eriterea" },
            { "etb", "Bíiri ya Ʉhabéeshi" },
            { "eur", "Yúuro" },
            { "gbp", "Páundi ya Ʉɨngɨréesa" },
            { "ghc", "Séedi ya Gáana" },
            { "gmd", "Daláasi ya Gámbia" },
            { "gns", "Faráanga ya Gíine" },
            { "inr", "Rupía ya Índia" },
            { "jpy", "Yéeni ya Japáani" },
            { "kes", "Shilíingi ya Kéenya" },
            { "kmf", "Faráanga ya Komóoro" },
            { "lrd", "Dóola ya Libéria" },
            { "lsl", "Lóoti ya Lesóoto" },
            { "lyd", "Dináari ya Líbia" },
            { "mad", "Diriháamu ya Moróoko" },
            { "mga", "Mpía ya bukini" },
            { "mro", "Ungwíiya ya Moritánia (1973–2017)" },
            { "mru", "Ungwíiya ya Moritánia" },
            { "mur", "Rupía ya Moríisi" },
            { "mwk", "Kwáacha ya Maláawi" },
            { "mzm", "Metikáali ya Musumbíiji" },
            { "nad", "Dóola ya Namíbia" },
            { "ngn", "Naíira ya Niijéria" },
            { "rwf", "Faráanga ya Rwáanda" },
            { "sar", "Riyáali ya Saudía" },
            { "scr", "Rupía ya Shelishéeli" },
            { "sdg", "Páundi ya Sudáani" },
            { "shp", "Páundi ya Mʉtakatíifu Heléena" },
            { "sle", "Leóoni" },
            { "sll", "Leóoni (1964—2022)" },
            { "sos", "Shilíingi ya Somália" },
            { "std", "Dóbura ya SaoTóome na Pirínsipe (1977–2017)" },
            { "stn", "Dóbura ya SaoTóome na Pirínsipe" },
            { "szl", "Lilengéeni" },
            { "tnd", "Dináari ya Tunísia" },
            { "tzs", "Shilíingi ya Taansanía" },
            { "ugx", "Shilíingi ya Ugáanda" },
            { "usd", "Dóola ya Amerɨ́ka" },
            { "xaf", "Faráanga ya CFA BEAC" },
            { "xof", "Faráanga ya CFA BCEAO" },
            { "zar", "Ráandi ya Afɨrɨka ya Saame" },
            { "zmk", "Kwácha ya Sámbia (1968–2012)" },
            { "zmw", "Kwácha ya Sámbia" },
            { "zwd", "Dóola ya Simbáabwe" },
        };
        return data;
    }
}
