/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_lb extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ATS", "öS" },
            { "AUD", "AU$" },
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "adp", "Andorranesch Peseta" },
            { "aed", "VAE-Dirham" },
            { "afa", "Afghanesch Afghani (1927–2002)" },
            { "afn", "Afghanesch Afghani" },
            { "all", "Albanesche Lek" },
            { "amd", "Armeneschen Dram" },
            { "ang", "Antillen-Gulden" },
            { "aoa", "Angolanesche Kwanza" },
            { "aok", "Angolanesche Kwanza (1977–1990)" },
            { "aon", "Angolaneschen Neie Kwanza (1990–2000)" },
            { "aor", "Angolanesche Kwanza Reajustado (1995–1999)" },
            { "ara", "Argentineschen Austral" },
            { "arp", "Argentinesche Peso (1983–1985)" },
            { "ars", "Argentinesche Peso" },
            { "ats", "Éisträichesche Schilling" },
            { "aud", "Australeschen Dollar" },
            { "awg", "Aruba-Florin" },
            { "azm", "Aserbaidschan-Manat (1993–2006)" },
            { "azn", "Aserbaidschan-Manat" },
            { "bad", "Bosnien an Herzegowina Dinar (1992–1994)" },
            { "bam", "Bosnien an Herzegowina Konvertéierbar Mark" },
            { "bbd", "Barbados-Dollar" },
            { "bdt", "Bangladesch-Taka" },
            { "bec", "Belsche Frang (konvertibel)" },
            { "bef", "Belsche Frang" },
            { "bel", "Belsche Finanz-Frang" },
            { "bgl", "Bulgaresch Lew (1962–1999)" },
            { "bgn", "Bulgaresch Lew" },
            { "bhd", "Bahrain-Dinar" },
            { "bif", "Burundi-Frang" },
            { "bmd", "Bermuda-Dollar" },
            { "bnd", "Brunei-Dollar" },
            { "bob", "Bolivianesche Boliviano" },
            { "bop", "Bolivianesche Peso" },
            { "bov", "Bolivianseche Mvdol" },
            { "brb", "Brasilianesche Cruzeiro Novo (1967–1986)" },
            { "brc", "Brasilianesche Cruzado (1986–1989)" },
            { "bre", "Brasilianesche Cruzeiro (1990–1993)" },
            { "brl", "Brasilianesche Real" },
            { "brn", "Brasilianesche Cruzado Novo (1989–1990)" },
            { "brr", "Brasilianesche Cruzeiro (1993–1994)" },
            { "brz", "Brasilianesche Cruzeiro (1942–1967)" },
            { "bsd", "Bahama-Dollar" },
            { "btn", "Bhutan-Ngultrum" },
            { "buk", "Birmanesche Kyat" },
            { "bwp", "Botswanesch Pula" },
            { "byb", "Wäissrussesche Rubel (1994–1999)" },
            { "byn", "Wäissrussesche Rubel" },
            { "byr", "Wäissrussesche Rubel (2000–2016)" },
            { "bzd", "Belize-Dollar" },
            { "cad", "Kanadeschen Dollar" },
            { "cdf", "Kongo-Frang" },
            { "che", "WIR-Euro" },
            { "chf", "Schwäizer Frang" },
            { "chw", "WIR-Frang" },
            { "clf", "Chileneschen Unidad de Fomento" },
            { "clp", "Chilenesche Peso" },
            { "cny", "Renminbi Yuan" },
            { "cop", "Kolumbianesche Peso" },
            { "crc", "Costa-Rica-Colón" },
            { "csd", "Serbeschen Dinar (2002–2006)" },
            { "csk", "Tschechoslowakesch Kroun" },
            { "cuc", "Kubanesche Peso (konvertibel)" },
            { "cup", "Kubanesche Peso" },
            { "cve", "Kap-Verde-Escudo" },
            { "cyp", "Zypern-Pond" },
            { "czk", "Tschechesch Kroun" },
            { "ddm", "DDR-Mark" },
            { "dem", "Däitsch Mark" },
            { "djf", "Dschibuti-Frang" },
            { "dkk", "Dänesch Kroun" },
            { "dop", "Dominikanesche Peso" },
            { "dzd", "Algereschen Dinar" },
            { "ecs", "Ecuadorianesche Sucre" },
            { "ecv", "Verrechnungseenheete fir Ecuador" },
            { "eek", "Estnesch Kroun" },
            { "egp", "Egyptescht Pond" },
            { "ern", "Eritréieschen Nakfa" },
            { "esa", "Spuenesch Peseta (A–Konten)" },
            { "esb", "Spuenesch Peseta (konvertibel)" },
            { "esp", "Spuenesch Peseta" },
            { "etb", "Ethiopescht Birr" },
            { "eur", "Euro" },
            { "fim", "Finnesch Mark" },
            { "fjd", "Fidschi-Dollar" },
            { "fkp", "Falkland-Pond" },
            { "frf", "Franséische Frang" },
            { "gbp", "Britescht Pond" },
            { "gek", "Georgesche Kupon Larit" },
            { "gel", "Georgesche Lari" },
            { "ghc", "Ghanaeschen Cedi (1979–2007)" },
            { "ghs", "Ghanaeschen Cedi" },
            { "gip", "Gibraltar-Pond" },
            { "gmd", "Gambia-Dalasi" },
            { "gnf", "Guinea-Frang" },
            { "gns", "Guinéiesche Syli" },
            { "gqe", "Equatorialguinea-Ekwele" },
            { "grd", "Griichesch Drachme" },
            { "gtq", "Guatemaltekesche Quetzal" },
            { "gwe", "Portugisesch-Guinea Escudo" },
            { "gwp", "Guinea-Bissau Peso" },
            { "gyd", "Guyana-Dollar" },
            { "hkd", "Hong-Kong-Dollar" },
            { "hnl", "Honduras-Lempira" },
            { "hrd", "Kroateschen Dinar" },
            { "hrk", "Kroatesche Kuna" },
            { "htg", "Haitianesch Gourde" },
            { "huf", "Ungaresche Forint" },
            { "idr", "Indonesesch Rupiah" },
            { "iep", "Irescht Pond" },
            { "ilp", "Israelescht Pond" },
            { "ils", "Israeleschen Neie Schekel" },
            { "inr", "Indesch Rupie" },
            { "iqd", "Irakeschen Dinar" },
            { "irr", "Iranesch Rial" },
            { "isk", "Islännesch Kroun" },
            { "itl", "Italienesch Lira" },
            { "jmd", "Jamaika-Dollar" },
            { "jod", "Jordaneschen Dinar" },
            { "jpy", "Japanesche Yen" },
            { "kes", "Kenia-Schilling" },
            { "kgs", "Kirgisesche Som" },
            { "khr", "Kambodschanesche Riel" },
            { "kmf", "Komore-Frang" },
            { "kpw", "Nordkoreanesche Won" },
            { "krw", "Südkoreanesche Won" },
            { "kwd", "Kuwait-Dinar" },
            { "kyd", "Kaiman-Dollar" },
            { "kzt", "Kasacheschen Tenge" },
            { "lak", "Laoteschen Kip" },
            { "lbp", "Libanesescht Pond" },
            { "lkr", "Sri-Lanka-Rupie" },
            { "lrd", "Liberianeschen Dollar" },
            { "lsl", "Loti" },
            { "ltl", "Litauesche Litas" },
            { "ltt", "Litaueschen Talonas" },
            { "luc", "Lëtzebuerger Frang (konvertibel)" },
            { "luf", "Lëtzebuerger Frang" },
            { "lul", "Lëtzebuerger Finanz-Frang" },
            { "lvl", "Lettesche Lats" },
            { "lvr", "Lettesche Rubel" },
            { "lyd", "Libeschen Dinar" },
            { "mad", "Marokkaneschen Dirham" },
            { "maf", "Marokkanesche Frang" },
            { "mdl", "Moldawesche Leu" },
            { "mga", "Madagaskar-Ariary" },
            { "mgf", "Madagaskar-Frang" },
            { "mkd", "Mazedoneschen Denar" },
            { "mlf", "Malesche Frang" },
            { "mmk", "Myanmaresche Kyat" },
            { "mnt", "Mongoleschen Tögrög" },
            { "mop", "Macau-Pataca" },
            { "mro", "Mauretaneschen Ouguiya (1973–2017)" },
            { "mru", "Mauretaneschen Ouguiya" },
            { "mtl", "Maltesesch Lira" },
            { "mtp", "Maltesescht Pond" },
            { "mur", "Mauritius-Rupie" },
            { "mvr", "Maldiven-Rupie" },
            { "mwk", "Malawi-Kwacha" },
            { "mxn", "Mexikanesche Peso" },
            { "mxp", "Mexikanesche Sëlwer-Peso (1861–1992)" },
            { "mxv", "Mexikaneschen Unidad de Inversion (UDI)" },
            { "myr", "Malayseschen Ringgit" },
            { "mze", "Mosambikaneschen Escudo" },
            { "mzm", "Mosambikanesche Metical (1980–2006)" },
            { "mzn", "Mosambikanesche Metical" },
            { "nad", "Namibia-Dollar" },
            { "ngn", "Nigerianeschen Naira" },
            { "nic", "Nicaraguanesche Córdoba (1988–1991)" },
            { "nio", "Nicaraguanesche Córdoba" },
            { "nlg", "Hollännesche Gulden" },
            { "nok", "Norwegesch Kroun" },
            { "npr", "Nepalesesch Rupie" },
            { "nzd", "Neiséiland-Dollar" },
            { "omr", "Omanesche Rial" },
            { "pab", "Panamaesche Balboa" },
            { "pei", "Peruaneschen Inti" },
            { "pen", "Peruaneschen Sol" },
            { "pes", "Peruaneschen Sol (1863–1965)" },
            { "pgk", "Papua-Neiguinéiesche Kina" },
            { "php", "Philippinnesche Peso" },
            { "pkr", "Pakistanesch Rupie" },
            { "pln", "Polneschen Zloty" },
            { "plz", "Polneschen Zloty (1950–1995)" },
            { "pte", "Portugiseschen Escudo" },
            { "pyg", "Paraguayeschen Guaraní" },
            { "qar", "Katar-Riyal" },
            { "rhd", "Rhodeseschen Dollar" },
            { "rol", "Rumänesche Leu (1952–2006)" },
            { "ron", "Rumänesche Leu" },
            { "rsd", "Serbeschen Dinar" },
            { "rub", "Russesche Rubel" },
            { "rur", "Russesche Rubel (1991–1998)" },
            { "rwf", "Ruanda-Frang" },
            { "sar", "Saudi-Rial" },
            { "sbd", "Salomonen-Dollar" },
            { "scr", "Seychellen-Rupie" },
            { "sdd", "Sudaneseschen Dinar (1992–2007)" },
            { "sdg", "Sudanesescht Pond" },
            { "sdp", "Sudanesescht Pond (1957–1998)" },
            { "sek", "Schwedesch Kroun" },
            { "sgd", "Singapur-Dollar" },
            { "shp", "St. Helena-Pond" },
            { "sit", "Sloweneschen Tolar" },
            { "skk", "Slowakesch Kroun" },
            { "sle", "Sierra-leonesche Leone" },
            { "sll", "Sierra-leonesche Leone (1964—2022)" },
            { "sos", "Somalia-Schilling" },
            { "srd", "Surinameschen Dollar" },
            { "srg", "Surinamesche Gulden" },
            { "ssp", "Südsudanesescht Pond" },
            { "std", "São-toméeschen Dobra (1977–2017)" },
            { "stn", "São-toméeschen Dobra" },
            { "sur", "Sowjetesche Rubel" },
            { "svc", "El-Salvador-Colón" },
            { "syp", "Syrescht Pond" },
            { "szl", "Swasilännesche Lilangeni" },
            { "thb", "Thailännesche Baht" },
            { "tjr", "Tadschikistan-Rubel" },
            { "tjs", "Tadschikistan-Somoni" },
            { "tmm", "Turkmenistan-Manat (1993–2009)" },
            { "tmt", "Turkmenistan-Manat" },
            { "tnd", "Tuneseschen Dinar" },
            { "top", "Tongaeschen Paʻanga" },
            { "tpe", "Timor-Escudo" },
            { "trl", "Tierkesch Lira (1922–2005)" },
            { "try", "Tierkesch Lira" },
            { "ttd", "Trinidad-an-Tobago-Dollar" },
            { "twd", "Neien Taiwan-Dollar" },
            { "tzs", "Tansania-Schilling" },
            { "uah", "Ukraineschen Hrywnja" },
            { "uak", "Ukrainesche Karbovanetz" },
            { "ugs", "Uganda-Schilling (1966–1987)" },
            { "ugx", "Uganda-Schilling" },
            { "usd", "US-Dollar" },
            { "usn", "US Dollar (Nächsten Dag)" },
            { "uss", "US Dollar (Selwechten Dag)" },
            { "uyp", "Uruguayesche Peso (1975–1993)" },
            { "uyu", "Uruguayesche Peso" },
            { "uzs", "Usbekistan-Sum" },
            { "veb", "Venezolanesche Bolívar (1871–2008)" },
            { "vef", "Venezolanesche Bolívar (2008–2018)" },
            { "ves", "Venezolanesche Bolívar" },
            { "vnd", "Vietnameseschen Dong" },
            { "vuv", "Vanuatu-Vatu" },
            { "wst", "Samoaneschen Tala" },
            { "xaf", "CFA-Frang (BEAC)" },
            { "xag", "Onze Sëlwer" },
            { "xau", "Onze Gold" },
            { "xba", "Europäesch Rechnungseenheet" },
            { "xbb", "Europäesch Währungseenheet (XBB)" },
            { "xbc", "Europäesch Rechnungseenheet (XBC)" },
            { "xbd", "Europäesch Rechnungseenheet (XBD)" },
            { "xcd", "Ostkaribeschen Dollar" },
            { "xdr", "Sonnerzéiungsrecht" },
            { "xeu", "Europäesch Währungseenheet (XEU)" },
            { "xfo", "Franséische Gold-Frang" },
            { "xfu", "Franséischen UIC-Frang" },
            { "xof", "CFA-Frang (BCEAO)" },
            { "xpd", "Onz Palladium" },
            { "xpf", "CFP-Frang" },
            { "xpt", "Onz Platin" },
            { "xre", "RINET Funds" },
            { "xts", "Testwährung" },
            { "xxx", "Onbekannt Währung" },
            { "ydd", "Jemen-Dinar" },
            { "yer", "Jemen-Rial" },
            { "yud", "Jugoslaweschen Dinar (1966–1990)" },
            { "yum", "Jugoslaweschen Neien Dinar (1994–2002)" },
            { "yun", "Jugoslaweschen Dinar (konvertibel)" },
            { "zal", "Südafrikanesche Rand (Finanz)" },
            { "zar", "Südafrikanesche Rand" },
            { "zmk", "Kwacha (1968–2012)" },
            { "zmw", "Kwacha" },
            { "zrn", "Zaire-Neien Zaïre (1993–1998)" },
            { "zrz", "Zaire-Zaïre (1971–1993)" },
            { "zwd", "Simbabwe-Dollar (1980–2008)" },
            { "zwl", "Simbabwe-Dollar (2009)" },
            { "zwr", "Simbabwe-Dollar (2008)" },
        };
        return data;
    }
}
