/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ln extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CDF", "FC" },
            { "aed", "Dirihamɛ ya Lémila alabo" },
            { "aoa", "Kwanza ya Angóla" },
            { "aud", "Dolarɛ ya Ositali" },
            { "bhd", "Dinarɛ ya Bahrɛnɛ" },
            { "bif", "Falánga ya Burundi" },
            { "bwp", "Pula ya Botswana" },
            { "cad", "Dolarɛ ya Kanadá" },
            { "cdf", "Falánga ya Kongó" },
            { "chf", "Falánga ya Swisɛ" },
            { "cny", "Yuanɛ Renminbi ya Sinɛ" },
            { "cve", "Esikudo ya Kapevɛrɛ" },
            { "djf", "Falánga ya Dzibuti" },
            { "dzd", "Dinarɛ ya Alizeri" },
            { "egp", "Paunɛ ya Ezípitɛ" },
            { "ern", "Nakfa ya Elitlɛ" },
            { "etb", "Birɛ ya Etsiópi" },
            { "eur", "Ɛlɔ́" },
            { "gbp", "Paunɛ ya Angɛlɛtɛ́lɛ" },
            { "ghc", "Sedi ya Gana" },
            { "gmd", "Dalasi ya Gambi" },
            { "gns", "Falánga ya Ginɛ" },
            { "inr", "Rupi ya Índɛ" },
            { "jpy", "Yeni ya Zapɔ" },
            { "kes", "Shilingɛ ya Kenya" },
            { "kmf", "Falánga ya Komoro" },
            { "lrd", "Dolarɛ ya Liberya" },
            { "lsl", "Loti ya Lesóto" },
            { "lyd", "Dinarɛ ya Libí" },
            { "mad", "Dirihame ya Marokɛ" },
            { "mga", "Falánga ya Madagasikarɛ" },
            { "mro", "Ugwiya ya Moritani (1973–2017)" },
            { "mru", "Ugwiya ya Moritani" },
            { "mur", "Rupi ya Morisi" },
            { "mwk", "Kwasha ya Malawi" },
            { "mzm", "Metikali ya Mozambiki" },
            { "nad", "Dolarɛ ya Namibi" },
            { "ngn", "Naira ya Nizerya" },
            { "rwf", "Falánga ya Rwanda" },
            { "sar", "Riyalɛ ya Alabi Sawuditɛ" },
            { "scr", "Rupi ya Sɛshɛlɛ" },
            { "sdg", "Dinarɛ ya Sudá" },
            { "sdp", "Paunɛ ya Sudá" },
            { "shp", "Paunɛ ya Sántu elena" },
            { "sle", "Leonɛ" },
            { "sll", "Leonɛ (1964—2022)" },
            { "sos", "Shilingɛ ya Somali" },
            { "std", "Dobra ya Sao Tomé mpé Presipe (1977–2017)" },
            { "stn", "Dobra ya Sao Tomé mpé Presipe" },
            { "szl", "Lilangeni" },
            { "tnd", "Dinarɛ ya Tinizi" },
            { "tzs", "Shilingɛ ya Tanzani" },
            { "ugx", "Shilingɛ ya Uganda" },
            { "usd", "Dolarɛ ya Ameriki" },
            { "xaf", "Falánga CFA BEAC" },
            { "xof", "Falánga CFA BCEAO" },
            { "zar", "Randɛ ya Afríka Súdi" },
            { "zmk", "Kwasha ya Zambi (1968–2012)" },
            { "zmw", "Kwasha ya Zambi" },
            { "zwd", "Dolarɛ ya Zimbabwɛ" },
        };
        return data;
    }
}
