/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_lo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "LAK", "₭" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "adp", "ເປເຊຕາ ອັນໂດລາ" },
            { "aed", "ສະ​ຫະ​ລັດ​ອາ​ຣັບ​ອາ​ມິ​ເຣດ ເດີ​ແຮມ" },
            { "afa", "ອັບການິ ອັບການິສະຖານ (1927–2002)" },
            { "afn", "ອັຟ​ກັນ ອັຟ​ກາ​ນິ" },
            { "all", "ອັລ​ບາ​ນຽນ ເລກ" },
            { "amd", "ອາ​ເມ​ນຽນ ແດຣມ" },
            { "ang", "ເນ​ເທີ​ແລນ ແອນ​ຕິ​ລຽນ ກິວ​ເດີ" },
            { "aoa", "ແອງ​ໂກ​ລັນ ຄວນ​ຊາ" },
            { "aok", "ກວານຊາ ແອງໂກລາ (1977–1991)" },
            { "aon", "ກວານຊາ ແອງໂກລາ ໃໝ່ (1995–1999)" },
            { "aor", "ກວານຊາກທີ່ແກ້ໄຂໃໝ່ ແອງກູລາ (1995–1999)" },
            { "ara", "ອອສຕຣານ ອາກຊັງຕິນ" },
            { "arl", "ເປໂຊເລ ອາກຊັງຕິນ (1970–1983)" },
            { "arm", "ເປໂຊ ອາກຊັງຕິນ (1881–1970)" },
            { "arp", "ເປໂຊ ອາກຊັງຕິນ (1983–1985)" },
            { "ars", "ອາ​ເຈນ​ທິ​ນາ ເປ​ໂຊ" },
            { "ats", "ຊິລລິງ ອົດສະຕາລີ" },
            { "aud", "ອອສ​ເຕຣ​ລຽນ ໂດ​ລ່າ" },
            { "awg", "ອະຣູແບນ ຟລໍຣິນ" },
            { "azm", "ມານັດ ອາແຊກບາຍຊານ (1993–2006)" },
            { "azn", "ອາ​ເຊີ​ໄບ​ຈາ​ນິ ມາ​ນັດ" },
            { "bad", "ດີນາ ບອສເນຍ ເຮີເຊໂບວາເນຍ (1992–1994)" },
            { "bam", "ບອ​ສ​ເນຍ-ເຮີ​ເຊ​ໂກວິ​ນາ ຄອນ​ເວີດ​ຕິ​ໂບ ມາກ" },
            { "ban", "ດີນາໃໝ່ ບອສເນຍ ເຮີເຊໂບວີນາ(1994–1997)" },
            { "bbd", "ໂດລ່າ ບາບາດຽນ" },
            { "bdt", "ບັງ​ຄລາ​ເທດ ຕາ​ກາ" },
            { "bec", "ຟຣັງ ບູນກາລີ (ປ່ຽນແປງໄດ້)" },
            { "bef", "ຟຣັງ ບູນກາລີ" },
            { "bel", "ຟຣັງ ບູນກາລີ (ການເງິນ)" },
            { "bgl", "ຮາດເລບ ບູນກາລີ" },
            { "bgm", "ເລບ ສັງຄົມບູນກາລີ" },
            { "bgn", "ບັງ​ກາ​ຣຽນ ເລບ" },
            { "bgo", "ເລບ ບູນກາລີ (1879–1952)" },
            { "bhd", "ບາ​ໄຣ​ນິ ດິ​ນາ" },
            { "bif", "ບຸ​ຣັນ​ດຽນ ຟຣັງ" },
            { "bmd", "ໂດ​ລ່າ​ເບີ​ມິວ​ດາ" },
            { "bnd", "ບຣູ​ໄນ ໂດ​ລ່າ" },
            { "bob", "ໂບ​ລິ​ວຽນ ໂບ​ລິ​ເວຍ​ໂນ" },
            { "bol", "ໂລລິເວຍໂນ ໂລລິເວຍ (1863–1963)" },
            { "bop", "ເປໂຊໂລລິເວຍ" },
            { "bov", "ມະດອນ ໂລລິເວຍ" },
            { "brb", "ກຣູເຊໂດບາຊິ ໃໝ່ (1967–1986)" },
            { "brc", "ກຣູຊາໂດບາຊິວ (1986–1989)" },
            { "bre", "ກຣູເຊໂຣ ບາຊິ ກຣູໂຊ ບາຊິວ (1993–1994)" },
            { "brl", "ບຣາ​ຊິ​ລຽນ ຣຽວ" },
            { "brn", "ກຣູຊາໂດ ບາຊິວ ໃໝ່ (1989–1990)" },
            { "brr", "ກຣູເຊໂຣ ບາຊິວ (1993–1994)" },
            { "brz", "ກຣູເຊໂຣ ບາຊິວ (1942–1967)" },
            { "bsd", "ໂດລ່າ ບາຮາມຽນ" },
            { "btn", "ພູ​ຖານ ງຸນດຣັມ" },
            { "buk", "ຈາດ ພະມ້າ" },
            { "bwp", "ບອດ​ສະ​ວາ​ນານ ພູ​ລາ" },
            { "byb", "ຣູໂບ ເບຣາຣຸສ ໃໝ່(1994–1999)" },
            { "byn", "ເບ​ລາ​ຣຸ​ສ​ຊຽນ ຣູ​ເບິນ" },
            { "byr", "ເບ​ລາ​ຣຸ​ສ​ຊຽນ ຣູ​ເບິນ (2000–2016)" },
            { "bzd", "ໂດ​ລ່າ​ເບ​ລີຊ" },
            { "cad", "ໂດລ່າແຄນາດາ" },
            { "cdf", "ຄອງ​ໂກ​ລີສ ຟຣັງ" },
            { "che", "ເອີໂຣ WIR" },
            { "chf", "ສະ​ວິ​ສ ຟ​ຣັງ" },
            { "chw", "ຟຣັງ WIR" },
            { "cle", "ເອສກູໂດ ຊິລີ" },
            { "clf", "ຫົວໜ່ວຍບັນຊີ (UF) ຊິລີ" },
            { "clp", "ຊິ​ລຽນ ເປ​ໂຊ" },
            { "cnh", "ຢວນຈີນ (ນອກປະເທດ)" },
            { "cny", "ຈີນ ຢວນ" },
            { "cop", "ໂຄ​ລົມ​ບຽນ ເປ​ໂຊ" },
            { "cou", "ຫົວໜ່ວຍຄ່າຈິງ ໂຄລັມເບຍ" },
            { "crc", "ໂຄສຕາ ຣິກັນ ໂຄລອນ" },
            { "csd", "ດີນາ ເຊີເບຍ (2002–2006)" },
            { "csk", "ຮາດໂກຣູນາ ເຊັກໂກສະໂລວັກ" },
            { "cuc", "ຄິວແບນ ຄອນເວີດຕິໂບ ເປໂຊ" },
            { "cup", "ຄິວແບນ ເປໂຊ" },
            { "cve", "ເຄບ ເວີດ​ດີນ ເອ​ສ​ຄູ​ໂດ" },
            { "cyp", "ປອນ ໄຊປຣັດ" },
            { "czk", "ເຊກ ໂຄ​ຣູ​ນາ" },
            { "ddm", "ມາກ ເຢຍລະມັນ ຕາເວັນອອກ" },
            { "dem", "ມາກ ເຢຍລະມັນ" },
            { "djf", "​ດິ​ບູ​ຈຽນ ຟຣັງ" },
            { "dkk", "ແດນ​ນິ​ຊ ໂຄຣນ" },
            { "dop", "ໂດ​ມິ​ນິ​ກັນ ເປ​ໂຊ" },
            { "dzd", "ອັລ​ເຈີ​ຣຽນ ດິ​ນາ" },
            { "ecs", "ຊູເກ ເອກາວາດໍ" },
            { "ecv", "ຫົວໜ່ວຍຄ່າຄົງທີ່ຂອງເອກາວາດໍ" },
            { "eek", "ຄຣູນເອສ ໂຕເນຍ" },
            { "egp", "ອີ​ຢິບ​ທຽນ ພາວດ໌" },
            { "ern", "ອິ​ຣິ​ທຣຽນ ແນກ​ຟ​າ" },
            { "esa", "ເປເຊຕາສະເປັນ (ບັນຊີ)" },
            { "esb", "ເປເຊຕາສະເປນ (ປ່ຽນແປງໄດ້)" },
            { "esp", "ເປເຊຕາ ສະເປນ" },
            { "etb", "ເອ​ທິ​ໂອ​ປຽນ ເບີ​ຣ໌" },
            { "eur", "ຢູ​ໂຣ" },
            { "fim", "ມາກກາ ຟິນແລນ" },
            { "fjd", "ຟິ​ຈຽນ ໂດ​ລ່າ" },
            { "fkp", "ຟອ​ລ໌ກ​ແລນ ໄອ​ແລນ​ສ໌ ພາວ​ດ໌" },
            { "frf", "ຟຣັງ ຝຣັ່ງ" },
            { "gbp", "ອັງກິດ ປອນ" },
            { "gek", "ກູປອນ ລາຣິທ ຈໍເຈຍ" },
            { "gel", "ຈໍ​ຈຽນ ລາ​ຣິ" },
            { "ghc", "ເຊດີ ການາ (1979–2007)" },
            { "ghs", "ກາ​ນາ​ອຽນ ເຊ​ດິ" },
            { "gip", "ກິບ​ຣາ​ທາ ພາ​ວດ໌" },
            { "gmd", "​ແກມ​ບຽນ ດາ​ລາ​ຊິ" },
            { "gnf", "ກິ​ນຽນ ຟຣັງ" },
            { "gns", "ໄຊລິ ກີນີ" },
            { "gqe", "ເອັກເວເລ ອີຄວາຕິຣຽວ ກິນີ" },
            { "grd", "ດາກຊະມາ ເກຣັກ" },
            { "gtq", "ກົວເຕມາລານ ເຄັດຊອນ" },
            { "gwe", "ເອສກູໂດ ກີນີໂປຕູເກດ" },
            { "gwp", "ເປໂຊກິນີ-ບິສເຊົາ" },
            { "gyd", "ກາຍ​ຢາ​ນີ​ສ ໂດ​ລ່າ" },
            { "hkd", "ຮອງ​ກົງ ໂດ​ລ່າ" },
            { "hnl", "ຮອນດູແຣນ ເລມພິຣາ" },
            { "hrd", "ດີນາ ໂຄຣເອເຊຍ" },
            { "hrk", "ໂຄຣ​ເອ​ທຽນ ຄູ​ນາ" },
            { "htg", "ໄຮ​ຕຽນ ກົວ​ເດ" },
            { "huf", "ຮັງ​ກາ​ຣຽນ ຟໍ​ຣິນ" },
            { "idr", "ອິນ​ໂດ​ເນ​ຊຽນ ໂດ​ລ່າ" },
            { "iep", "ປອນ ໄອຣິຊ" },
            { "ilp", "ປອນ ອີສະລາເອວ" },
            { "ils", "ອິສ​ຣາ​ເອວ​ລິ ນິວ ເຊ​ເກວ" },
            { "inr", "ອິນ​ເດຍ ຣູ​ປີ" },
            { "iqd", "ອິ​ຣັກ​ກິ ດິ​ນາ" },
            { "irr", "ອິ​ຣາ​ນິ ຣຽວ" },
            { "isk", "ໄອ​ສ໌​ແລນ​ດິກ ໂຄຣ​ນາ" },
            { "itl", "ລິຣາ ອີຕາລີ" },
            { "jmd", "​ຈາ​ໄມ​ກັນ ໂດ​ລ່າ" },
            { "jod", "ຈໍ​ແດ​ນຽນ ດິ​ນາ" },
            { "jpy", "ຍີ່​ປຸ່ນ ເຢນ" },
            { "kes", "ເຄນ​ຢັນ ຊິວ​ລິງ" },
            { "kgs", "ຄ​ຣີ​ກິສ​​ຖາ​ນິ ໂຊມ" },
            { "khr", "ກຳ​ປູ​ເຈຍ ຣຽວ" },
            { "kmf", "ໂຄ​ໂມ​ຣຽນ ຟຣັງ" },
            { "kpw", "ເກົາ​ຫລີ​ເໜືອ ວອນ" },
            { "krh", "ຮາວານ ເກົາຫຼີເນື້" },
            { "kro", "ວອນ ເກົາຫຼີໃຕ້ (1945–1953)" },
            { "krw", "ເກົາ​ຫລີໃຕ້ ວອນ" },
            { "kwd", "ຄູ​ເວ​ຕິ ດິ​ນາ" },
            { "kyd", "ເຄ​ແມນ ໄອ​ແລນ ໂດ​ລ່າ" },
            { "kzt", "ຄາ​ຊັກ​ສະ​ຖາ​ນິ ເຕັງ​ເຈ" },
            { "lak", "ລາວ ກີບ" },
            { "lbp", "ເລ​ບາ​ນີ​ສ ພາວດ໌" },
            { "lkr", "ສີ​ລັງ​ກາ ຣູ​ປີ" },
            { "lrd", "ລິ​ເບີ​ຣຽນ ໂດ​ລ່າ" },
            { "lsl", "ໂລຕິ ເລໂຊໂຕ" },
            { "ltl", "ລິ​ທົວ​ນຽນ ລິ​ທັ​ສ" },
            { "ltt", "ທາໂລນັສ ລິທົວເນຍ" },
            { "luc", "ຟຣັງ ລຸກຊຳບວກ ທີ່ປ່ຽນແປງ" },
            { "luf", "ຟຣັງ ລຸກຊຳບວກ" },
            { "lul", "ຟຣັງ ລຸກຊຳບວກ ການເງິນ" },
            { "lvl", "ລັດ​ວຽນ ລັດ​ສ໌" },
            { "lvr", "ຣູໂບ ລາວຽນ" },
            { "lyd", "ລິບ​ບຽນ ດິ​ນາ" },
            { "mad", "ມໍ​ຣັອກ​ແຄນ​ ເດີ​ແຮມ" },
            { "maf", "ຟຣັງ ໂມຣອກໂກ" },
            { "mcf", "ຟຣັງ ໂມດາໂກ" },
            { "mdc", "ບັດປັນສ່ວນ ມອງໂດວາ" },
            { "mdl", "ມອນ​ໂດ​ແວນ ເລ​ອູ" },
            { "mga", "ມາ​ລາ​ກາ​ຊີ ອາ​ເຣຍ​ຣີ" },
            { "mgf", "ຟຣັງ ມາດາກັດສະກາ" },
            { "mkd", "ແມັກ​ເຊ​ໂດ​ນຽນ ເດ​ນາ" },
            { "mkn", "ດີນາ ມາຊີໂດເນຍ (1992–1993)" },
            { "mlf", "ຟຣັງ ມາລີ" },
            { "mmk", "ມຽນ​ມາ ຈ໊າດ" },
            { "mnt", "ມອງ​ໂກ​ລຽນ ຕູກຣິກ" },
            { "mop", "ມາ​ເກົ້າ ປາ​​ຕາ​ກາ" },
            { "mro", "ມົວ​ຣິ​ທາ​ນຽນ ອູ​ກິວ​ຢາ (1973–2017)" },
            { "mru", "ມົວ​ຣິ​ທາ​ນຽນ ອູ​ກິວ​ຢາ" },
            { "mtl", "ລິຣາ ມອນຕາ" },
            { "mtp", "ປອນ ມອນຕາ" },
            { "mur", "ເມົາ​ຣິ​ທຽນ ຣູ​ປີ" },
            { "mvr", "ມັ​ລ​ດິ​ວຽນ ຣູ​ຟິ​ຢາ" },
            { "mwk", "ມາ​ລາ​ວຽນ ຄວາ​ຊາ" },
            { "mxn", "ເມັກຊິກັນ ເປໂຊ" },
            { "mxp", "ຫົວໜ່ວຍເງິນ ເປໂຊ ແມັກຊິໂກ(1861–1992)" },
            { "mxv", "ຫົວໜ່ວຍການລົງທຶນ ແມັກຊິໂກ" },
            { "myr", "ມາ​ເລ​ເຊຍ ຣິງ​ກິດ" },
            { "mze", "ເອສກູໂດ ໂມຊຳບິກ" },
            { "mzm", "ເມຕິຄໍ ໂມຊຳບິກ (1980–2006)" },
            { "mzn", "ໂມ​ແຊມ​ບິ​ກັນ ເມ​ທິ​ຄອນ" },
            { "nad", "ນາ​ມິ​ບຽນ ໂດ​ລ່າ" },
            { "ngn", "ໄນ​ຣາ ​ໄນເຈີ​ຣຽນ" },
            { "nic", "ຄໍໂດບາ ນິກາຣາກົວ (1988–1991)" },
            { "nio", "ນິກາຣາກວນ ໂຄໂດບາ" },
            { "nlg", "ກິລເດີ ເນເທີແລນ" },
            { "nok", "ນໍ​ເວ​ຈຽນ ​ໂຄຣນ" },
            { "npr", "ເນ​ປານ ຣູ​ປີ" },
            { "nzd", "ນິວ​ຊີ​ແລນ ໂດ​ລ່າ" },
            { "omr", "ໂອ​ມາ​ນິ ຣຽວ" },
            { "pab", "ພານາມານຽນ ບອນບົວ" },
            { "pei", "ອິນຕິ ເປຣູ" },
            { "pen", "ເປ​ຣູ​ວຽນ ໂຊ​ລ໌" },
            { "pes", "ໂຊນ ເປຣູ (1863–1965)" },
            { "pgk", "ປາ​ປົວ ນິວ ກິ​ນຽນ ກິ​ນາ" },
            { "php", "ຟິ​ລິບ​ປິນ ເປ​ໂຊ" },
            { "pkr", "ປາ​ກິ​ສຖານ ຣູ​ປີ" },
            { "pln", "ໂປ​ລິ​ຊ ຊະ​ລໍ​ຕີ" },
            { "plz", "ຊະລອສຕີ ໂປແລນ (1950–1995)" },
            { "pte", "ເອສກູໂດ ໂປຕູເກສ" },
            { "pyg", "ກວາຣານີ ປາຣາກວາຍ" },
            { "qar", "ຄາ​ຕາ​ຣິ ຣຽວ" },
            { "rhd", "ດອນລາ ໂຣດີເຊຍ" },
            { "rol", "ລິວ ໂຣມາເນຍເກົ່າ" },
            { "ron", "ໂຣ​ມາ​ນຽນ ເລ​ອູ" },
            { "rsd", "ເຊີ​ບຽນ ດິ​ນາ" },
            { "rub", "ຣັສ​ຊຽນ ຣູ​ເບິນ" },
            { "rur", "ຣູໂບ ຣັດເຊຍ (1991–1998)" },
            { "rwf", "ຣະ​ວັນ​ດັນ ຟຣັງ" },
            { "sar", "ຊາ​ອູ​ດິ ຣິ​ຢອນ" },
            { "sbd", "ໂຊ​ໂລມອນ ໄອ​ແລນ ໂດ​ລ່າ" },
            { "scr", "ເຊ​ເຊວ​ລອຍ​ສ໌ ຣູ​ປີ" },
            { "sdd", "ດີນາ ຊູດານເກົ່າ" },
            { "sdg", "ຊູ​ດານ​ນີ​ສ ພາວດ໌" },
            { "sdp", "ປອນ ຊູດານເກົ່າ" },
            { "sek", "ສະ​ວີ​ດິ​ຊ ໂຄຣ​ນາ" },
            { "sgd", "ສິງ​ກະ​ໂປ ໂດ​ລ່າ" },
            { "shp", "ເຊນ ເຮ​ເລ​ນາ ພາວດ໌" },
            { "sit", "ໂຕລາ ສະໂລວິເນຍ" },
            { "skk", "ຄູໂຣນາ ສະໂລວັກ" },
            { "sle", "ເຊຍ​ນາ ​ເລໂອ​ນຽນ ເລ​ໂອນ" },
            { "sll", "ເຊຍ​ນາ ​ເລໂອ​ນຽນ ເລ​ໂອນ (1964—2022)" },
            { "sos", "ໂຊ​ມາ​ລິ ຊິວ​ລິງ" },
            { "srd", "ຊູ​ຣິ​ນາ​ມີ​ສ ໂດ​ລ່າ" },
            { "srg", "ກິລເດີ ຊູຣິນາເມ" },
            { "ssp", "ເຊົາ​ທ໌ ຊູ​ດານ​ນີ​ສ ພາວດ໌" },
            { "std", "ເຊົາ ໂທ​ເມ ແອນ ພ​ຣິນ​ຊິ​ປີ ໂດບຣາ (1977–2017)" },
            { "stn", "ເຊົາ ໂທ​ເມ ແອນ ພ​ຣິນ​ຊິ​ປີ ໂດບຣາ" },
            { "sur", "ຣູໂບ ໂຊວຽດ" },
            { "svc", "ໂກລອງ ເອກາວາດໍ" },
            { "syp", "ຊີ​ຣຽນ ພາວດ໌" },
            { "szl", "ສະ​ວາ​ຊິ ລິ​ລັນ​ກິ​ນີ" },
            { "thb", "ໄທ ບາດ" },
            { "tjr", "ຣູໂບ ຕັຈີກິສຖານ" },
            { "tjs", "ທາ​ຈິ​ກິ​​ຖາ​ນິ ໂຊ​ໂມ​ນິ" },
            { "tmm", "ມານັດ ຕວກເມນິສຖານ (1966–1987)" },
            { "tmt", "ເຕີກ​ເມ​ນິ​ສ​ຖາ​ນິ ມາ​ນັດ" },
            { "tnd", "ຕູ​ນິ​ຊຽນ ດິ​ນາ" },
            { "top", "ຕອງ​ກັນ ປາ​ອັງ​ກາ" },
            { "tpe", "ເອສກູໂດ ຕີມໍ" },
            { "trl", "ລີຕາ ຕູຣາກີເກົ່າ" },
            { "try", "ເຕີ​ກິ​ຊ ລິ​ຣາ" },
            { "ttd", "ທ​ຣິ​ນິ​ແດດ & ໂທ​ບາ​ໂກ ໂດ​ລ່າ" },
            { "twd", "ນິວ ໄຕ້​ຫວັນ ໂດ​ລ່າ" },
            { "tzs", "ທານ​ຊາ​ນຽນ ຊິວ​ລິງ" },
            { "uah", "ຢູ​ເຄຣ​ນຽນ ຮະ​ຣີບ​ເນຍ" },
            { "uak", "ຄາໂບວາເນດ ອູແກຣນ" },
            { "ugs", "ຊິນລິງ ອູກັນດາ (1966–1987)" },
            { "ugx", "ອູ​ກັນ​ດັນ ຊິວ​ລິງ" },
            { "usd", "​ໂດ​ລ່າ​ສະ​ຫະ​ລັດຯ" },
            { "usn", "ດອນລາສະຫະລັດ (ມື້ຖັດໄປ)" },
            { "uss", "ດອນລາສະຫະລັດ (ມື້ດຽວກັນ)" },
            { "uyi", "ເປໂຊອູຣຸກວຍ (ຫົວໜ່ວຍອິນເດັກ)" },
            { "uyp", "ເປໂຊ ອູຣຸກວຍ (1975–1993)" },
            { "uyu", "ອູ​ຣຸ​ກົວ​ຢານ ເປ​ໂຊ" },
            { "uzs", "ອຸສເບກິສຖານິ ໂຊມ" },
            { "veb", "ໂບລີວາ ເວເນຊູເອລາ (1871–2008)" },
            { "vef", "ເວ​ເນ​ຊູ​ເອ​ລັນ ໂບ​ລິ​ວາ (2008–2018)" },
            { "ves", "ເວ​ເນ​ຊູ​ເອ​ລັນ ໂບ​ລິ​ວາ" },
            { "vnd", "ຫວຽດ​ນາມ ດົງ" },
            { "vnn", "ດົງ ຫວຽດນາມ (1978–1985)" },
            { "vuv", "​ວາ​ນົວ​ຕູ ວາ​ຕູ" },
            { "wst", "ຊາ​ໂມນ ທາ​ລາ" },
            { "xaf", "ສາທາລະນະລັດອາຟຣິກາກາງ" },
            { "xag", "ເງິນ" },
            { "xau", "ຄຳ" },
            { "xba", "ຫົວໜ່ວຍຄອມໂປຊິດ ເອີຣົບ" },
            { "xbb", "ຫົວໜ່ວຍໂມນີແທຣີ ເອີຣົບ" },
            { "xbc", "ຫົວໜ່ວຍບັນຊີເອີຣົບ (XBC)" },
            { "xbd", "ຫົວໜ່ວຍບັນຊີເອີຣົບ (XBD)" },
            { "xcd", "ອີ​ສ ຄາ​ຣິ​ບຽນ ໂດ​ລ່າ" },
            { "xdr", "ສິດທິຖອນເງິນພິເສດ" },
            { "xeu", "ຫົວໜ່ວຍສະກຸນເງິນ ເອີຣົບ" },
            { "xfo", "ຟຣັງ ຄຳຝຣັ່ງ" },
            { "xfu", "ຟຣັງ ຢູໄອຊີ ຝຣັ່ງ" },
            { "xof", "ຟັງເຊຟານ ອາຟຣິກາຕາເວັນຕົກ" },
            { "xpd", "ແພເລດຽມ" },
            { "xpf", "ຊີ​ເອັບ​ພີ ຟຣັງ" },
            { "xpt", "ແພລັດຕິນຳ" },
            { "xre", "ກອງທຶນໄຣເນັດ" },
            { "xts", "ລະຫັດທົດສອບສະກຸນເງິນ" },
            { "xxx", "ສະກຸນເງິນທີ່ບໍ່ຮູ້ຈັກ" },
            { "ydd", "ດີນາ ເຢເມນ" },
            { "yer", "ເຢ​ເມ​ນິ ຣຽວ" },
            { "yud", "ຮາດດີນາ ຢູໂກສະລາວີ" },
            { "yum", "ດີນາໃໝ່ ຢູໂກສະລາວີ (1994–2002)" },
            { "yun", "ດີນາ ທີ່ປ່ຽນສະພາບ ຢູໂກສະລາວີ (1990–1992)" },
            { "yur", "ດີນາ ປະຕິຮູບ ຢູໂກສະລາວີ (1992–1993)" },
            { "zal", "ແຣນ ອາຟຣິກາໃຕ້ (ການເງິນ)" },
            { "zar", "ເຊົາທ໌ ອາ​ຟຣິ​ກັນ ແຣນດ໌" },
            { "zmk", "ຄວາຊາ ຊັມເບຍ (1968–2012)" },
            { "zmw", "ແຊມ​ບຽນ ຄວາ​ຊາ" },
            { "zrn", "ແຊ ຄອງໂກໃໝ່" },
            { "zrz", "ແຊຄອງໂກ" },
            { "zwd", "ດອນລາ ຊິມບັບເວ (1980–2008)" },
            { "zwl", "ດອນລາ ຊິມບັບເວ (2009)" },
            { "zwr", "ດອນລາ ຊິມບັບເວ (2008)" },
        };
        return data;
    }
}
