/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_lt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XAF", "XAF" },
            { "XCD", "XCD" },
            { "XOF", "XOF" },
            { "XPF", "XPF" },
            { "adp", "Andoros peseta" },
            { "aed", "Jungtinių Arabų Emyratų dirhamas" },
            { "afa", "Afganistano afganis (1927–2002)" },
            { "afn", "Afganistano afganis" },
            { "alk", "Albanijos lekas (1946–1965)" },
            { "all", "Albanijos lekas" },
            { "amd", "Armėnijos dramas" },
            { "ang", "Olandijos Antilų guldenas" },
            { "aoa", "Angolos kvanza" },
            { "aok", "Angolos kvanza (1977–1990)" },
            { "aon", "Angolos naujoji kvanza (1990–2000)" },
            { "aor", "Angolos patikslinta kvanza (1995–1999)" },
            { "ara", "Argentinos australs" },
            { "arl", "Argentinos pesos ley (1970–1983)" },
            { "arm", "Argentinos pesai (1881–1970)" },
            { "arp", "Argentinos pesas (1983–1985)" },
            { "ars", "Argentinos pesas" },
            { "ats", "Austrijos šilingas" },
            { "aud", "Australijos doleris" },
            { "awg", "Arubos guldenas" },
            { "azm", "Azerbaidžano manatas (1993–2006)" },
            { "azn", "Azerbaidžano manatas" },
            { "bad", "Bosnijos ir Hercegovinos dinaras (1992–1994)" },
            { "bam", "Bosnijos ir Hercegovinos konvertuojamoji markė" },
            { "ban", "Bosnijos ir Hercegovinos naujasis dinaras (1994–1997)" },
            { "bbd", "Barbadoso doleris" },
            { "bdt", "Bangladešo taka" },
            { "bec", "Belgijos frankas (konvertuojamas)" },
            { "bef", "Belgijos frankas" },
            { "bel", "Belgijos frankas (finansinis)" },
            { "bgl", "Bulgarijos levas (1962–1999)" },
            { "bgm", "Bulgarų socialistų leva" },
            { "bgn", "Bulgarijos levas" },
            { "bgo", "Bulgarijos levas (1879–1952)" },
            { "bhd", "Bahreino dinaras" },
            { "bif", "Burundžio frankas" },
            { "bmd", "Bermudos doleris" },
            { "bnd", "Brunėjaus doleris" },
            { "bob", "Bolivijos bolivijanas" },
            { "bol", "Bolivijos bolivijanas (1863–1963)" },
            { "bop", "Bolivijos pesas" },
            { "bov", "Bolivijos mvdol" },
            { "brb", "Brazilijos naujieji kruzeirai (1967–1986)" },
            { "brc", "Brazilijos kruzadai (1986–1989)" },
            { "bre", "Brazilijos kruzeiras (1990–1993)" },
            { "brl", "Brazilijos realas" },
            { "brn", "Brazilijos naujiejis kruzadai (1989–1990)" },
            { "brr", "Brazilijos kruzeiras (1993–1994)" },
            { "brz", "Brazilijos kruzeirai (1942–1967)" },
            { "bsd", "Bahamų doleris" },
            { "btn", "Butano ngultrumas" },
            { "buk", "Birmos kijatas" },
            { "bwp", "Botsvanos pula" },
            { "byb", "Baltarusijos naujasis rublis (1994–1999)" },
            { "byn", "Baltarusijos rublis" },
            { "byr", "Baltarusijos rublis (2000–2016)" },
            { "bzd", "Belizo doleris" },
            { "cad", "Kanados doleris" },
            { "cdf", "Kongo frankas" },
            { "che", "WIR eurai" },
            { "chf", "Šveicarijos frankas" },
            { "chw", "WIR frankas" },
            { "cle", "Čilės eskudai" },
            { "clf", "Čiliečių unidades de fomentos" },
            { "clp", "Čilės pesas" },
            { "cnh", "Kinijos Užsienio juanis" },
            { "cnx", "Kinijos \"People\" banko doleris" },
            { "cny", "Kinijos ženminbi juanis" },
            { "cop", "Kolumbijos pesas" },
            { "cou", "unidad de valor realai" },
            { "crc", "Kosta Rikos kolonas" },
            { "csd", "Serbijos dinaras (2002–2006)" },
            { "csk", "Čekoslovakų sunkusis korunas" },
            { "cuc", "Kubos konvertuojamasis pesas" },
            { "cup", "Kubos pesas" },
            { "cve", "Žaliojo Kyšulio eskudas" },
            { "cyp", "Kipro svaras" },
            { "czk", "Čekijos krona" },
            { "ddm", "Rytų Vokietijos markė" },
            { "dem", "Vokietijos markė" },
            { "djf", "Džibučio frankas" },
            { "dkk", "Danijos krona" },
            { "dop", "Dominikos pesas" },
            { "dzd", "Alžyro dinaras" },
            { "ecs", "Ekvadoro sukrė" },
            { "ecv", "Ekvadoro constante (UVC)" },
            { "eek", "Estijos krona" },
            { "egp", "Egipto svaras" },
            { "ern", "Eritrėjos nakfa" },
            { "esa", "Ispanų pesetai (A sąskaita)" },
            { "esb", "Ispanų pesetai (konvertuojama sąskaita)" },
            { "esp", "Ispanijos peseta" },
            { "etb", "Etiopijos biras" },
            { "eur", "Euras" },
            { "fim", "Suomijos markė" },
            { "fjd", "Fidžio doleris" },
            { "fkp", "Falklando salų svaras" },
            { "frf", "Prancūzijos frankas" },
            { "gbp", "Didžiosios Britanijos svaras" },
            { "gek", "Gruzinų kupon larits" },
            { "gel", "Gruzijos laris" },
            { "ghc", "Ganos sedis (1979–2007)" },
            { "ghs", "Ganos sedis" },
            { "gip", "Gibraltaro svaras" },
            { "gmd", "Gambijos dalasis" },
            { "gnf", "Gvinėjos frankas" },
            { "gns", "Guinean sylis" },
            { "gqe", "Pusiaujo Guinean ekwele" },
            { "grd", "Graikijos drachma" },
            { "gtq", "Gvatemalos ketcalis" },
            { "gwe", "Portugalų Gvinėjos eskudas" },
            { "gwp", "Gvinėjos-Bisau pesas" },
            { "gyd", "Gajanos doleris" },
            { "hkd", "Honkongo doleris" },
            { "hnl", "Hondūro lempira" },
            { "hrd", "Kroatijos dinaras" },
            { "hrk", "Kroatijos kuna" },
            { "htg", "Haičio gurdas" },
            { "huf", "Vengrijos forintas" },
            { "idr", "Indonezijos rupija" },
            { "iep", "Airijos svaras" },
            { "ilp", "Izraelio svaras" },
            { "ilr", "Izraelio šekelis (1980–1985)" },
            { "ils", "Izraelio naujasis šekelis" },
            { "inr", "Indijos rupija" },
            { "iqd", "Irako dinaras" },
            { "irr", "Irano rialas" },
            { "isj", "Islandijos krona (1918–1981)" },
            { "isk", "Islandijos krona" },
            { "itl", "Italijos lira" },
            { "jmd", "Jamaikos doleris" },
            { "jod", "Jordanijos dinaras" },
            { "jpy", "Japonijos jena" },
            { "kes", "Kenijos šilingas" },
            { "kgs", "Kirgizijos somas" },
            { "khr", "Kambodžos rielis" },
            { "kmf", "Komoro frankas" },
            { "kpw", "Šiaurės Korėjos vonas" },
            { "krh", "Pietų Korėjos hwanas (1953–1962)" },
            { "kro", "Pietų Korėjos vonas (1945–1953)" },
            { "krw", "Pietų Korėjos vonas" },
            { "kwd", "Kuveito dinaras" },
            { "kyd", "Kaimanų salų doleris" },
            { "kzt", "Kazachstano tengė" },
            { "lak", "Laoso kipas" },
            { "lbp", "Libano svaras" },
            { "lkr", "Šri Lankos rupija" },
            { "lrd", "Liberijos doleris" },
            { "lsl", "Lesoto lotis" },
            { "ltl", "Lietuvos litas" },
            { "ltt", "Lietuvos talonas" },
            { "luc", "Liuksemburgo konvertuojamas frankas" },
            { "luf", "Liuksemburgo frankas" },
            { "lul", "Liuksemburgo finansinis frankas" },
            { "lvl", "Latvijos latas" },
            { "lvr", "Latvijos rublis" },
            { "lyd", "Libijos dinaras" },
            { "mad", "Maroko dirhamas" },
            { "maf", "Maroko frankas" },
            { "mcf", "Monegasque frankas" },
            { "mdc", "Moldovų cupon" },
            { "mdl", "Moldovos lėja" },
            { "mga", "Madagaskaro ariaris" },
            { "mgf", "Madagaskaro frankas" },
            { "mkd", "Makedonijos denaras" },
            { "mkn", "Makedonijos denaras (1992–1993)" },
            { "mlf", "Malio frankas" },
            { "mmk", "Mianmaro kijatas" },
            { "mnt", "Mongolijos tugrikas" },
            { "mop", "Makao pataka" },
            { "mro", "Mauritanijos ugija (1973–2017)" },
            { "mru", "Mauritanijos ugija" },
            { "mtl", "Maltos lira" },
            { "mtp", "Maltos svaras" },
            { "mur", "Mauricijaus rupija" },
            { "mvp", "Maldyvų rupija" },
            { "mvr", "Maldyvų rufija" },
            { "mwk", "Malavio kvača" },
            { "mxn", "Meksikos pesas" },
            { "mxp", "Meksikos sidabrinis pesas (1861–1992)" },
            { "mxv", "Meksikos United de Inversion (UDI)" },
            { "myr", "Malaizijos ringitas" },
            { "mze", "Mozambiko eskudas" },
            { "mzm", "Mozambiko metikalis (1980–2006)" },
            { "mzn", "Mozambiko metikalis" },
            { "nad", "Namibijos doleris" },
            { "ngn", "Nigerijos naira" },
            { "nic", "Nikaragvos kardoba (1988–1991)" },
            { "nio", "Nikaragvos kordoba" },
            { "nlg", "Nyderlandų guldenas" },
            { "nok", "Norvegijos krona" },
            { "npr", "Nepalo rupija" },
            { "nzd", "Naujosios Zelandijos doleris" },
            { "omr", "Omano rialas" },
            { "pab", "Panamos balboja" },
            { "pei", "Peru intis" },
            { "pen", "Peru solis" },
            { "pes", "Peru solis (1863–1965)" },
            { "pgk", "Papua Naujosios Gvinėjos kina" },
            { "php", "Filipinų pesas" },
            { "pkr", "Pakistano rupija" },
            { "pln", "Lenkijos zlotas" },
            { "plz", "Lenkijos zlotas (1950–1995)" },
            { "pte", "Portugalijos eskudas" },
            { "pyg", "Paragvajaus guaranis" },
            { "qar", "Kataro rialas" },
            { "rhd", "Rodezijos doleris" },
            { "rol", "Rumunijos lėja (1952–2006)" },
            { "ron", "Rumunijos lėja" },
            { "rsd", "Serbijos dinaras" },
            { "rub", "Rusijos rublis" },
            { "rur", "Rusijos rublis (1991–1998)" },
            { "rwf", "Ruandos frankas" },
            { "sar", "Saudo Arabijos rijalas" },
            { "sbd", "Saliamono salų doleris" },
            { "scr", "Seišelių rupija" },
            { "sdd", "Sudano dinaras (1992–2007)" },
            { "sdg", "Sudano svaras" },
            { "sdp", "Sudano svaras (1957–1998)" },
            { "sek", "Švedijos krona" },
            { "sgd", "Singapūro doleris" },
            { "shp", "Šv. Elenos salų svaras" },
            { "sit", "Slovėnijos tolaras" },
            { "skk", "Slovakijos krona" },
            { "sle", "Siera Leonės leonė" },
            { "sll", "Siera Leonės leonė (1964—2022)" },
            { "sos", "Somalio šilingas" },
            { "srd", "Surimano doleris" },
            { "srg", "Surimano guldenas" },
            { "ssp", "Pietų Sudano svaras" },
            { "std", "San Tomės ir Principės dobra (1977–2017)" },
            { "stn", "San Tomės ir Principės dobra" },
            { "sur", "Sovietų rublis" },
            { "svc", "Salvadoro kolonas" },
            { "syp", "Sirijos svaras" },
            { "szl", "Svazilando lilangenis" },
            { "thb", "Tailando batas" },
            { "tjr", "Tadžikistano rublis" },
            { "tjs", "Tadžikistano somonis" },
            { "tmm", "Turkmėnistano manatas (1993–2009)" },
            { "tmt", "Turkmėnistano manatas" },
            { "tnd", "Tuniso dinaras" },
            { "top", "Tongo paanga" },
            { "tpe", "Timoro eskudas" },
            { "trl", "Turkijos lira (1922–2005)" },
            { "try", "Turkijos lira" },
            { "ttd", "Trinidado ir Tobago doleris" },
            { "twd", "Taivano naujasis doleris" },
            { "tzs", "Tanzanijos šilingas" },
            { "uah", "Ukrainos grivina" },
            { "uak", "Ukrainos karbovanecas" },
            { "ugs", "Ugandos šilingas (1966–1987)" },
            { "ugx", "Ugandos šilingas" },
            { "usd", "JAV doleris" },
            { "usn", "JAV doleris (kitos dienos)" },
            { "uss", "JAV doleris (šios dienos)" },
            { "uyi", "Urugvajaus pesai en unidades indexadas" },
            { "uyp", "Urugvajaus pesas (1975–1993)" },
            { "uyu", "Urugvajaus pesas" },
            { "uzs", "Uzbekistano sumas" },
            { "veb", "Venesuelos bolivaras (1871–2008)" },
            { "vef", "Venesuelos bolivaras (2008–2018)" },
            { "ves", "Venesuelos bolivaras" },
            { "vnd", "Vietnamo dongas" },
            { "vnn", "Vietnamo dongas (1978–1985)" },
            { "vuv", "Vanuatu vatas" },
            { "wst", "Samoa tala" },
            { "xaf", "CFA BEAC frankas" },
            { "xag", "Sidabras" },
            { "xau", "Auksas" },
            { "xba", "Europos suvestinės vienetas" },
            { "xbb", "Europos piniginis vienetas" },
            { "xbc", "Europos valiutos / apskaitos vienetas (XBC)" },
            { "xbd", "Europos valiutos / apskaitos vienetas (XBD)" },
            { "xcd", "Rytų Karibų doleris" },
            { "xdr", "SDR tarptautinis valiutos fondas" },
            { "xeu", "Europos piniginis vienetas (1993–1999)" },
            { "xfo", "Aukso frankas" },
            { "xfu", "Prancūzijos UIC - frankas" },
            { "xof", "CFA BCEAO frankas" },
            { "xpd", "Paladis" },
            { "xpf", "CFP frankas" },
            { "xpt", "Platina" },
            { "xre", "RINET fondai" },
            { "xsu", "Sukrė" },
            { "xts", "Tikrinamas valiutos kodas" },
            { "xua", "Azijos plėtros banko apskaitos vienetas" },
            { "xxx", "nežinoma valiuta" },
            { "ydd", "Jemeno dinaras" },
            { "yer", "Jemeno rialas" },
            { "yud", "Jugoslavijos kietasis dinaras (1966–1990)" },
            { "yum", "Jugoslavijos naujasis dinaras (1994–2002)" },
            { "yun", "Jugoslavijos konvertuojamas dinaras (1990–1992)" },
            { "yur", "Jugoslavijos reformuotas dinaras (1992–1993)" },
            { "zal", "Pietų Afrikos finansinis randas" },
            { "zar", "Pietų Afrikos Respublikos randas" },
            { "zmk", "Zambijos kvača (1968–2012)" },
            { "zmw", "Zambijos kvača" },
            { "zrn", "Zairo naujasis zairas (1993–1998)" },
            { "zrz", "Zairo zairas (1971–1993)" },
            { "zwd", "Zimbabvės doleris (1980–2008)" },
            { "zwl", "Zimbabvės doleris (2009)" },
            { "zwr", "Zimbabvės doleris (2008)" },
        };
        return data;
    }
}
