/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_lv extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "JPY", "¥" },
            { "LVL", "Ls" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "Apvienoto Arābu Emirātu dirhēms" },
            { "afn", "Afganistānas afgāns" },
            { "all", "Albānijas leks" },
            { "amd", "Armēnijas drams" },
            { "ang", "Nīderlandes Antiļu guldenis" },
            { "aoa", "Angolas kvanza" },
            { "ars", "Argentīnas peso" },
            { "ats", "Austrijas šiliņš" },
            { "aud", "Austrālijas dolārs" },
            { "awg", "Arubas guldenis" },
            { "azm", "Azerbaidžānas manats (1993–2006)" },
            { "azn", "Azerbaidžānas manats" },
            { "bam", "Bosnijas un Hercogovinas konvertējamā marka" },
            { "bbd", "Barbadosas dolārs" },
            { "bdt", "Bangladešas taka" },
            { "bef", "Beļģijas franks" },
            { "bgn", "Bulgārijas leva" },
            { "bhd", "Bahreinas dinārs" },
            { "bif", "Burundi franks" },
            { "bmd", "Bermudu dolārs" },
            { "bnd", "Brunejas dolārs" },
            { "bob", "Bolīvijas boliviano" },
            { "brl", "Brazīlijas reāls" },
            { "bsd", "Bahamu dolārs" },
            { "btn", "Butānas ngultrums" },
            { "bwp", "Botsvanas pula" },
            { "byn", "Baltkrievijas rubelis" },
            { "byr", "Baltkrievijas rubelis (2000–2016)" },
            { "bzd", "Belizas dolārs" },
            { "cad", "Kanādas dolārs" },
            { "cdf", "KDR franks" },
            { "chf", "Šveices franks" },
            { "clp", "Čīles peso" },
            { "cnh", "Ķīnas juaņa (ofšors)" },
            { "cny", "Ķīnas juaņs" },
            { "cop", "Kolumbijas peso" },
            { "cou", "Kolumbijas reāls" },
            { "crc", "Kostarikas kolons" },
            { "cuc", "Kubas konvertējamais peso" },
            { "cup", "Kubas peso" },
            { "cve", "Kaboverdes eskudo" },
            { "cyp", "Kipras mārciņa" },
            { "czk", "Čehijas krona" },
            { "dem", "Vācijas marka" },
            { "djf", "Džibutijas franks" },
            { "dkk", "Dānijas krona" },
            { "dop", "Dominikānas peso" },
            { "dzd", "Alžīrijas dinārs" },
            { "eek", "Igaunijas krona" },
            { "egp", "Ēģiptes mārciņa" },
            { "ern", "Eritrejas nakfa" },
            { "esp", "Spānijas peseta" },
            { "etb", "Etiopijas birs" },
            { "eur", "eiro" },
            { "fim", "Somijas marka" },
            { "fjd", "Fidži dolārs" },
            { "fkp", "Folklenda Salu mārciņa" },
            { "frf", "Francijas franks" },
            { "gbp", "Lielbritānijas mārciņa" },
            { "gel", "Gruzijas lari" },
            { "ghs", "Ganas sedi" },
            { "gip", "Gibraltāra mārciņa" },
            { "gmd", "Gambijas dalasi" },
            { "gnf", "Gvinejas franks" },
            { "grd", "Grieķijas drahma" },
            { "gtq", "Gvatemalas ketsals" },
            { "gyd", "Gajānas dolārs" },
            { "hkd", "Honkongas dolārs" },
            { "hnl", "Hondurasas lempīra" },
            { "hrk", "Horvātijas kuna" },
            { "htg", "Haiti gurds" },
            { "huf", "Ungārijas forints" },
            { "idr", "Indonēzijas rūpija" },
            { "iep", "Īrijas mārciņa" },
            { "ils", "Izraēlas šekelis" },
            { "inr", "Indijas rūpija" },
            { "iqd", "Irākas dinārs" },
            { "irr", "Irānas riāls" },
            { "isk", "Islandes krona" },
            { "itl", "Itālijas lira" },
            { "jmd", "Jamaikas dolārs" },
            { "jod", "Jordānas dinārs" },
            { "jpy", "Japānas jena" },
            { "kes", "Kenijas šiliņš" },
            { "kgs", "Kirgizstānas soms" },
            { "khr", "Kambodžas riels" },
            { "kmf", "Komoru franks" },
            { "kpw", "Ziemeļkorejas vona" },
            { "krw", "Dienvidkorejas vona" },
            { "kwd", "Kuveitas dinārs" },
            { "kyd", "Kaimanu salu dolārs" },
            { "kzt", "Kazahstānas tenge" },
            { "lak", "Laosas kips" },
            { "lbp", "Libānas mārciņa" },
            { "lkr", "Šrilankas rūpija" },
            { "lrd", "Libērijas dolārs" },
            { "lsl", "Lesoto loti" },
            { "ltl", "Lietuvas lits" },
            { "luf", "Luksemburgas franks" },
            { "lvl", "Latvijas lats" },
            { "lvr", "Latvijas rublis" },
            { "lyd", "Lībijas dinārs" },
            { "mad", "Marokas dirhēms" },
            { "mdl", "Moldovas leja" },
            { "mga", "Madagaskaras ariari" },
            { "mkd", "Maķedonijas denārs" },
            { "mlf", "CFA (Āfrikas) franks" },
            { "mmk", "Mjanmas kjats" },
            { "mnt", "Mongolijas tugriks" },
            { "mop", "Makao pataka" },
            { "mro", "Mauritānijas ugija (1973–2017)" },
            { "mru", "Mauritānijas ugija" },
            { "mtl", "Maltas lira" },
            { "mtp", "Maltas mārciņa" },
            { "mur", "Maurīcijas rūpija" },
            { "mvr", "Maldīvijas rūfija" },
            { "mwk", "Malāvijas kvača" },
            { "mxn", "Meksikas peso" },
            { "myr", "Malaizijas ringits" },
            { "mze", "Mozambikas eskudo" },
            { "mzm", "Mozambikas vecais metikals" },
            { "mzn", "Mozambikas metikals" },
            { "nad", "Namībijas dolārs" },
            { "ngn", "Nigērijas naira" },
            { "nio", "Nikaragvas kordoba" },
            { "nlg", "Nīderlandes guldenis" },
            { "nok", "Norvēģijas krona" },
            { "npr", "Nepālas rūpija" },
            { "nzd", "Jaunzēlandes dolārs" },
            { "omr", "Omānas riāls" },
            { "pab", "Panamas balboa" },
            { "pen", "Peru sols" },
            { "pgk", "Papua-Jaungvinejas kina" },
            { "php", "Filipīnu peso" },
            { "pkr", "Pakistānas rūpija" },
            { "pln", "Polijas zlots" },
            { "pte", "Portugāles eskudo" },
            { "pyg", "Paragvajas guarani" },
            { "qar", "Kataras riāls" },
            { "rol", "Rumānijas vecā leja" },
            { "ron", "Rumānijas leja" },
            { "rsd", "Serbijas dinārs" },
            { "rub", "Krievijas rublis" },
            { "rwf", "Ruandas franks" },
            { "sar", "Saūda Arābijas riāls" },
            { "sbd", "Zālamana Salu dolārs" },
            { "scr", "Seišelu salu rūpija" },
            { "sdg", "Sudānas mārciņa" },
            { "sek", "Zviedrijas krona" },
            { "sgd", "Singapūras dolārs" },
            { "shp", "Sv.Helēnas salas mārciņa" },
            { "sit", "Slovēnijas tolars" },
            { "skk", "Slovakijas krona" },
            { "sle", "Sjerraleones leone" },
            { "sll", "Sjerraleones leone (1964—2022)" },
            { "sos", "Somālijas šiliņš" },
            { "srd", "Surinamas dolārs" },
            { "srg", "Surinamas guldenis" },
            { "ssp", "Dienvidsudānas mārciņa" },
            { "std", "Santome un Prinsipi dobra (1977–2017)" },
            { "stn", "Santome un Prinsipi dobra" },
            { "svc", "Salvadoras kolons" },
            { "syp", "Sīrijas mārciņa" },
            { "szl", "Svazilendas lilangeni" },
            { "thb", "Taizemes bāts" },
            { "tjs", "Tadžikistānas somons" },
            { "tmm", "Turkmenistānas manats (1993–2009)" },
            { "tmt", "Turkmenistānas manats" },
            { "tnd", "Tunisijas dinārs" },
            { "top", "Tongas paanga" },
            { "trl", "Turcijas lira (1922–2005)" },
            { "try", "Turcijas lira" },
            { "ttd", "Trinidādas un Tobāgo dolārs" },
            { "twd", "Taivānas jaunais dolārs" },
            { "tzs", "Tanzānijas šiliņš" },
            { "uah", "Ukrainas grivna" },
            { "ugx", "Ugandas šiliņš" },
            { "usd", "ASV dolārs" },
            { "uyu", "Urugvajas peso" },
            { "uzs", "Uzbekistānas sums" },
            { "veb", "Venecuēlas bolivārs (1871–2008)" },
            { "vef", "Venecuēlas bolivārs (2008–2018)" },
            { "ves", "Venecuēlas bolivārs" },
            { "vnd", "Vjetnamas dongi" },
            { "vuv", "Vanuatu vatu" },
            { "wst", "Samoa tala" },
            { "xaf", "Centrālāfrikas CFA franks" },
            { "xag", "sudrabs" },
            { "xau", "zelts" },
            { "xba", "Eiropas norēķinu vienība EURCO" },
            { "xbb", "Eiropas naudas vienība" },
            { "xbc", "Eiropas norēķinu vienība (XBC)" },
            { "xbd", "Eiropas norēķinu vienība (XBD)" },
            { "xcd", "Austrumkarību dolārs" },
            { "xdr", "Speciālās aizņēmuma tiesības" },
            { "xeu", "Eiropas norēķinu vienība" },
            { "xfo", "Francijas zelta franks" },
            { "xfu", "Francijas UIC franks" },
            { "xof", "Rietumāfrikas CFA franks" },
            { "xpd", "pallādijs" },
            { "xpf", "CFP franks" },
            { "xpt", "platīns" },
            { "xts", "Testa valūtas kods" },
            { "xxx", "Nezināma valūta" },
            { "yer", "Jemenas riāls" },
            { "zar", "Dienvidāfrikas rends" },
            { "zmk", "Zambijas kvača (1968–2012)" },
            { "zmw", "Zambijas kvača" },
            { "zwd", "Zimbabves dolārs" },
            { "zwl", "Zimbabves dolārs (2009)" },
        };
        return data;
    }
}
