/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_mas extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KES", "Ksh" },
            { "aed", "Iropiyianí ɔ́ɔ̄ lmarabu" },
            { "aoa", "Iropiyianí e Angola" },
            { "aud", "Iropiyianí e Austria" },
            { "bhd", "Iropiyianí e Bahareini" },
            { "bif", "Iropiyianí e Burundi" },
            { "bwp", "Iropiyianí e Botswana" },
            { "cad", "Iropiyianí e Kanada" },
            { "cdf", "Iropiyianí e Kongo" },
            { "chf", "Iropiyianí e Uswisi" },
            { "cny", "Iropiyianí e China" },
            { "cve", "Iropiyianí e Kepuvede" },
            { "djf", "Iropiyianí e Jibuti" },
            { "dzd", "Iropiyianí e Algeria" },
            { "egp", "Iropiyianí e Misri" },
            { "ern", "Iropiyianí e Eritrea" },
            { "etb", "Iropiyianí e Uhabeshi" },
            { "eur", "Iropiyianí e yuro" },
            { "gbp", "Iropiyianí e Nkɨ́resa" },
            { "ghc", "Iropiyianí e Ghana" },
            { "gmd", "Iropiyianí e Gambia" },
            { "gns", "Iropiyianí e Gine" },
            { "inr", "Iropiyianí e India" },
            { "jpy", "Iropiyianí e Japani" },
            { "kes", "Iropiyianí e Kenya" },
            { "kmf", "Iropiyianí e Komoro" },
            { "lrd", "Iropiyianí e Liberia" },
            { "lsl", "Iropiyianí e Lesoto" },
            { "lyd", "Iropiyianí e Libya" },
            { "mad", "Iropiyianí e Moroko" },
            { "mga", "Iropiyianí e Bukini" },
            { "mro", "Iropiyianí e Moritania (1973–2017)" },
            { "mru", "Iropiyianí e Moritania" },
            { "mur", "Iropiyianí e Morisi" },
            { "mwk", "Iropiyianí e Malawi" },
            { "mzm", "Iropiyianí e Msumbiji" },
            { "nad", "Iropiyianí e Namibia" },
            { "ngn", "Iropiyianí e Nijeria" },
            { "rwf", "Iropiyianí e Rwanda" },
            { "sar", "Iropiyianí e Saudi" },
            { "scr", "Iropiyianí e Shelisheli" },
            { "sdg", "Iropiyianí e Sudani" },
            { "shp", "Iropiyianí e Santahelena" },
            { "sle", "Iropiyianí e leoni" },
            { "sll", "Iropiyianí e leoni (1964—2022)" },
            { "sos", "Iropiyianí e Somalia" },
            { "std", "Iropiyianí e Saotome (1977–2017)" },
            { "stn", "Iropiyianí e Saotome" },
            { "szl", "Iropiyianí e lilangeni" },
            { "tnd", "Iropiyianí e Tunisia" },
            { "tzs", "Iropiyianí e Tanzania" },
            { "ugx", "Iropiyianí e Uganda" },
            { "usd", "Iropiyianí ɔ́ɔ̄ lamarekani" },
            { "xaf", "Iropiyianí e CFA BEAC" },
            { "xof", "Iropiyianí e CFA BCEAO" },
            { "zar", "Iropiyianí e Afrika Kusini" },
            { "zmk", "Iropiyianí e Sambia (1968–2012)" },
            { "zmw", "Iropiyianí e Sambia" },
            { "zwd", "Iropiyianí e Simbabwe" },
        };
        return data;
    }
}
