/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_mi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "NZD", "$" },
            { "aed", "Dirham UAE" },
            { "afn", "Afghani Awhekenetāna" },
            { "all", "Lek Arapeinia" },
            { "amd", "Dram Āmenia" },
            { "ang", "Guilder Anatiri Hōrana" },
            { "aoa", "Kwanza Anakora" },
            { "ars", "Peso Āketina" },
            { "aud", "Tāra Ahitereiria" },
            { "awg", "Florin Arūpa" },
            { "azn", "Manat Atepaihānia" },
            { "bam", "Mark Pōngia-Herekōwini takahuri" },
            { "bbd", "Tāra Papatohe" },
            { "bdt", "Taka Pākaratēhi" },
            { "bgn", "Leva Purukāria" },
            { "bhd", "Dinar Pāreina" },
            { "bif", "Franc Puruniti" },
            { "bmd", "Tāra Pāmura" },
            { "bnd", "Tāra Poronai" },
            { "bob", "Boliviano Poriwia" },
            { "brl", "Real Parahi" },
            { "bsd", "Tāra Pahama" },
            { "btn", "Ngultrum Pūtana" },
            { "bwp", "Pula Poriwana" },
            { "byn", "Ruble Pērara" },
            { "bzd", "Tāra Pērihi" },
            { "cad", "Tāra Kānata" },
            { "cdf", "Franc Kōngo" },
            { "chf", "Franc Huiterangi" },
            { "clp", "Peso Hiri" },
            { "cnh", "Yuan Haina (ki waho)" },
            { "cny", "Yuan Haina" },
            { "cop", "Peso Koromōpia" },
            { "crc", "Colon Koto Rika" },
            { "cuc", "Peso Kiupa takahuri" },
            { "cup", "Peso Kiupa" },
            { "cve", "Escudo Kūrae Matomato" },
            { "czk", "Koruna Tieke" },
            { "djf", "Franc Tepūti" },
            { "dkk", "Kroner Tenemāka" },
            { "dop", "Peso Tominika" },
            { "dzd", "Dinar Aratiria" },
            { "egp", "Pāuna Īhipa" },
            { "ern", "Nakfa Eriterea" },
            { "etb", "birr Etiopia" },
            { "eur", "Euro" },
            { "fjd", "Tāra Whītī" },
            { "fkp", "Pāuna Whākana" },
            { "gbp", "Pāuna Piritene" },
            { "gel", "Lari Hōria" },
            { "ghs", "Cedi Kāna" },
            { "gip", "Pāuna Kāmaka" },
            { "gmd", "Dalasi Kamopia" },
            { "gnf", "Franc Kini" },
            { "gtq", "Quetzal Kuatamāra" },
            { "gyd", "Tāra Kaiana" },
            { "hkd", "Tāra Hongipua" },
            { "hnl", "Lempira Honotura" },
            { "hrk", "Kuna Koroātia" },
            { "htg", "Gourde Haiti" },
            { "huf", "Forint Hanekari" },
            { "idr", "Rupiah Initonīhia" },
            { "ils", "Shekel Hou Iharaira" },
            { "inr", "Rupī Iniana" },
            { "iqd", "Dinar Irāka" },
            { "irr", "Rial Irāna" },
            { "isk", "Kronur Tiorangi" },
            { "jmd", "Tāra Hemeika" },
            { "jod", "Dinar Hōrano" },
            { "jpy", "Yen Hapanihi" },
            { "kes", "Hereni Kenia" },
            { "kgs", "Som Kikitānga" },
            { "khr", "Riel Kamapōtia" },
            { "kmf", "Franc Komoro" },
            { "kpw", "Won Kōrea ki te Raki" },
            { "krw", "Won Kōrea ki te Tonga" },
            { "kwd", "Dinar Kūweiti" },
            { "kyd", "Tāra Kāmana" },
            { "kzt", "Tenge Katatānga" },
            { "lak", "kip Rāoho" },
            { "lbp", "Pāuna Repanona" },
            { "lkr", "Rupee Hiri Ranaka" },
            { "lrd", "Tāra Raipiria" },
            { "lsl", "Loti Teroto" },
            { "lyd", "Dinar Ripia" },
            { "mad", "Dirham Moroko" },
            { "mdl", "Leu Morotawa" },
            { "mga", "Ariary Matakāhika" },
            { "mkd", "Denar Makerōnia" },
            { "mmk", "Kyat Pēma" },
            { "mnt", "tugrik Mongōria" },
            { "mop", "Pataca Makau" },
            { "mru", "Ouguiya Mauritania" },
            { "mur", "Rupee Marihi" },
            { "mvr", "Rufiyaa Māratiri" },
            { "mwk", "Kwacha Marāwi" },
            { "mxn", "Peso Mēhiko" },
            { "myr", "Ringgit Mareia" },
            { "mzn", "Metical Mohapiki" },
            { "nad", "Tāra Namipia" },
            { "ngn", "Naira Ngāitīria" },
            { "nio", "Cordoba Nikarāhua" },
            { "nok", "Kroner Nōwei" },
            { "npr", "Rupee Nepōra" },
            { "nzd", "Tāra o Aotearoa" },
            { "omr", "Rial Ōmana" },
            { "pab", "Balboa Panama" },
            { "pen", "Sole Peru" },
            { "pgk", "Kina Papua Nūkini" },
            { "php", "Peso Piripīni" },
            { "pkr", "Rupee Pakitāne" },
            { "pln", "Zloty Pōrana" },
            { "pyg", "Guarani Parakai" },
            { "qar", "Riyal Katā" },
            { "ron", "Leu Romeinia" },
            { "rsd", "Dinar Hirupia" },
            { "rub", "Rūpera Ruhiana" },
            { "rwf", "Franc Rāwana" },
            { "sar", "Riyal Hauri" },
            { "sbd", "Tāra Moutere Horomona" },
            { "scr", "Rupee Heikere" },
            { "sdg", "Pāuna Hūtāne" },
            { "sek", "Kronor Huitene" },
            { "sgd", "Tāra Hingapoa" },
            { "shp", "Pāuna Hato Herena" },
            { "sle", "Leone Araone" },
            { "sll", "Leone Araon (1964—2022)e" },
            { "sos", "Hereni Hūmārie" },
            { "srd", "Tāra Huriname" },
            { "ssp", "Pāuna Hūtāne Tonga" },
            { "stn", "Dobra Hao Tome me Pirinihipi" },
            { "syp", "Pāuna Hiria" },
            { "szl", "Lilangeni Warerangi" },
            { "thb", "Baht Tairanga" },
            { "tjs", "Somoni Takiritānga" },
            { "tmt", "Manat Tukumanatānga" },
            { "tnd", "Dinar Tūnihia" },
            { "top", "Pa’anga Tonga" },
            { "try", "Lira Tākei" },
            { "ttd", "Tāra Tirinaki Tōpako" },
            { "twd", "Tāra Taiwana Hou" },
            { "tzs", "Hereni Tānahia" },
            { "uah", "Hryvnia Ukareinga" },
            { "ugx", "hereni Ukānga" },
            { "usd", "Tāra US" },
            { "uyu", "Peso Urukoi" },
            { "uzs", "Som Uhipeketāne" },
            { "ves", "Bolivar Penehūera" },
            { "vnd", "Dong Whitināmu" },
            { "vuv", "Vatu Whenuatū" },
            { "wst", "Tala Hāmoa" },
            { "xaf", "Franc CFA Āwherika Waenga" },
            { "xcd", "Tāra Karapīana Rāwhiti" },
            { "xof", "Franc CFA Āwherika ki te Uru" },
            { "xpf", "Franc CFP" },
            { "xxx", "Moni Tē Mōhiotia" },
            { "yer", "Rial Īmene" },
            { "zar", "Rand Āwherika ki te Tonga" },
            { "zmw", "Kwacha Tāmipia" },
        };
        return data;
    }
}
