/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_mk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "CNY", "CNY" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MKD", "ден." },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "VND", "VND" },
            { "adp", "Андорска Пезета" },
            { "aed", "Дирхам на Обединети Арапски Емирати" },
            { "afa", "Авгани (1927–2002)" },
            { "afn", "Авганистански авгани" },
            { "all", "Албански лек" },
            { "amd", "Ерменски драм" },
            { "ang", "Холандски антилски гилдер" },
            { "aoa", "Анголска кванза" },
            { "aok", "Анголска Кванза (1977–1990)" },
            { "aon", "Анголска нова Кванза (1990–2000)" },
            { "arp", "Аргентински Пезос (1983–1985)" },
            { "ars", "Аргентински пезос" },
            { "ats", "Австралиски Шилинг" },
            { "aud", "Австралиски долар" },
            { "awg", "Арубиски флорин" },
            { "azn", "Азербејџански манат" },
            { "bad", "Босанско-Херцеговски Динар" },
            { "bam", "Босанско-херцеговска конвертибилна марка" },
            { "bbd", "Барбадоски долар" },
            { "bdt", "Бангладешка така" },
            { "bec", "Белгиски Франк (конвертибилен)" },
            { "bef", "Белгиски Франк" },
            { "bel", "Белгиски Франк (финансиски)" },
            { "bgl", "Бугарски цврст лев" },
            { "bgn", "Бугарски лев" },
            { "bhd", "Бахреински динар" },
            { "bif", "Бурундиски франк" },
            { "bmd", "Бермудски долар" },
            { "bnd", "Брунејски долар" },
            { "bob", "Боливиски боливиано" },
            { "brl", "Бразилски реал" },
            { "bsd", "Бахамски долар" },
            { "btn", "Бутански нгултрум" },
            { "bwp", "Боцванска пула" },
            { "byb", "Белоруска нова рубља (1994–1999)" },
            { "byn", "Белоруска рубља" },
            { "byr", "Белоруска рубља (2000–2016)" },
            { "bzd", "Белизиски долар" },
            { "cad", "Канадски долар" },
            { "cdf", "Конголски франк" },
            { "chf", "Швајцарски франк" },
            { "clp", "Чилеански пезос" },
            { "cnh", "Кинески јуан (офшор)" },
            { "cny", "Кинески јуан" },
            { "cop", "Колумбиски пезос" },
            { "crc", "Костарикански колон" },
            { "csk", "Чехословачка цврста корона" },
            { "cuc", "Кубански конвертибилен пезос" },
            { "cup", "Кубански пезос" },
            { "cve", "Зелено’ртски ескудо" },
            { "cyp", "Кипарска фунта" },
            { "czk", "Чешка круна" },
            { "dem", "Германска Марка" },
            { "djf", "Џибутски франк" },
            { "dkk", "Данска круна" },
            { "dop", "Доминикански пезос" },
            { "dzd", "Алжирски динар" },
            { "egp", "Египетска фунта" },
            { "ern", "Еритрејска накфа" },
            { "esp", "Шпанска Пезета" },
            { "etb", "Етиописки бир" },
            { "eur", "Евро" },
            { "fim", "Финска марка" },
            { "fjd", "Фиџиски долар" },
            { "fkp", "Фолкландска фунта" },
            { "frf", "Француски франк" },
            { "gbp", "Британска фунта" },
            { "gel", "Грузиски лари" },
            { "ghc", "Ганајски Седи" },
            { "ghs", "Гански седи" },
            { "gip", "Гибралтарска фунта" },
            { "gmd", "Гамбиски даласи" },
            { "gnf", "Гвинејски франк" },
            { "grd", "Грчка драхма" },
            { "gtq", "Гватемалски кветцал" },
            { "gwp", "Гвинејски Бисау пезос" },
            { "gyd", "Гвајански долар" },
            { "hkd", "Хонгконшки долар" },
            { "hnl", "Хондурска лемпира" },
            { "hrd", "Хрватски динар" },
            { "hrk", "Хрватска куна" },
            { "htg", "Хаитски гурд" },
            { "huf", "Унгарска форинта" },
            { "idr", "Индонезиска рупија" },
            { "iep", "Ирска фунта" },
            { "ilp", "Изрелска фунта" },
            { "ils", "Израелски нов шекел" },
            { "inr", "Индиска рупија" },
            { "iqd", "Ирачки динар" },
            { "irr", "Ирански риал" },
            { "isk", "Исландска крона" },
            { "itl", "Италијанска лира" },
            { "jmd", "Јамајкански долар" },
            { "jod", "Јордански динар" },
            { "jpy", "Јапонски јен" },
            { "kes", "Кениски шилинг" },
            { "kgs", "Киргистански сом" },
            { "khr", "Камбоџиски рел" },
            { "kmf", "Коморски франк" },
            { "kpw", "Северно корејски вон" },
            { "krw", "Јужно корејски вон" },
            { "kwd", "Кувајтски динар" },
            { "kyd", "Кајмански долар" },
            { "kzt", "Казахстанска тенга" },
            { "lak", "Лаоски кип" },
            { "lbp", "Либанска фунта" },
            { "lkr", "Шриланканска рупија" },
            { "lrd", "Либериски долар" },
            { "lsl", "Лесотско лоти" },
            { "ltl", "Литваниска лита" },
            { "ltt", "Литваниски литаз" },
            { "luf", "Луксембуршки франк" },
            { "lvl", "Латвијски лат" },
            { "lvr", "Латвијска рубља" },
            { "lyd", "Либијски динар" },
            { "mad", "Марокански дирхам" },
            { "maf", "Марокански франк" },
            { "mdl", "Молдавски леу" },
            { "mga", "Малагасиски ариари" },
            { "mkd", "Македонски денар" },
            { "mlf", "Малски франк" },
            { "mmk", "Мјанмарски киат" },
            { "mnt", "Монголиски тугрик" },
            { "mop", "Макао патака" },
            { "mro", "Мавританска угија (1973–2017)" },
            { "mru", "Мавританска угија" },
            { "mtl", "Малтешка лира" },
            { "mtp", "Малтешка фунта" },
            { "mur", "Мавританска рупија" },
            { "mvr", "Малдивска руфија" },
            { "mwk", "Малависка квача" },
            { "mxn", "Мексикански пезос" },
            { "mxp", "Мексикански сребрен пезос (1861–1992)" },
            { "myr", "Малезиски рингит" },
            { "mze", "Мозамбиско ескудо" },
            { "mzm", "Стар мозамбиски метикал" },
            { "mzn", "Мозамбиски метикал" },
            { "nad", "Намибиски долар" },
            { "ngn", "Нигериска наира" },
            { "nic", "Никарагванска кордоба (1988–1991)" },
            { "nio", "Никарагванска кордоба" },
            { "nlg", "Холандски гилдер" },
            { "nok", "Норвешка круна" },
            { "npr", "Непалска рупија" },
            { "nzd", "Новозеландски долар" },
            { "omr", "Омански риал" },
            { "pab", "Панамска балбоа" },
            { "pen", "Перуански сол" },
            { "pes", "Перуански сол (1863–1965)" },
            { "pgk", "Папуа новогвинејска кина" },
            { "php", "Филипински пезос" },
            { "pkr", "Пакистанска рупија" },
            { "pln", "Полска злота" },
            { "plz", "Полска злота (1950–1995)" },
            { "pte", "Португалско ескудо" },
            { "pyg", "Парагвајска гуарана" },
            { "qar", "Катарски риал" },
            { "rol", "Романска леи (1952–2006)" },
            { "ron", "Романски леу" },
            { "rsd", "Српски динар" },
            { "rub", "Руска рубља" },
            { "rur", "Руска рубља (1991–1998)" },
            { "rwf", "Руандски франк" },
            { "sar", "Саудиски ријал" },
            { "sbd", "Соломонски долар" },
            { "scr", "Сејшелска рупија" },
            { "sdd", "Стар судански динар" },
            { "sdg", "Суданска фунта" },
            { "sdp", "Стара суданска фунта" },
            { "sek", "Шведска круна" },
            { "sgd", "Сингапурски долар" },
            { "shp", "Фунта на Света Елена" },
            { "sit", "Словенечки толар" },
            { "skk", "Словачка круна" },
            { "sle", "Сиералеонско леоне" },
            { "sll", "Сиералеонско леоне (1964 – 2022)" },
            { "sos", "Сомалијски шилинг" },
            { "srd", "Суринамски долар" },
            { "srg", "Суринамски гилдер" },
            { "ssp", "Јужносуданска фунта" },
            { "std", "Добра на Саун Томе и Принсип (1977–2017)" },
            { "stn", "Добра на Сао Томе и Принсипе" },
            { "sur", "Советска рубља" },
            { "svc", "Салвадорски колон" },
            { "syp", "Сиријска фунта" },
            { "szl", "Свазилендски лиланген" },
            { "thb", "Таи бат" },
            { "tjr", "Таџикистанска рубља" },
            { "tjs", "Таџикистански сомони" },
            { "tmm", "Туркменистански манат" },
            { "tmt", "Туркменист. манат" },
            { "tnd", "Тунизиски динар" },
            { "top", "Тонганска панга" },
            { "tpe", "Тиморски ескудо" },
            { "trl", "Турска лира (1922–2005)" },
            { "try", "Турска лира" },
            { "ttd", "Долар на Тринидад и Тобаго" },
            { "twd", "Тајвански нов долар" },
            { "tzs", "Танзаниски шилинг" },
            { "uah", "Украинска хривнија" },
            { "ugs", "Угандиски шилинг (1966–1987)" },
            { "ugx", "Угандиски шилинг" },
            { "usd", "Американски долар" },
            { "usn", "САД долар (Next day)" },
            { "uss", "САД долар (Same day)" },
            { "uyp", "Уругвајски пезос (1975–1993)" },
            { "uyu", "Уругвајски пезос" },
            { "uzs", "Узбекистански сом" },
            { "veb", "Венецуелски боливар (1871–2008)" },
            { "vef", "Венецуелски боливар (2008–2018)" },
            { "ves", "Венецуелски боливар" },
            { "vnd", "Виетнамски донг" },
            { "vuv", "Ванатски вату" },
            { "wst", "Самоанска тала" },
            { "xaf", "Централноафрикански франк" },
            { "xcd", "Источнокарипски долар" },
            { "xof", "Западноафрикански франк" },
            { "xpf", "ЦФП франк" },
            { "xxx", "Непозната валута" },
            { "ydd", "Јеменски динар" },
            { "yer", "Јеменски риал" },
            { "yud", "Југословенски динар" },
            { "yun", "Југословенски конвертибилен динар" },
            { "zal", "Јужно афрички ранд(финансиски)" },
            { "zar", "Јужноафрикански ранд" },
            { "zmk", "Замбијска квача (1968–2012)" },
            { "zmw", "Замбијска квача" },
            { "zrn", "Заирско новозаире" },
            { "zrz", "Заирско заире" },
            { "zwd", "Зимбабвиски долар" },
        };
        return data;
    }
}
