/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ml extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "adp", "അൻഡോറൻ പെസെയ്റ്റ" },
            { "aed", "യുണൈറ്റഡ് അറബ് എമിറേറ്റ്സ് ദിർഹം" },
            { "afa", "അഫ്ഘാനി (1927–2002)" },
            { "afn", "അഫ്‌ഗാൻ അഫ്‌‌ഗാനി" },
            { "all", "അൽബേനിയൻ ലെക്" },
            { "amd", "അർമേനിയൻ ഡ്രാം" },
            { "ang", "നെതർലാൻഡ്‌സ് ആന്റിലൻ ഗിൽഡർ" },
            { "aoa", "അംഗോളൻ ‍ക്വാൻസ" },
            { "aok", "അംഗോളൻ ‍ക്വാൻസ (1977–1990)" },
            { "aon", "അംഗോളൻ ‍ന്യൂ ക്വാൻസ (1990–2000)" },
            { "aor", "അംഗോളൻ ‍ക്വാൻസ റിയാജസ്റ്റാഡോ (1995–1999)" },
            { "ara", "അർജൻറീൻ ഓസ്ട്രൽ" },
            { "arp", "അർജൻറീൻ പെയ്സോ (1983–1985)" },
            { "ars", "അർജൻറീൻ പെസോ" },
            { "ats", "ഓസ്ട്രേലിയൻ ഷില്ലിംഗ്" },
            { "aud", "ഓസ്ട്രേലിയൻ ഡോളർ" },
            { "awg", "അറൂബൻ ഫ്ലോറിൻ" },
            { "azm", "അസർബയ്ജാനിയൻ മനത് (1993–2006)" },
            { "azn", "അസർബൈജാനി മനത്" },
            { "bad", "ബോസ്നിയ-ഹെർസഗോവിന ദിനാർ" },
            { "bam", "ബോസ്‌നിയ-ഹെർസഗോവിന കൺവേർട്ടബിൾ മാർക്ക്" },
            { "bbd", "ബാർബേഡിയൻ ഡോളർ" },
            { "bdt", "ബംഗ്ലാദേശി ടാക്ക" },
            { "bec", "ബെൽജിയൻ ഫ്രാങ്ക് (കൈമാറ്റം ചെയ്യാവുന്നത്)" },
            { "bef", "ബെൽജിയൻ ഫ്രാങ്ക്" },
            { "bel", "ബൽജിയൻ ഫ്രാങ്ക്" },
            { "bgl", "ബൾഗേറിയൻ ഹാർഡ് ലെവ്" },
            { "bgn", "ബൾഗേറിയൻ ലെവ്" },
            { "bhd", "ബഹ്റൈനി ദിനാർ" },
            { "bif", "ബറുണ്ടിയൻ ഫ്രാങ്ക്" },
            { "bmd", "ബെർമുഡൻ ഡോളർ" },
            { "bnd", "ബ്രൂണൈ ഡോളർ" },
            { "bob", "ബൊളീവിയൻ ബൊളിവിയാനോ" },
            { "bop", "ബൊളീവിയൻ പെയ്സോ" },
            { "bov", "ബൊളീവിയൻ എംവിഡോൾ" },
            { "brb", "ബ്രസീലിയൻ ക്രുസെയ്റോ നോവോ (1967–1986)" },
            { "brc", "ബ്രസീലിയൻ ക്രുസാഡോ" },
            { "bre", "ബ്രസീലിയൻ ക്രുസെയ്റോ (1990–1993)" },
            { "brl", "ബ്രസീലിയൻ റിയാൽ" },
            { "brn", "ബ്രസീലിയൻ ക്രുസാഡോ നോവോ" },
            { "brr", "ബ്രസീലിയൻ ക്രുസെയ്റോ" },
            { "bsd", "ബഹാമിയൻ ഡോളർ" },
            { "btn", "ഭൂട്ടാനീസ് ഗൾട്രം" },
            { "buk", "ബർമീസ് ചാറ്റ്" },
            { "bwp", "ബോട്‌സ്വാനൻ പ്യുല" },
            { "byb", "ബെലാറഷ്യൻ ന്യൂ റൂബിൾ (1994–1999)" },
            { "byn", "ബെലാറുഷ്യൻ റൂബിൾ" },
            { "byr", "ബെലാറുഷ്യൻ റൂബിൾ (2000–2016)" },
            { "bzd", "ബെലീസ് ഡോളർ" },
            { "cad", "കനേഡിയൻ ഡോളർ" },
            { "cdf", "കോങ്കളീസ് ഫ്രാങ്ക്" },
            { "che", "WIR യൂറോ" },
            { "chf", "സ്വിസ് ഫ്രാങ്ക്" },
            { "chw", "WIR ഫ്രാങ്ക്" },
            { "clf", "ചിലിയൻ യൂണിഡാഡ്സ് ഡി ഫോമെൻറോ" },
            { "clp", "ചിലിയൻ പെസോ" },
            { "cnh", "ചൈനീസ് യുവാൻ (ഓഫ്‌ഷോർ)" },
            { "cny", "ചൈനീസ് യുവാൻ" },
            { "cop", "കൊളംബിയൻ പെസോ" },
            { "cou", "യൂണിഡാഡ് ഡി വാലർ റിയൽ" },
            { "crc", "കോസ്റ്റാ റിക്കൻ കോളൻ" },
            { "csd", "പ്രാചീന സെർബിയൻ ദിനാർ" },
            { "csk", "ചെക്കോസ്ലൊവാക്ക് ഹാർഡ് കൊരൂന" },
            { "cuc", "ക്യൂബൻ കൺവേർട്ടബിൾ പെസോ" },
            { "cup", "ക്യൂബൻ പെസോ" },
            { "cve", "കേപ് വെർദിയൻ എസ്‌ക്യുഡോ" },
            { "cyp", "സൈപ്രസ് പൌണ്ട്" },
            { "czk", "ചെക്ക് റിപ്പബ്ലിക് കൊരുണ" },
            { "ddm", "കിഴക്കൻ ജർമൻ ഓസ്റ്റ്മാർക്ക്" },
            { "dem", "ജർമൻ മാർക്ക്" },
            { "djf", "ദിജിബൗട്ടിയൻ ഫ്രാങ്ക്" },
            { "dkk", "ഡാനിഷ് ക്രോണെ" },
            { "dop", "ഡൊമിനിക്കൻ പെസോ" },
            { "dzd", "അൾജീരിയൻ ദിനാർ" },
            { "ecs", "ഇക്വഡോർ സൂക്രേ" },
            { "ecv", "ഇക്വഡോർ യൂണിഡാഡ് വാലർ കോൺസ്റ്റൻറെ (UVC)" },
            { "eek", "എസ്റ്റൌനിയൻ ക്രൂൺ" },
            { "egp", "ഈജിപ്‌ഷ്യൻ പൗണ്ട്" },
            { "ern", "എറിത്രിയൻ നക്ഫ" },
            { "esa", "സ്പാനിഷ് പസെയ്റ്റ (A അക്കൌണ്ട്)" },
            { "esb", "സ്പാനിഷ് പസെയ്റ്റ (കൈമാറ്റം ചെയ്യാവുന്ന അക്കൌണ്ട്)" },
            { "esp", "സ്പാനിഷ് പസെയ്റ്റ" },
            { "etb", "എത്യോപ്യൻ ബിർ" },
            { "eur", "യൂറോ" },
            { "fim", "ഫിന്നിഷ് മാർക്ക" },
            { "fjd", "ഫിജിയൻ ഡോളർ" },
            { "fkp", "ഫാക്ക്‌ലാന്റ് ദ്വീപുകളുടെ പൗണ്ട്" },
            { "frf", "ഫ്രാങ്ക്" },
            { "gbp", "ബ്രിട്ടീഷ് പൗണ്ട്" },
            { "gek", "ജോർ‍ജ്ജിയൻ ക്യൂപോൺ ലാരിറ്റ്" },
            { "gel", "ജോർജ്ജിയൻ ലാറി" },
            { "ghc", "ഘാന കെഡി (1979–2007)" },
            { "ghs", "ഘാനയൻ കെഡി" },
            { "gip", "ജിബ്രാൾട്ടർ പൗണ്ട്" },
            { "gmd", "ഗാംബിയൻ ദലാസി" },
            { "gnf", "ഗിനിയൻ ഫ്രാങ്ക്" },
            { "gns", "ഗിനിയ സൈലി" },
            { "gqe", "ഇക്വിറ്റോറിയൽ ഗിനിയ എക്വീലെ ഗിനിയാന" },
            { "grd", "ഗ്രീക്ക് ഡ്രാക്ക്മ" },
            { "gtq", "ഗ്വാട്ടിമാലൻ ക്വെറ്റ്‌സൽ" },
            { "gwe", "പോർച്ചുഗീസ് ഗിനി എസ്ക്യൂഡോ" },
            { "gwp", "ഗിനിയ-ബിസാവു പെയ്സോ" },
            { "gyd", "ഗയാനീസ് ഡോളർ" },
            { "hkd", "ഹോങ്കോങ്ങ് ഡോളർ" },
            { "hnl", "ഹോണ്ടുറൻ ലെംപിറ" },
            { "hrd", "ക്രൊയേഷ്യൻ ദിനാർ" },
            { "hrk", "ക്രൊയേഷൻ ക്യുന" },
            { "htg", "ഹെയ്‌തിയൻ ഗൂർഡ്" },
            { "huf", "ഹംഗേറിയൻ ഫോറിന്റ്" },
            { "idr", "ഇന്തോനേഷ്യൻ റുപിയ" },
            { "iep", "ഐറിഷ് പൌണ്ട്" },
            { "ilp", "ഇസ്രയേലി പൌണ്ട്" },
            { "ils", "ഇസ്രായേലി ന്യൂ ഷെക്കെൽ" },
            { "inr", "ഇന്ത്യൻ രൂപ" },
            { "iqd", "ഇറാഖി ദിനാർ" },
            { "irr", "ഇറാനിയൻ റിയാൽ" },
            { "isk", "ഐസ്‌ലാൻഡിക് ക്രോണ" },
            { "itl", "ഇറ്റാലിയൻ ലിറ" },
            { "jmd", "ജമൈക്കൻ ഡോളർ" },
            { "jod", "ജോർദ്ദാനിയൻ ദിനാർ" },
            { "jpy", "ജാപ്പനീസ് യെൻ" },
            { "kes", "കെനിയൻ ഷില്ലിംഗ്" },
            { "kgs", "കിർഗിസ്ഥാനി സോം" },
            { "khr", "കംബോഡിയൻ റീൽ" },
            { "kmf", "കൊമോറിയൻ ഫ്രാങ്ക്" },
            { "kpw", "ഉത്തര കൊറിയൻ വോൺ" },
            { "krw", "ദക്ഷിണ കൊറിയൻ വോൺ" },
            { "kwd", "കുവൈറ്റി ദിനാർ" },
            { "kyd", "കേമാൻ ഐലൻഡ്‌സ് ഡോളർ" },
            { "kzt", "കസാക്കിസ്ഥാനി ടെംഗെ" },
            { "lak", "ലാവോഷിയൻ കിപ്" },
            { "lbp", "ലെബനീസ് പൗണ്ട്" },
            { "lkr", "ശ്രീലങ്കൻ റുപ്പീ" },
            { "lrd", "ലൈബീരിയൻ ഡോളർ" },
            { "lsl", "ലെസോതോ ലോത്തി" },
            { "ltl", "ലിത്വാനിയൻ ലിറ്റാസ്" },
            { "ltt", "ലിത്വാനിയൻ തലോനാസ്" },
            { "luc", "ലക്സംബർഗ് കൺവേർട്ടിബിൾ ഫ്രാങ്ക്" },
            { "luf", "ലക്സംബർഗ് ഫ്രാങ്ക്" },
            { "lul", "ലക്സംബർഗ് ഫിനാൻഷ്യൽ ഫ്രാങ്ക്" },
            { "lvl", "ലാറ്റ്വിയൻ ലാറ്റ്സ്" },
            { "lvr", "ലാറ്റ്വിയൻ റൂബിൾ" },
            { "lyd", "ലിബിയൻ ദിനാർ" },
            { "mad", "മൊറോക്കൻ ദിർഹം" },
            { "maf", "മൊറോക്കൻ ഫ്രാങ്ക്" },
            { "mdl", "മൊൾഡോവൻ ലിയു" },
            { "mga", "മഡഗാസി ഏരിയറി" },
            { "mgf", "മഡഗാസ്കർ ഫ്രാങ്ക്" },
            { "mkd", "മാസിഡോണിയൻ ദിനാർ" },
            { "mlf", "മാലി ഫ്രാങ്ക്" },
            { "mmk", "മ്യാൻമാർ ക്യാട്" },
            { "mnt", "മംഗോളിയൻ തുഗ്രിക്" },
            { "mop", "മകാനീസ് പതാക്ക" },
            { "mro", "മൗറിറ്റേനിയൻ ഔഗിയ (1973–2017)" },
            { "mru", "മൗറിറ്റേനിയൻ ഔഗിയ" },
            { "mtl", "മൽത്തീസ് ലിറ" },
            { "mtp", "മൽത്തീസ് പൌണ്ട്" },
            { "mur", "മൗറീഷ്യൻ റുപ്പീ" },
            { "mvr", "മാൽദീവിയൻ റുഫിയ" },
            { "mwk", "മലാവിയൻ ക്വച്ചാ" },
            { "mxn", "മെക്സിക്കൻ പെസോ" },
            { "mxp", "മെക്സിക്കൻ സിൽവർ പെയ്സോ (1861–1992)" },
            { "mxv", "മെക്സിക്കൻ യൂണിഡാഡ് ഡി ഇൻവെർഷൻ (UDI)" },
            { "myr", "മലേഷ്യൻ റിംഗിറ്റ്" },
            { "mze", "മൊസാന്പിക്ക് എസ്ക്യുഡോ" },
            { "mzm", "ഓൾഡ് മൊസാന്പിക്ക് മെറ്റിക്കൽ" },
            { "mzn", "മൊസാംബിക്കൻ മെറ്റിക്കൽ" },
            { "nad", "നമീബിയൻ ഡോളർ" },
            { "ngn", "നൈജീരിയൻ നൈറ" },
            { "nic", "നികരാഗ്വൻ കൊർഡോബ" },
            { "nio", "നിക്കരാഗ്വൻ കോർഡോബ" },
            { "nlg", "നെതർലൻഡ്സ് ഗിൽഡർ" },
            { "nok", "നോർവീജിയൻ ക്രോണെ" },
            { "npr", "നേപ്പാളീസ് റുപ്പീ" },
            { "nzd", "ന്യൂസിലാന്റ് ഡോളർ" },
            { "omr", "ഒമാനി റിയാൽ" },
            { "pab", "പനാമനിയൻ ബാൽബോവ" },
            { "pei", "പെറൂവിയൻ ഇൻറി" },
            { "pen", "പെറുവിയൻ സോൾ" },
            { "pes", "പെറൂവിയൻ സോൾ (1863–1965)" },
            { "pgk", "പാപ്പുവ ന്യൂ ഗിനിയൻ കിന" },
            { "php", "ഫിലിപ്പീനി പെസോ" },
            { "pkr", "പാക്കിസ്ഥാനി റുപ്പീ" },
            { "pln", "പോളിഷ് സ്ലോട്ടി" },
            { "plz", "പോളിഷ് സ്ലോട്ടി (1950–1995)" },
            { "pte", "പോർച്ചുഗീസ് എസ്ക്യുഡോ" },
            { "pyg", "പരാഗ്വേയൻ ഗ്വരനീ" },
            { "qar", "ഖത്തർ റിയാൽ" },
            { "rhd", "റൊഡേഷ്യൻ ഡോളർ" },
            { "rol", "പ്രാചീന റൊമേനിയൻ ലിയു" },
            { "ron", "റൊമാനിയൻ ലെയു" },
            { "rsd", "സെർബിയൻ ദിനാർ" },
            { "rub", "റഷ്യൻ റൂബിൾ" },
            { "rur", "റഷ്യൻ റൂബിൾ (1991–1998)" },
            { "rwf", "റുവാണ്ടൻ ഫ്രാങ്ക്" },
            { "sar", "സൗദി റിയാൽ" },
            { "sbd", "സോളമൻ ദ്വീപ് ഡോളർ" },
            { "scr", "സീഷെലോയിസ് റുപ്പീ" },
            { "sdd", "പ്രാചീന സുഡാനീസ് ദിനാർ" },
            { "sdg", "സുഡാനീസ് പൗണ്ട്" },
            { "sdp", "പ്രാചീന സുഡാനീസ് പൌണ്ട്" },
            { "sek", "സ്വീഡിഷ് ക്രോണ" },
            { "sgd", "സിംഗപ്പൂർ ഡോളർ" },
            { "shp", "സെന്റ് ഹെലീന പൗണ്ട്" },
            { "sit", "സ്ലൊവേനിയ റ്റോളർ" },
            { "skk", "സ്ലോവാക് കൊരൂന" },
            { "sle", "സിയെറ ലിയോണിയൻ ലിയോൺ" },
            { "sll", "സിയെറ ലിയോണിയൻ ലിയോൺ (1964—2022)" },
            { "sos", "സോമാലി ഷില്ലിംഗ്" },
            { "srd", "സുരിനെയിമിസ് ഡോളർ" },
            { "srg", "സൂരിനാം ഗിൽഡർ" },
            { "ssp", "ദക്ഷിണ സുഡാനീസ് പൗണ്ട്" },
            { "std", "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര (1977–2017)" },
            { "stn", "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര" },
            { "sur", "സോവിയറ്റ് റൂബിൾ" },
            { "svc", "എൽ സാൽവഡോർ കോളൻ" },
            { "syp", "സിറിയൻ പൗണ്ട്" },
            { "szl", "സ്വാസി ലിലാംഗനി" },
            { "thb", "തായ് ബട്ട്" },
            { "tjr", "താജിക്കിസ്ഥാൻ റൂബിൾ" },
            { "tjs", "താജിക്കിസ്ഥാനി സോംനി" },
            { "tmm", "തുർക്മെനിസ്ഥാൻ മനത്" },
            { "tmt", "തുർക്ക്‌മെനിസ്ഥാനി മനത്" },
            { "tnd", "ടുണീഷ്യൻ ദിനാർ" },
            { "top", "ടോംഗൻ പാംഗ" },
            { "tpe", "തിമോർ എസ്ക്യൂഡോ" },
            { "trl", "പ്രാചീന തുർക്കിഷ് ലിറ" },
            { "try", "ടർക്കിഷ് ലിറ" },
            { "ttd", "ട്രിനിഡാഡ് അന്റ് ടുബാഗോ ഡോളർ" },
            { "twd", "ന്യൂ തായ്‌വാൻ ഡോളർ" },
            { "tzs", "ടാൻസാനിയൻ ഷില്ലിംഗ്" },
            { "uah", "ഉക്രേനിയൻ ഹ്രിവ്‌നിയ" },
            { "uak", "യുക്രേനിയൻ കാർബോവാനെസ്" },
            { "ugs", "ഉഗാണ്ടൻ ഷില്ലിംഗ് (1966–1987)" },
            { "ugx", "ഉഗാണ്ടൻ ഷില്ലിംഗ്" },
            { "usd", "യു.എസ്. ഡോളർ" },
            { "usn", "യുഎസ് ഡോളർ (അടുത്ത ദിവസം)" },
            { "uss", "യുഎസ് ഡോളർ (അതേ ദിവസം)" },
            { "uyi", "ഉറുഗ്വേ പെയ്സോ എൻ യൂണിഡാഡ്സ്" },
            { "uyp", "ഉറുഗ്വേ പെയ്സോ (1975–1993)" },
            { "uyu", "ഉറുഗ്വേയൻ പെസോ" },
            { "uzs", "ഉസ്‌ബെക്കിസ്ഥാനി സോം" },
            { "veb", "വെനസ്വേലൻ ബോലിവർ (1871–2008)" },
            { "vef", "വെനിസ്വേലൻ ബൊളീവർ (2008–2018)" },
            { "ves", "വെനിസ്വേലൻ ബൊളീവർ" },
            { "vnd", "വിയറ്റ്നാമീസ് ഡോങ്" },
            { "vuv", "വന്വാതു വാതു" },
            { "wst", "സമോവൻ താല" },
            { "xaf", "മദ്ധ്യ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്" },
            { "xag", "വെള്ളി" },
            { "xau", "സ്വർണ്ണം" },
            { "xba", "യൂറോപ്യൻ കോന്പസിറ്റ് യൂണിറ്റ്" },
            { "xbb", "യൂറോപ്യൻ മോണിറ്ററി യൂണിറ്റ്" },
            { "xbc", "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBC)" },
            { "xbd", "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBD)" },
            { "xcd", "കിഴക്കൻ കരീബിയൻ ഡോളർ" },
            { "xdr", "സ്പെഷ്യൽ ഡ്രോയിംഗ് റൈറ്റ്സ്" },
            { "xeu", "യൂറോപ്യൻ നാണയ യൂണിറ്റ്" },
            { "xfo", "ഫ്രെഞ്ച് ഗോൾഡ് ഫ്രാങ്ക്" },
            { "xfu", "ഫ്രെഞ്ച് UIC-ഫ്രാങ്ക്" },
            { "xof", "പശ്ചിമ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്" },
            { "xpd", "പലാഡിയം" },
            { "xpf", "CFP ഫ്രാങ്ക്" },
            { "xpt", "പ്ലാറ്റിനം" },
            { "xre", "RINET ഫണ്ട്സ്" },
            { "xts", "ടെസ്റ്റിംഗിനുള്ള കറൻസി കോഡ്" },
            { "xxx", "അജ്ഞാത നാണയം" },
            { "ydd", "യമനി ദിനാർ" },
            { "yer", "യെമനി റിയാൽ" },
            { "yud", "യൂഗോസ്ലേവിയൻ ഹാർഡ് ദിനാർ" },
            { "yum", "യൂഗോസ്ലേവിയൻ നോവി ദിനാർ" },
            { "yun", "യൂഗോസ്ലേവിയൻ കൺവേർട്ടിബിൾ ദിനാർ" },
            { "zal", "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ് (ഫിനാൻഷ്യൽ)" },
            { "zar", "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ്" },
            { "zmk", "സാംബിയൻ ക്വാച (1968–2012)" },
            { "zmw", "സാംബിയൻ ക്വാച്ച" },
            { "zrn", "സൈറിയൻ ന്യൂ സൈർ" },
            { "zrz", "സൈറിയൻ സൈർ" },
            { "zwd", "സിംബാബ്‌വെ ഡോളർ" },
        };
        return data;
    }
}
