/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_mn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MNT", "₮" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "арабын нэгдсэн эмиратын дирхам" },
            { "afn", "Афганистаны афгани" },
            { "all", "Албанийн лек" },
            { "amd", "Арменийн драм" },
            { "ang", "Нидерландын Антиллийн гулдер" },
            { "aoa", "Анголын кванза" },
            { "ars", "Аргентины песо" },
            { "aud", "Австралийн доллар" },
            { "awg", "Арубын флорин" },
            { "azn", "Азербайжаны манат" },
            { "bam", "Босни-Герцеговины хөрвөгч марк" },
            { "bbd", "барбадос доллар" },
            { "bdt", "Бангладешийн така" },
            { "bgn", "Болгарын лев" },
            { "bhd", "Бахрейн динар" },
            { "bif", "Бурундийн франк" },
            { "bmd", "Бермудын доллар" },
            { "bnd", "Брунейн доллар" },
            { "bob", "Боливийн боливиано" },
            { "brl", "Бразилийн реал" },
            { "bsd", "Багамын доллар" },
            { "btn", "Бутаны нгултрум" },
            { "bwp", "Ботсванийн пула" },
            { "byn", "Беларусийн рубль" },
            { "byr", "беларусь рубль (2000–2016)" },
            { "bzd", "Белизийн доллар" },
            { "cad", "канад доллар" },
            { "cdf", "Конгогийн франк" },
            { "chf", "Швейцарийн франк" },
            { "clp", "Чилийн песо" },
            { "cnh", "Хятадын юань (офшор)" },
            { "cny", "Хятадын юань" },
            { "cop", "Колумбын песо" },
            { "crc", "Коста-Рикагийн колон" },
            { "cuc", "Кубын хөрвөгч песо" },
            { "cup", "Кубын песо" },
            { "cve", "Кабо-Вердийн эскудо" },
            { "czk", "Чехийн крон" },
            { "djf", "Жибутийн франк" },
            { "dkk", "Данийн крон" },
            { "dop", "Доминиканы песо" },
            { "dzd", "Алжирийн доллар" },
            { "egp", "Египетийн фунт" },
            { "ern", "Эритрейн накфа" },
            { "etb", "Этиопын бирр" },
            { "eur", "евро" },
            { "fjd", "Фижигийн доллар" },
            { "fkp", "Фолклендийн арлуудын паунд" },
            { "gbp", "Британийн фунт" },
            { "gel", "Гүржийн лари" },
            { "ghs", "Ганагийн седи" },
            { "gip", "Гибралтарын фунт" },
            { "gmd", "Гамбийн даласи" },
            { "gnf", "Гвинейн франк" },
            { "gtq", "Гватемалын кецал" },
            { "gyd", "Гайанын доллар" },
            { "hkd", "Хонг Конгийн доллар" },
            { "hnl", "Гондурасын лемпира" },
            { "hrk", "Хорватын куна" },
            { "htg", "Гаитийн гурд" },
            { "huf", "Унгарын форинт" },
            { "idr", "Индонезийн рупи" },
            { "ils", "Израилийн шинэ шекел" },
            { "inr", "Энэтхэгийн рупи" },
            { "iqd", "Иракийн динар" },
            { "irr", "Ираны риял" },
            { "isk", "Исландын крон" },
            { "jmd", "Ямайкийн доллар" },
            { "jod", "Йорданы динар" },
            { "jpy", "Японы иен" },
            { "kes", "Кенийн шиллинг" },
            { "kgs", "Кыргызын сом" },
            { "khr", "Камбожийн риел" },
            { "kmf", "Коморын франк" },
            { "kpw", "Хойд Солонгосын вон" },
            { "krw", "Өмнөд Солонгосын вон" },
            { "kwd", "Кувейтийн динар" },
            { "kyd", "Кайманы арлуудын доллар" },
            { "kzt", "Казахстаны тэнгэ" },
            { "lak", "Лаосын кип" },
            { "lbp", "Ливаны фунт" },
            { "lkr", "Шри-Ланкийн рупи" },
            { "lrd", "Либерийн доллар" },
            { "lsl", "Лесото лоти" },
            { "ltl", "литвийн литас" },
            { "lvl", "латвийн лац" },
            { "lyd", "Ливийн доллар" },
            { "mad", "Мороккогийн дирхэм" },
            { "mdl", "Молдовын лей" },
            { "mga", "Малагасийн ариари" },
            { "mkd", "Македонийн динар" },
            { "mmk", "Мьянмарын киат" },
            { "mnt", "Монгол төгрөг" },
            { "mop", "Макаогийн патака" },
            { "mro", "мавритан угия (1973–2017)" },
            { "mru", "Мавританийн угия" },
            { "mur", "Маврикийн рупи" },
            { "mvr", "Мальдивийн руфия" },
            { "mwk", "Малавийн квача" },
            { "mxn", "Мексикийн песо" },
            { "myr", "Малайзын рингит" },
            { "mzn", "Мозамбикийн метикал" },
            { "nad", "Намибийн доллар" },
            { "ngn", "Нигерийн найра" },
            { "nio", "Никарагуагийн кордоба" },
            { "nok", "Норвегийн крон" },
            { "npr", "Балбын рупи" },
            { "nzd", "Шинэ Зеландын доллар" },
            { "omr", "Оманийн риал" },
            { "pab", "Панамын бальбоа" },
            { "pen", "Перугийн соль" },
            { "pgk", "Папуа-Шинэ Гвинейн кина" },
            { "php", "Филиппиний песо" },
            { "pkr", "Пакистаны рупи" },
            { "pln", "Польшийн злот" },
            { "pyg", "Парагвайн гуарани" },
            { "qar", "Катарын риал" },
            { "ron", "Румыны лей" },
            { "rsd", "Сербийн динар" },
            { "rub", "Оросын рубль" },
            { "rwf", "Руандагийн франк" },
            { "sar", "Саудын риял" },
            { "sbd", "Соломоны арлуудын доллар" },
            { "scr", "Сейшелийн рупи" },
            { "sdg", "Суданы фунт" },
            { "sek", "Шведийн крон" },
            { "sgd", "Сингапурын доллар" },
            { "shp", "Сент Хеленагийн фунт" },
            { "sle", "Сьерра-Леоны леон" },
            { "sll", "Сьерра-Леоны леон (1964—2022)" },
            { "sos", "Сомалийн шиллинг" },
            { "srd", "Суринамын доллар" },
            { "ssp", "Өмнөд Суданы фунт" },
            { "std", "сан-томе ба принсипи добра (1977–2017)" },
            { "stn", "Сан-Томе ба Принсипигийн добра" },
            { "syp", "Сирийн фунт" },
            { "szl", "Свазиландын лилангени" },
            { "thb", "Тайландын бат" },
            { "tjs", "Тажикийн сомон" },
            { "tmt", "Туркмены манат" },
            { "tnd", "Тунисын доллар" },
            { "top", "Тонгагийн панга" },
            { "try", "Туркийн лира" },
            { "ttd", "Тринидад ба Тобагогийн доллар" },
            { "twd", "Шинэ Тайванийн доллар" },
            { "tzs", "Танзанийн шиллинг" },
            { "uah", "Украины гривна" },
            { "ugx", "Угандагийн шиллинг" },
            { "usd", "америк доллар" },
            { "uyu", "Уругвайн песо" },
            { "uzs", "Узбекийн сом" },
            { "vef", "венесуэлийн боливар (2008–2018)" },
            { "ves", "Венесуэлийн боливар" },
            { "vnd", "Вьетнамын донг" },
            { "vuv", "Вануатугийн вату" },
            { "wst", "Самоагийн тала" },
            { "xaf", "Төв Африкийн франк" },
            { "xcd", "Зүүн Карибийн доллар" },
            { "xof", "Баруун Африкийн франк" },
            { "xpf", "Францын колонийн франк" },
            { "xxx", "тодорхойгүй мөнгөн тэмдэгт" },
            { "yer", "Йемений риял" },
            { "zar", "Өмнөд Африкийн ранд" },
            { "zmk", "Замби квача (1968–2012)" },
            { "zmw", "Замбийн квача" },
        };
        return data;
    }
}
