/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_mr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "संयुक्त अरब अमीरात दिरहॅम" },
            { "afn", "अफगाण अफगाणी" },
            { "all", "अल्बानियन लेक" },
            { "amd", "आर्मेनियन द्रॅम" },
            { "ang", "नेदरलँडचा अँटिलीन गिल्डर" },
            { "aoa", "अँगोलन क्वॅन्झा" },
            { "ars", "अर्जेंटाइन पेसो" },
            { "aud", "ऑस्ट्रेलियन डॉलर" },
            { "awg", "अरुबा फ्लोरिन" },
            { "azn", "अझरबैझानी मानाट" },
            { "bam", "बोस्निया-हर्जेगोविना विनिमय मार्क" },
            { "bbd", "बार्बाडियन डॉलर" },
            { "bdt", "बांगलादेशी टका" },
            { "bgn", "बल्गेरियन लेव" },
            { "bhd", "बाहरिनी दिनार" },
            { "bif", "बुरुंडियन फ्रँक" },
            { "bmd", "बर्मुडा डॉलर" },
            { "bnd", "ब्रुनेई डॉलर" },
            { "bob", "बोलिव्हियन बोलिव्हियानो" },
            { "brl", "ब्राझिलियन रियाल" },
            { "bsd", "बहामी डॉलर" },
            { "btn", "भूतानी एंगल्ट्रम" },
            { "bwp", "बोट्सवानन पुला" },
            { "byn", "बेलारुशियन रुबल" },
            { "byr", "बेलारुशियन रुबल (2000–2016)" },
            { "bzd", "बेलीझ डॉलर" },
            { "cad", "कॅनडियन डॉलर" },
            { "cdf", "काँगोलीज फ्रँक" },
            { "chf", "स्विस फ्रँक" },
            { "clp", "चिली पेसो" },
            { "cnh", "चिनी युआन (ऑफशोर)" },
            { "cny", "चीनी युआन" },
            { "cop", "कोलंबियन पेसो" },
            { "crc", "कोस्टारिकन कोलोन" },
            { "cuc", "क्यूबन विनिमय पेसो" },
            { "cup", "क्यूबन पेसो" },
            { "cve", "केप व्हर्डेयन एस्कुडो" },
            { "czk", "झेक प्रजासत्ताक कोरुना" },
            { "djf", "जिबौटियन फ्रँक" },
            { "dkk", "डॅनिश क्रोन" },
            { "dop", "डोमिनिकन पेसो" },
            { "dzd", "अल्जेरियन दिनार" },
            { "egp", "इजिप्शियन पाउंड" },
            { "ern", "इरिट्रियन नाक्फा" },
            { "etb", "इथिओपियन बिर" },
            { "eur", "युरो" },
            { "fjd", "फिजियन डॉलर" },
            { "fkp", "फॉकलंड आयलंड पाउंड" },
            { "gbp", "ब्रिटिश पाऊंड" },
            { "gel", "जॉर्जियन लारी" },
            { "ghs", "घानीयन सेडी" },
            { "gip", "जिब्राल्टर पाउंड" },
            { "gmd", "गाम्बियन डालासी" },
            { "gnf", "गिनी फ्रँक" },
            { "gtq", "ग्वाटेमालाचे क्वेत्झाल" },
            { "gyd", "गयाना डॉलर" },
            { "hkd", "हाँगकाँग डॉलर" },
            { "hnl", "होन्डुरन लेंपिरा" },
            { "hrk", "क्रोएशियन कूना" },
            { "htg", "हैती गोअर्ड" },
            { "huf", "हंगेरियन फॉरिन्ट" },
            { "idr", "इंडोनेशियन रुपिया" },
            { "ils", "ईस्त्रायली न्यू शेकेल" },
            { "inr", "भारतीय रुपया" },
            { "iqd", "इराकी दिनार" },
            { "irr", "इराणी रियाल" },
            { "isk", "आइसलँडिक क्रोना" },
            { "jmd", "जमैकन डॉलर" },
            { "jod", "जॉर्डनियन दिनार" },
            { "jpy", "जपानी येन" },
            { "kes", "केनियन शिलिंग" },
            { "kgs", "किरगिस्तानी सॉम" },
            { "khr", "कंबोडियन रियेल" },
            { "kmf", "कोमोरियन फ्रँक" },
            { "kpw", "उत्तर कोरियन वॉन" },
            { "krw", "दक्षिण कोरियन वॉन" },
            { "kwd", "कुवैती दिनार" },
            { "kyd", "केमेन आयलॅंड डॉलर" },
            { "kzt", "कझाकिस्तानी तेंगे" },
            { "lak", "लाओशियन किप" },
            { "lbp", "लेबनीज पाउंड" },
            { "lkr", "श्रीलंकन रुपया" },
            { "lrd", "लाइबेरियन डॉलर" },
            { "lsl", "लेसोटो लोटी" },
            { "ltl", "लिथुआनियन लिटास" },
            { "lvl", "लाट्व्हियन लाट्झ" },
            { "lyd", "लिबियाचा दिनार" },
            { "mad", "मोरोक्को दिरहॅम" },
            { "mdl", "मोल्डोवन लेउ" },
            { "mga", "मालागासी एरियारी" },
            { "mkd", "मॅसेडोनियन देनार" },
            { "mmk", "म्यानमार क्याट" },
            { "mnt", "मंगोलियन टुग्रिक" },
            { "mop", "मॅकॅनीज् पटाका" },
            { "mro", "मॉरिटानियन ओगिया (1973–2017)" },
            { "mru", "मॉरिटानियन ओगिया" },
            { "mur", "मॉरिशियन रुपी" },
            { "mvr", "मालदीवियन रुफिया" },
            { "mwk", "मालावियन क्वाचा" },
            { "mxn", "मेक्सिको पेसो" },
            { "myr", "मलेशियन रिंगिट" },
            { "mzn", "मोझांबिकन मेटिकल" },
            { "nad", "नमिबियन डॉलर" },
            { "ngn", "नायजेरियन नायरा" },
            { "nio", "निकाराग्वन कोर्डोबा" },
            { "nok", "नॉर्वेजियन क्रोन" },
            { "npr", "नेपाळी रुपया" },
            { "nzd", "न्यूझीलँड डॉलर" },
            { "omr", "ओमानी रियाल" },
            { "pab", "पनामा बाल्बोआ" },
            { "pen", "पेरुवियन सोल" },
            { "pgk", "पापुआ न्यू गिनीयन किना" },
            { "php", "फिलिपिनी पेसो" },
            { "pkr", "पाकिस्तानी रुपया" },
            { "pln", "पोलिश झ्लॉटी" },
            { "pyg", "पराग्वे ग्वारानी" },
            { "qar", "कतारी रियाल" },
            { "ron", "रोमानियन लेऊ" },
            { "rsd", "सर्बियन दिनार" },
            { "rub", "रशियन रुबल" },
            { "rwf", "रवांडा फ्रँक" },
            { "sar", "सौदी रियाल" },
            { "sbd", "सोलोमन आयलँड्स डॉलर" },
            { "scr", "सेशेलोईस रुपी" },
            { "sdg", "सुदानी पाउंड" },
            { "sek", "स्वीडिश क्रोना" },
            { "sgd", "सिंगापूर डॉलर" },
            { "shp", "सेंट हेलेना पाउंड" },
            { "sle", "सिएरा लिऑनचा लिऑन" },
            { "sll", "सिएरा लिऑनचा लिऑन (1964—2022)" },
            { "sos", "सोमाली शिलिंग" },
            { "srd", "सुरिनामी डॉलर" },
            { "ssp", "दक्षिण सुदानी पाउंड" },
            { "std", "साओ टोम आणि प्रिन्सिपे डोबरा (1977–2017)" },
            { "stn", "साओ टोम आणि प्रिन्सिपे डोबरा" },
            { "syp", "सीरियन पाउंड" },
            { "szl", "स्वाझी लीलांगेनी" },
            { "thb", "थाई बाहत" },
            { "tjs", "ताजकीस्तानी सोमोनी" },
            { "tmt", "तुर्कमेनिस्तानी मानाट" },
            { "tnd", "ट्यूनिशियन दिनार" },
            { "top", "टोंगन पाआंगा" },
            { "try", "तुर्की लिरा" },
            { "ttd", "त्रिनिदाद आणि टोबॅगो डॉलर" },
            { "twd", "न्यू तैवान डॉलर" },
            { "tzs", "टांझानियन शिलिंग" },
            { "uah", "युक्रेनियन रिवनिया" },
            { "ugx", "युगांडा शिलिंग" },
            { "usd", "यूएस डॉलर" },
            { "uyu", "उरुग्वेचा पेसो" },
            { "uzs", "उझबेकिस्तानी सोम" },
            { "vef", "व्हेनेझुएला बोलिव्हार (2008–2018)" },
            { "ves", "व्हेनेझुएला बोलिव्हार" },
            { "vnd", "व्हिएतनामी डोंग" },
            { "vuv", "वानुआतु वाटु" },
            { "wst", "सामोअन टाला" },
            { "xaf", "मध्य आफ्रिकन [CFA] फ्रँक" },
            { "xcd", "पूर्व कॅरीबियन डॉलर" },
            { "xof", "पश्चिम आफ्रिकन [CFA] फ्रँक" },
            { "xpf", "[CFP] फ्रँक" },
            { "xxx", "अज्ञात चलन" },
            { "yer", "येमेनी रियाल" },
            { "zar", "दक्षिण आफ्रिकी रँड" },
            { "zmk", "झांबियन क्वाचा (1968–2012)" },
            { "zmw", "झांबियन क्वाचा" },
        };
        return data;
    }
}
