/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_my extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ANG", "NAf" },
            { "AWG", "Afl" },
            { "HTG", "G" },
            { "MMK", "K" },
            { "PAB", "B/." },
            { "THB", "฿" },
            { "TTD", "TT$" },
            { "aed", "အာရပ်စော်ဘွားများ ပြည်ထောင်စု ဒါဟမ်း" },
            { "afn", "အာဖဂန် အာဖဂါနီ" },
            { "all", "အယ်ဘေးနီးယား လီခ်" },
            { "amd", "အာမေးနီးယား ဒရမ်" },
            { "ang", "နယ်သာလန် အန်တီလန် ဂင်းဒါး" },
            { "aoa", "အန်ဂိုလာ ကွမ်ဇာ" },
            { "arp", "အာဂျင်တီးနား ပီဆို (၁၉၈၃–၁၉၈၅)" },
            { "ars", "အာဂျင်တီးနား ပီဆို" },
            { "aud", "ဩစတြေးလျ ဒေါ်လာ" },
            { "awg", "အရူးဗာ ဖလိုရင်း" },
            { "azn", "အဇာဘိုင်ဂျန် မာနတ်" },
            { "bam", "ဘော့စနီးယားနှင့် ဟာဇီဂိုဘီးနား ငွေလဲနိုင်သော မတ်က်" },
            { "bbd", "ဘာဘေးဒိုးစ် ဒေါ်လာ" },
            { "bdt", "ဘင်္ဂလားဒေ့ရှ် တာကာ" },
            { "bef", "ဘယ်လ်ဂျီယမ် ဖရန့်" },
            { "bgn", "ဘူလ်ဂေးရီးယား လက်ဖ်" },
            { "bhd", "ဘာရိန်း ဒီနား" },
            { "bif", "ဘူရွန်ဒီ ဖရန့်" },
            { "bmd", "ဘာမြူဒါ ဒေါ်လာ" },
            { "bnd", "ဘရူနိုင်း ဒေါ်လာ" },
            { "bob", "ဘိုလီးဗီးယား ဘိုလီးဗီယားနို" },
            { "bop", "ဘိုလီးဘီးယား ပီဆို" },
            { "brl", "ဘရာဇီး ရီးယဲ" },
            { "bsd", "ဘဟားမား ဒေါ်လာ" },
            { "btn", "ဘူတန် အံဂါလ်ထရန်" },
            { "buk", "ဗမာ ကျပ်" },
            { "bwp", "ဘော့ဆွာနာ ပုလ" },
            { "byb", "ဘီလာရုစ် ရူဘယ်အသစ် (၁၉၉၄–၁၉၉၉)" },
            { "byn", "ဘီလာရုစ် ရူဘယ်" },
            { "byr", "ဘီလာရုဇ် ရူဘယ် (၂၀၀၀–၂၀၁၆)" },
            { "bzd", "ဘလိဇ် ဒေါ်လာ" },
            { "cad", "ကနေဒါ ဒေါ်လာ" },
            { "cdf", "ကွန်ဂို ဖရန့်" },
            { "chf", "ဆွစ် ဖရန့်" },
            { "clp", "ချီလီ ပီဆို" },
            { "cnh", "တရုတ် ယွမ် (ဟောင်ကောင်)" },
            { "cny", "တရုတ် ယွမ်" },
            { "cop", "ကိုလံဘီယာ ပီဆို" },
            { "crc", "ကို့စတာရီကာ ကိုလွန်" },
            { "cuc", "နိုင်ငံခြားငွေလဲလှယ်နိုင်သော ကျူးဘားပီဆို" },
            { "cup", "ကျူးဘား ပီဆို" },
            { "cve", "ကိတ်ပ်ဗာဒီ အက်စ်ခူဒို" },
            { "cyp", "ဆိုက်ပရက်စ် ပေါင်" },
            { "czk", "ချက် ခိုရိုနာ" },
            { "dem", "ဂျာမဏီ မတ်" },
            { "djf", "ဂျီဘူတီ ဖရန့်" },
            { "dkk", "ဒိန်းမတ် ခရိုဏာ" },
            { "dop", "ဒိုမီနီကန် ပီဆို" },
            { "dzd", "အယ်လ်ဂျီးရီးယား ဒီနာ" },
            { "egp", "အီဂျစ် ပေါင်" },
            { "ern", "အီရီထရီးယား နာ့ခ်ဖာ" },
            { "esp", "စပိန် ပယ်စေးတာ" },
            { "etb", "အီသီယိုးပီးယား ဘီးယာ" },
            { "eur", "ယူရို" },
            { "fjd", "ဖီဂျီ ဒေါ်လာ" },
            { "fkp", "ဖော့ကလန်ကျွန်းစု ပေါင်" },
            { "frf", "ပြင်သစ် ဖရန့်" },
            { "gbp", "ဗြိတိသျှ ပေါင်" },
            { "gel", "ဂျော်ဂျီယာ လားရီ" },
            { "ghs", "ဂါနာ ဆဲဒီ" },
            { "gip", "ဂျီဘရော်လ်တာ ပေါင်" },
            { "gmd", "ဂမ်ဘီယာ ဒါလာစီ" },
            { "gnf", "ဂီနီရာ ဖရန့်" },
            { "gtq", "ဂွါတီမာလာ ခက်ဇော်လ်" },
            { "gyd", "ဂိုင်ယာနာ ဒေါ်လာ" },
            { "hkd", "ဟောင်ကောင် ဒေါ်လာ" },
            { "hnl", "ဟွန်ဒူးရပ်စ် လမ်းပီရာ" },
            { "hrk", "ခရိုအေးရှား ခူးနာ" },
            { "htg", "ဟေတီဂူးအော်ဒ်" },
            { "huf", "ဟန်ဂေရီယံ ဖော်ရင့်တ်" },
            { "idr", "အင်ဒိုနီးရှား ရူပီးယား" },
            { "ilp", "အစ္စရေး ပေါင်" },
            { "ils", "အစ္စရေး ရှဲကလ်အသစ်" },
            { "inr", "အိန္ဒိယ ရူပီး" },
            { "iqd", "အီရတ် ဒီနာ" },
            { "irr", "အီရန် ရီအော်လ်" },
            { "isk", "အိုက်စလန် ခရိုဏာ" },
            { "jmd", "ဂျမေကာ ဒေါ်လာ" },
            { "jod", "ဂျော်ဒန် ဒီနာ" },
            { "jpy", "ဂျပန် ယန်း" },
            { "kes", "ကင်ညာ သျှီလင်" },
            { "kgs", "ကာဂျစ္စတန် ဆော်မ်" },
            { "khr", "ကမ္ဘောဒီးယား ရီးယဲ" },
            { "kmf", "ကိုမိုရိုစ် ဖရန့်" },
            { "kpw", "မြောက်ကိုရီးယား ဝမ်" },
            { "krw", "တောင်ကိုရီးယား ဝမ်" },
            { "kwd", "ကူဝိတ် ဒီနာ" },
            { "kyd", "ကေမန် ကျွန်းစု ဒေါ်လာ" },
            { "kzt", "ကာဇက်စတန် ထိန်ဂျီ" },
            { "lak", "လာအို ကစ်" },
            { "lbp", "လက်ဘနွန် ပေါင်" },
            { "lkr", "သီရိလင်္ကာ ရူပီး" },
            { "lrd", "လိုက်ဘေးရီးယား ဒေါ်လာ" },
            { "lsl", "လီဆိုသို လိုတီ" },
            { "ltl", "လစ်သူယေးနီးယားလီတားစ်" },
            { "lvl", "လတ်ဗီးယားလတ်" },
            { "lyd", "လစ်ဗျား ဒိုင်နာ" },
            { "mad", "မိုရိုကို ဒရမ်" },
            { "mdl", "မောလ်ဒိုဗာ လယ်အို" },
            { "mga", "မာလာဂါစီ အရီရရီ" },
            { "mkd", "မက်ဆီဒိုးနီးယား ဒီနာ" },
            { "mmk", "မြန်မာ ကျပ်" },
            { "mnt", "မွန်ဂိုးလီးယား ထူးဂရခ်" },
            { "mop", "မကာအို ပါတားကား" },
            { "mro", "မော်ရီတေးနီးယား အူဂီးယာ (၁၉၇၃–၂၀၁၇)" },
            { "mru", "မော်ရီတေးနီးယန်း အူဂီးယာ" },
            { "mur", "မောရစ်ရှ ရူပီး" },
            { "mvr", "မော်လ်ဒိုက် ရူးဖီရာ" },
            { "mwk", "မာလာဝီ ခွါးချာ" },
            { "mxn", "မက်ကဆီကို ပီဆို" },
            { "myr", "မလေးရှား ရင်းဂစ်" },
            { "mzn", "မိုဇမ်ဘစ် မက်တီခယ်လ်" },
            { "nad", "နမီးဘီးယား ဒေါ်လာ" },
            { "ngn", "နိုင်ဂျီးရီးယား နိုင်းရာ" },
            { "nio", "နီကာရာဂွါ ခိုးဒိုဘာ" },
            { "nok", "နော်ဝေ ခရိုဏာ" },
            { "npr", "နီပေါ ရူပီး" },
            { "nzd", "နယူးဇီလန် ဒေါ်လာ" },
            { "omr", "အိုမန်နီ ရီရယ်" },
            { "pab", "ပနားမား ဘလျဘိုးအာ" },
            { "pen", "ပီရူး ဆိုးလ်" },
            { "pgk", "ပါပူအာ နယူးဂီနီ ခီးနာ" },
            { "php", "ဖိလစ်ပိုင် ပီဆို" },
            { "pkr", "ပါကစ္စတန် ရူပီး" },
            { "pln", "ပိုလန် ဇလော့တီ" },
            { "pyg", "ပါရာဂွေး ဂွါးအ်နီး" },
            { "qar", "ကာတာရီ ရီရယ်" },
            { "ron", "ရိုမေးနီးယား လယ်အို" },
            { "rsd", "ဆားဘီးယား ဒယ်နား" },
            { "rub", "ရုရှ ရူဘယ်" },
            { "rur", "ရုရှ ရူဘယ် (၁၉၉၁–၁၉၉၈)" },
            { "rwf", "ရဝန်ဒါ ဖရန့်" },
            { "sar", "ဆော်ဒီအာရေးဗီးယား ရီယော်လ်" },
            { "sbd", "ဆော်လမွန်ကျွန်းစု ဒေါ်လာ" },
            { "scr", "ဆေးရှဲ ရူပီး" },
            { "sdg", "ဆူဒန် ပေါင်" },
            { "sdp", "ဆူဒန် ပေါင်အဟောင်း" },
            { "sek", "ဆွီဒင် ခရိုဏာ" },
            { "sgd", "စင်္ကာပူ ဒေါ်လာ" },
            { "shp", "စိန့်ဟယ်လယ်နာ ပေါင်" },
            { "sle", "ဆီယာရာလီယွန်း လီအိုနီ" },
            { "sll", "ဆီယာရာလီယွန်း လီအိုနီ (၁၉၆၄—၂၀၂၂)" },
            { "sos", "ဆိုမာလီ သျှီလင်" },
            { "srd", "ဆူရီနမ်း ဒေါ်လာ" },
            { "ssp", "တောင်ဆူဒန် ပေါင်" },
            { "std", "ဆောင်တူမေးနှင့် ပရင်စီပီ ဒိုဘရာ" },
            { "stn", "ဆောင်တူမေးနှင့် ပရင်စီပီ ဒိုဘရာ (၂၀၁၈)" },
            { "sur", "ဆိုဗီယက် ရူဗယ်" },
            { "syp", "ဆီးရီးယား ပေါင်" },
            { "szl", "ဆွာဇီလန် လီလန်းဂီနီ" },
            { "thb", "ထိုင်း ဘတ်" },
            { "tjs", "တာဂျစ်ကစ္စတန် ဆိုမိုနီ" },
            { "tmt", "တာ့ခ်မင်နစ္စတန် မာနတ်" },
            { "tnd", "တူနီးရှား ဒိုင်နာ" },
            { "top", "တွန်ဂါ ဗန်ဂါ" },
            { "trl", "ရှေးဟောင်းတူရကီ လိုင်ရာ" },
            { "try", "တူရကီ လိုင်ရာ" },
            { "ttd", "ထရီနီဒတ်နှင့် တိုဘက်ဂို ဒေါ်လာ" },
            { "twd", "ထိုင်ဝမ် ဒေါ်လာအသစ်" },
            { "tzs", "တန်ဇန်းနီးယား သျှီလင်" },
            { "uah", "ယူကရိန်း ဟီရီဗင်းညား" },
            { "ugx", "ယူဂန္ဒာ သျှီလင်" },
            { "usd", "အမေရိကန် ဒေါ်လာ" },
            { "usn", "အမေရိကန် ဒေါ်လာ (နောက်နေ့)" },
            { "uss", "အမေရိကန် ဒေါ်လာ (တနေ့တည်း)" },
            { "uyu", "ဥရုဂွေး ပီဆို" },
            { "uzs", "ဥဇဘက်ကစ္စတန် ဆော်မ်" },
            { "vef", "ဗင်နီဇွဲလား ဘိုလီဗာ (၂၀၀၈–၂၀၁၈)" },
            { "ves", "ဗင်နီဇွဲလန်း ဘိုလီဗာ" },
            { "vnd", "ဗီယက်နမ် ဒေါင်" },
            { "vuv", "ဗနွားတူ ဗားထူ" },
            { "wst", "ဆမိုအား ထားလာ" },
            { "xaf", "ကင်မရွန်း ဖရန့်" },
            { "xag", "ငွေ" },
            { "xau", "ရွှေ" },
            { "xbb", "ဥရောပငွေကြေးစံနစ်" },
            { "xcd", "အရှေ့ကာရစ်ဘီယံ ဒေါ်လာ" },
            { "xdr", "အထူးထုတ်ယူခွင့်" },
            { "xof", "အနောက် အာဖရိက [CFA ]ဖရန့်" },
            { "xpf", "[CFP] ဖရန့်" },
            { "xpt", "ပလက်တီနမ်" },
            { "xts", "စမ်းသပ် ငွေကြေး ကုဒ်" },
            { "xxx", "မသိသို့မဟုတ်မရှိသောငွေကြေး" },
            { "yer", "ယီမင်နီ ရီရယ်" },
            { "zar", "တောင်အာဖရိက ရန်း" },
            { "zmw", "ဇင်ဘာဘွေ ခွါးချာ" },
            { "zwd", "ဇင်ဘာဘွေ ဒေါ်လာ" },
        };
        return data;
    }
}
