/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_mzn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "USD", "$" },
            { "aed", "متحده عربی امارات ِدرهم" },
            { "afn", "افغانستون ِافغانی" },
            { "all", "آلبانی ِلک" },
            { "amd", "ارمنستون درهم" },
            { "ang", "هلند ِآنتیل ِجزایر ِگویلدر" },
            { "aoa", "آنگولای ِکوانزا" },
            { "ars", "آرژانتین ِپزو" },
            { "awg", "آروبای ِفلورن" },
            { "azn", "آذربایجون ِمنات" },
            { "bam", "بوسنی و هرزگوین ِتبدیل‌بَیی مارک" },
            { "bbd", "باربادوس ِدولار" },
            { "bdt", "بنگلادش ِتاکا" },
            { "bgn", "بلغارستون ِلیوا" },
            { "bhd", "بحرین ِدینار" },
            { "bif", "بوروندی ِفرانک" },
            { "bmd", "برمودای ِدولار" },
            { "bnd", "برونئی ِدولار" },
            { "bob", "بولیوی ِبولیویانو" },
            { "brl", "برزیل ِرئال" },
            { "bsd", "باهامای ِدولار" },
            { "btn", "بوتان ِنگولتروم" },
            { "bwp", "بوتساوانای ِپولا" },
            { "byn", "بلاروس ِروبل" },
            { "byr", "بلاروس ِروبل (۲۰۰۰–۲۰۱۶)" },
            { "bzd", "بلیز ِدولار" },
            { "cad", "کانادای ِدولار" },
            { "cdf", "کنگوی ِفرانک" },
            { "chf", "سوییس ِفرانک" },
            { "clp", "شیلی ِپزو" },
            { "cny", "چین ِیوآن" },
            { "cop", "کلمبیای ِپزو" },
            { "crc", "کاستاریکای ِکولون" },
            { "cuc", "کوبای ِتبدیل‌بَیی پزو" },
            { "cup", "کوبای ِپزو" },
            { "cve", "عاج ِساحل ِایسکودو" },
            { "czk", "چک ِکرون" },
            { "djf", "جیبوتی ِفرانک" },
            { "dkk", "دانمارک ِکورن" },
            { "dop", "دومینیکن ِپزو" },
            { "dzd", "الجزیره‌ی ِدینار" },
            { "egp", "مصر ِپوند" },
            { "ern", "اریتره‌ی ِناکفا" },
            { "etb", "اتیوپی ِبیر" },
            { "eur", "یورو" },
            { "fkp", "فالکلند ِجزایر ِپوند" },
            { "gbp", "بریتانیای ِپوند" },
            { "gel", "گرجستون ِلاری" },
            { "ghs", "غنای ِسدی" },
            { "gip", "جبل‌طارق ِپوند" },
            { "gmd", "گامبیای ِدالاسی" },
            { "gnf", "گینه‌ی ِفرانک" },
            { "gtq", "گواتمالا کتزال" },
            { "gyd", "گویان ِدولار" },
            { "hkd", "هونگ کونگ ِدولار" },
            { "hnl", "هندوراس ِلمپیرا" },
            { "hrk", "کرواسی ِکونا" },
            { "htg", "هائیتی ِگورد" },
            { "huf", "مجارستون ِفروینت" },
            { "idr", "اندونزی ِروپیه" },
            { "ils", "اسراییل ِنو شِکِل" },
            { "inr", "هند ِروپیه" },
            { "iqd", "عراق ِدینار" },
            { "irr", "ایران ریال" },
            { "isk", "ایسلند کرونا" },
            { "jmd", "جاماییکای ِدولار" },
            { "jod", "اردن ِدینار" },
            { "jpy", "جاپون ِین" },
            { "kes", "کنیای ِشیلینگ" },
            { "kgs", "قرقیزستون ِسام" },
            { "khr", "کامبوج ِریل" },
            { "kmf", "کامرون ِفرانک" },
            { "kpw", "شمالی کره‌ی ِوون" },
            { "krw", "جنوبی کُره‌ی ِوون" },
            { "kwd", "کویت ِدینار" },
            { "kyd", "کایمن جزیره‌ی ِدولار" },
            { "kzt", "قراقستون ِتنگ" },
            { "lak", "لائوس ِکیپ" },
            { "lbp", "لبنان ِپوند" },
            { "lkr", "سریلانکا روپیه" },
            { "lrd", "لیبریای ِدولار" },
            { "lyd", "لیبی ِدینار" },
            { "mad", "مراکش ِدرهم" },
            { "mdl", "مولداوی ِلئو" },
            { "mga", "ماداگاسکار ِآریاری" },
            { "mkd", "مقدونیه‌ی ِدینار" },
            { "mmk", "میانمار ِکیات" },
            { "mnt", "مغلستون ِتوگریک" },
            { "mop", "ماکائو ِپاتاجا" },
            { "mro", "موریتانی ِاوگوئیا (1973–2017)" },
            { "mru", "موریتانی ِاوگوئیا" },
            { "mur", "موریتیان ِروپیه" },
            { "mvr", "مالدیو ِروفیا" },
            { "mwk", "مالاوی ِکواچا" },
            { "mxn", "مکزیک ِپزو" },
            { "myr", "مالزی ِرینگیت" },
            { "mzn", "موزامبیک متیکال" },
            { "nad", "نامبیای ِدولار" },
            { "ngn", "نیجریه‌ی ِنیارا" },
            { "nio", "نیکاراگوئه‌ی ِکوردوبا" },
            { "nok", "نروژ ِکرون" },
            { "npr", "نپال ِروپیه" },
            { "omr", "عمان ِریال" },
            { "pab", "پانامای ِبالبوا" },
            { "pen", "پروی ِسول" },
            { "php", "فیلیپین ِپزو" },
            { "pkr", "پاکستون روپیه" },
            { "pln", "لهستون ِزلوتی" },
            { "pyg", "پاراگوئه‌ی ِگوارانی" },
            { "qar", "قطر ِریال" },
            { "ron", "رومانی ِلئو" },
            { "rsd", "صربستون ِدینار" },
            { "rub", "روسیه‌ی ِروبل" },
            { "rwf", "روآندای ِفرانک" },
            { "sar", "عربستون ِریال" },
            { "scr", "سیشل ِروپیه" },
            { "sdg", "سودان ِپوند" },
            { "sek", "سوئد ِکرون" },
            { "sgd", "سنگاپور ِدلار" },
            { "shp", "سنت هلنای ِپوند" },
            { "sle", "سیرالئون ِلئون" },
            { "sll", "سیرالئون ِلئون - 1964-2022" },
            { "sos", "سومالی ِشیلینگ" },
            { "srd", "سورینام ِدولار" },
            { "ssp", "جنوبی سودان ِپوند" },
            { "std", "سائوتومه و پرینسیپ ِدوبرا (1977–2017)" },
            { "stn", "سائوتومه و پرینسیپ ِدوبرا" },
            { "syp", "سوریه‌ی ِپوند" },
            { "szl", "سوازیلند ِلیلانجنی" },
            { "thb", "تایلند ِبات" },
            { "tjs", "تاجیکستون ِسامانی" },
            { "tmt", "ترکمنستون ِمنات" },
            { "tnd", "تونس ِدینار" },
            { "try", "ترکیه‌ی ِلیره" },
            { "ttd", "ترینیداد و توباگوی ِدولار" },
            { "twd", "جدید ِتایوان ِدولار" },
            { "tzs", "تانزانیای ِشیلینگ" },
            { "uah", "اکراین ِگریونا" },
            { "ugx", "اوگاندای ِشیلینگ" },
            { "usd", "آمریکای ِدولار" },
            { "uyu", "اروگوئه‌ی ِپزو" },
            { "uzs", "ازبکستون ِسام" },
            { "vef", "ونزوئلایِ بولیوار (2008–2018)" },
            { "ves", "ونزوئلایِ بولیوار" },
            { "vnd", "ویتنام ِدنگ" },
            { "xaf", "میونی آفریقای ِسی‌اف‌ای فرانک" },
            { "xcd", "شرقی کاراییب ِدولار" },
            { "xof", "غربی آفریقای ِسی‌اف‌ای فرانک" },
            { "yer", "یمن ِریال" },
            { "zar", "جنوبی آفریقای ِراند" },
            { "zmw", "زامبیای ِکواچا" },
        };
        return data;
    }
}
