/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ne extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "NPR", "नेरू" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "aed", "संयुक्त अरब एमिराट्स डिर्हाम" },
            { "afa", "अफ्गानी(१९२७–२००२)" },
            { "afn", "अफ्गान अफ्गानी" },
            { "all", "अल्बानियन लेक" },
            { "amd", "आर्मेनियाली ड्राम" },
            { "ang", "नेदरल्याण्ड्स एन्टिलियन गिल्डर" },
            { "aoa", "एङ्गोलान क्वान्जा" },
            { "ars", "अर्जेन्टिनी पेसो" },
            { "aud", "अष्ट्रेलियन डलर" },
            { "awg", "आरूबन फ्लोरिन" },
            { "azn", "अजरबैजानी मानात" },
            { "bam", "बोस्निया-हर्जगोभिनिया रूपान्तरयोग्य मार्क" },
            { "bbd", "बर्बाडियन डलर" },
            { "bdt", "बङ्गलादेशी टाका" },
            { "bgn", "बुल्गारियाली लेभ" },
            { "bhd", "बाहारैनी डिनार" },
            { "bif", "बुरूण्डियाली फ्रान्क" },
            { "bmd", "बर्मुडन डलर" },
            { "bnd", "ब्रुनाई डलर" },
            { "bob", "बोलिभियन बोलिभियानो" },
            { "brl", "ब्राजिलियन रियल" },
            { "bsd", "बहामियाली डलर" },
            { "btn", "भुटानी एन्‌गुल्ट्रुम" },
            { "bwp", "बोट्सवानान पुला" },
            { "byn", "बेलारूसी रूबल" },
            { "byr", "बेलारूसी रूबल (2000–2016)" },
            { "bzd", "वेलिज डलर" },
            { "cad", "क्यानाडियाली डलर" },
            { "cdf", "कङ्गोली फ्रान्क" },
            { "chf", "स्विस् फ्रैङ्क" },
            { "clp", "चिलियन पेसो" },
            { "cnh", "चिनियाँ युआन(तटवर्ती)" },
            { "cny", "चिनिँया युआन" },
            { "cop", "कोलम्वियन पेसो" },
            { "crc", "कोष्टारिकन कोलोन" },
            { "cuc", "क्यूवाली रूपान्तरणयोग्य पेसो" },
            { "cup", "क्यूवाली पेसो" },
            { "cve", "केप भर्डियन एस्कुडो" },
            { "czk", "चेख गणतञ्त्र कोरूना" },
            { "djf", "जिबौंटियाली फ्रान्क" },
            { "dkk", "ड्यानिश क्रोन" },
            { "dop", "डोमिनिकन पेसो" },
            { "dzd", "अल्जेरियाली डिनार" },
            { "egp", "इजिप्सियन पाउन्ड" },
            { "ern", "एरिट्रियन नाक्फा" },
            { "etb", "इथियोपियाली बिर" },
            { "eur", "युरो" },
            { "fjd", "फिजीयाली डलर" },
            { "fkp", "फक्‌ल्याण्ड टापुहरूका पाउन्ड" },
            { "gbp", "बेलायती पाउण्ड स्टर्लिङ" },
            { "gel", "जर्जियाली लारी" },
            { "ghs", "घानाली सेडी" },
            { "gip", "जिब्राल्टर पाउण्ड" },
            { "gmd", "गाम्वियाली डालासी" },
            { "gnf", "गिनियाली फ्रान्क" },
            { "gtq", "ग्वाटेमाला क्वेट्जाल" },
            { "gyd", "गाइनिज डलर" },
            { "hkd", "हङकङ डलर" },
            { "hnl", "होन्डुरान लेम्पिरा" },
            { "hrk", "क्रोएशियाली कुना" },
            { "htg", "हैटियाली गुर्ड" },
            { "huf", "हङ्गेरियन फोरिन्ट" },
            { "idr", "इण्डोनेशियाली रूपियाँ" },
            { "ils", "इजरायली नयाँ शेकेल" },
            { "inr", "भारतीय रूपिँया" },
            { "iqd", "इराकी डिनार" },
            { "irr", "इरानियाली रियाल" },
            { "isk", "आइसल्याण्डिक क्रोना" },
            { "jmd", "जमाइकाली डलर" },
            { "jod", "जोर्डानियाली डलर" },
            { "jpy", "जापानी येन" },
            { "kes", "केन्याली शिलिङ" },
            { "kgs", "किर्गिस्तानी सोम" },
            { "khr", "कम्बोडिनेयाली रियल" },
            { "kmf", "कोमोरियन फ्रान्क" },
            { "kpw", "उत्तर कोरियाली वन" },
            { "krw", "दक्षिण कोरियाली वन" },
            { "kwd", "कुवेती डिनार" },
            { "kyd", "केम्यान टापुहरूका डलर" },
            { "kzt", "काजाखस्तानी टेन्ज" },
            { "lak", "लाओशियन किप" },
            { "lbp", "लेबनाली पाउन्ड" },
            { "lkr", "श्रीलङ्काली रूपिया" },
            { "lrd", "लिबेरियाली डलर" },
            { "lsl", "लेसोथो लोटी" },
            { "ltl", "लिथुनियाली लिटास" },
            { "lvl", "लाट्भियाली लाट्स" },
            { "lyd", "लिवियाली डिनार" },
            { "mad", "मोरोक्काली डिर्‌हाम" },
            { "mdl", "माल्डोभन लेउ" },
            { "mga", "मालागासी एरिआरी" },
            { "mkd", "म्यासेडोनियाली डेनार" },
            { "mmk", "म्यान्मार क्याट" },
            { "mnt", "मङ्गोलियाली टुग्रिक" },
            { "mop", "माकानिज पटाका" },
            { "mro", "माउरिटानियानली औगुइया (१९७३–२०१७)" },
            { "mru", "माउरिटानियानली औगुइया" },
            { "mur", "माउरिटियन रूपी" },
            { "mvr", "मालडिभियाली रूफियाँ" },
            { "mwk", "मलाविअन क्वाचा" },
            { "mxn", "मेक्सिकन पेसो" },
            { "myr", "मलेशियाली रिङ्गेट" },
            { "mzn", "मोजाम्विकन मेटिकल" },
            { "nad", "नामिबियन डलर" },
            { "ngn", "नाइजेरियन नाइरा" },
            { "nio", "निकारागुवान कोर्डोवा" },
            { "nok", "नर्वेजियाली क्रोन" },
            { "npr", "नेपाली रूपैयाँ" },
            { "nzd", "न्यूजिल्याण्ड डलर" },
            { "omr", "ओमनी रियल" },
            { "pab", "पानामानियाली बाल्बोआ" },
            { "pen", "पेरूभियाली सोल" },
            { "pgk", "पपुआ न्यू गिनियाली किना" },
            { "php", "फिलिपिनी पेसो" },
            { "pkr", "पाकिस्तानी रूपियाँ" },
            { "pln", "पोलिश ज्लोटाई" },
            { "pyg", "पारागुयाली गुरानी" },
            { "qar", "कतारी रियल" },
            { "ron", "रोमानियाली लेऊ" },
            { "rsd", "सर्बियाली डिनार" },
            { "rub", "रूसी रूबल" },
            { "rwf", "र्‌वाण्डाली फ्रान्क" },
            { "sar", "साउदी रियालहरू" },
            { "sbd", "सोलोमन टापुहरूका डलर" },
            { "scr", "सेचेलोइस रूपी" },
            { "sdg", "सुडानी पाउन्ड" },
            { "sek", "स्विडिश क्रोना" },
            { "sgd", "सिङ्गापुर डलर" },
            { "shp", "सेन्ट हेलेना पाउन्ड" },
            { "sle", "सियरा लियोनेन लियोन" },
            { "sll", "सियरा लियोनेन लियोन (१९६४—२०२२)" },
            { "sos", "सोमाली शिलिङ" },
            { "srd", "सुरिनामिज डलर" },
            { "ssp", "दक्षिण सुडानी पाउन्ड" },
            { "std", "साओ टोम र प्रिन्सिप डोब्रा (१९७७–२०१७)" },
            { "stn", "साओ टोम र प्रिन्सिप डोब्रा" },
            { "syp", "सिरियाली पाउन्ड" },
            { "szl", "स्वाजी लिलान्गेनी" },
            { "thb", "थाई भाट" },
            { "tjs", "ताजिक्स्तानी सोमोनी" },
            { "tmt", "टुर्क्मेनिस्तानी मानात" },
            { "tnd", "टुनिसियाली डिनार" },
            { "top", "टङ्गन पाङ्गा" },
            { "try", "टर्किश लिरा" },
            { "ttd", "त्रिनिडाड र टोबागो डलर" },
            { "twd", "नयाँ ताइवान डलर" },
            { "tzs", "ताञ्जानियाली शिलिङ" },
            { "uah", "युक्रेनी हिर्भिनिया" },
            { "ugx", "युगाण्डाली शिलिङ" },
            { "usd", "अमेरिकी डलर" },
            { "uyu", "उरूगुवायाली पेसो" },
            { "uzs", "उज्बेकिस्तान सोम" },
            { "vef", "भेनेजुएलन बोलिभर (२००८–२०१८)" },
            { "ves", "भेनेजुएलन बोलिभर-2" },
            { "vnd", "भियतनामी डङ्" },
            { "vuv", "भानुआतू भातु" },
            { "wst", "सामोआन ताला" },
            { "xaf", "सीएफ्‌ए फ्रान्क बीइएसी" },
            { "xcd", "पूर्वी क्यारिबियन डलर" },
            { "xof", "सीएफ्‌ए फ्रान्क बीसीइएओ" },
            { "xpf", "सीएफ्‌पी फ्रान्क" },
            { "xxx", "अज्ञात मुद्रा" },
            { "yer", "येमेनी रियाल" },
            { "zar", "दक्षिण अफ्रिकी र्‍यान्ड" },
            { "zmk", "जाम्बियाली क्वाचा (१९६८–२०१२)" },
            { "zmw", "जाम्बियाली क्वाचा" },
        };
        return data;
    }
}
