/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_no extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NOK", "kr" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XAF", "XAF" },
            { "XCD", "XCD" },
            { "XPF", "XPF" },
            { "XXX", "XXX" },
            { "adp", "andorranske pesetas" },
            { "aed", "emiratarabiske dirham" },
            { "afa", "afgansk afghani (1927–2002)" },
            { "afn", "afghanske afghani" },
            { "alk", "albanske lek (1946–1965)" },
            { "all", "albanske lek" },
            { "amd", "armenske dram" },
            { "ang", "nederlandske antillegylden" },
            { "aoa", "angolanske kwanza" },
            { "aok", "angolanske kwanza (1977–1990)" },
            { "aon", "angolanske nye kwanza (1990–2000)" },
            { "aor", "angolanske omjusterte kwanza (1995–1999)" },
            { "ara", "argentinske australer" },
            { "arl", "argentinske peso ley" },
            { "arm", "argentinsk pesos (1881–1970)" },
            { "arp", "argentinske pesos (1983–1985)" },
            { "ars", "argentinske pesos" },
            { "ats", "østerrikske shilling" },
            { "aud", "australske dollar" },
            { "awg", "arubiske floriner" },
            { "azm", "aserbajdsjanske manat (1993–2006)" },
            { "azn", "aserbajdsjanske manat" },
            { "bad", "bosnisk-hercegovinske dinarer (1992–1994)" },
            { "bam", "bosnisk-hercegovinske konvertible mark" },
            { "ban", "nye bosnisk-hercegovinske dinarer (1994–1997)" },
            { "bbd", "barbadiske dollar" },
            { "bdt", "bangladeshiske taka" },
            { "bec", "belgiske franc (konvertible)" },
            { "bef", "belgiske franc" },
            { "bel", "belgiske franc (finansielle)" },
            { "bgl", "bulgarske lev (hard)" },
            { "bgm", "bulgarske lev (sosialist)" },
            { "bgn", "bulgarske lev" },
            { "bgo", "bulgarske lev (1879–1952)" },
            { "bhd", "bahrainske dinarer" },
            { "bif", "burundiske franc" },
            { "bmd", "bermudiske dollar" },
            { "bnd", "bruneiske dollar" },
            { "bob", "bolivianske boliviano" },
            { "bol", "bolivianske boliviano (1863–1963)" },
            { "bop", "bolivianske pesos" },
            { "bov", "bolivianske mvdol" },
            { "brb", "brasilianske cruzeiro novo (1967–1986)" },
            { "brc", "brasilianske cruzados (1986–1989)" },
            { "bre", "brasilianske cruzeiro (1990–1993)" },
            { "brl", "brasilianske real" },
            { "brn", "brasilianske cruzado novo (1989–1990)" },
            { "brr", "brasilianske cruzeiro (1993–1994)" },
            { "brz", "brasilianske cruzeiro (1942–1967)" },
            { "bsd", "bahamanske dollar" },
            { "btn", "bhutanske ngultrum" },
            { "buk", "burmesiske kyat" },
            { "bwp", "botswanske pula" },
            { "byb", "hviterussiske nye rubler (1994–1999)" },
            { "byn", "nye belarusiske rubler" },
            { "byr", "hviterussiske rubler (2000–2016)" },
            { "bzd", "beliziske dollar" },
            { "cad", "kanadiske dollar" },
            { "cdf", "kongolesiske franc" },
            { "che", "WIR euro" },
            { "chf", "sveitsiske franc" },
            { "chw", "WIR franc" },
            { "cle", "chilenske escudo" },
            { "clf", "chilenske unidades de fomento" },
            { "clp", "chilenske pesos" },
            { "cnh", "kinesiske yuan (offshore)" },
            { "cnx", "Kinas folkebank dollar" },
            { "cny", "kinesiske yuan" },
            { "cop", "colombianske pesos" },
            { "cou", "colombianske unidad de valor real" },
            { "crc", "costaricanske colón" },
            { "csd", "serbiske dinarer (2002–2006)" },
            { "csk", "tsjekkoslovakiske koruna (hard)" },
            { "cuc", "kubanske konvertible pesos" },
            { "cup", "kubanske pesos" },
            { "cve", "kappverdiske escudos" },
            { "cyp", "kypriotiske pund" },
            { "czk", "tsjekkiske koruna" },
            { "ddm", "østtyske mark" },
            { "dem", "tyske mark" },
            { "djf", "djiboutiske franc" },
            { "dkk", "danske kroner" },
            { "dop", "dominikanske pesos" },
            { "dzd", "algeriske dinarer" },
            { "ecs", "ecuadorianske sucre" },
            { "ecv", "ecuadorianske unidad de valor constante (UVC)" },
            { "eek", "estiske kroon" },
            { "egp", "egyptiske pund" },
            { "ern", "eritreiske nakfa" },
            { "esa", "spanske peseta (A–konto)" },
            { "esb", "spanske peseta (konvertibel konto)" },
            { "esp", "spanske peseta" },
            { "etb", "etiopiske birr" },
            { "eur", "euro" },
            { "fim", "finske mark" },
            { "fjd", "fijianske dollar" },
            { "fkp", "falklandspund" },
            { "frf", "franske franc" },
            { "gbp", "britiske pund" },
            { "gek", "georgiske kupon larit" },
            { "gel", "georgiske lari" },
            { "ghc", "ghanesisk cedi (1979–2007)" },
            { "ghs", "ghanesiske cedi" },
            { "gip", "gibraltarske pund" },
            { "gmd", "gambiske dalasi" },
            { "gnf", "guineanske franc" },
            { "gns", "guineanske syli" },
            { "gqe", "ekvatorialguineanske ekwele guineana" },
            { "grd", "greske drakmer" },
            { "gtq", "guatemalanske quetzal" },
            { "gwe", "portugisiske guinea escudo" },
            { "gwp", "Guinea-Bissau-pesos" },
            { "gyd", "guyanske dollar" },
            { "hkd", "Hongkong-dollar" },
            { "hnl", "honduranske lempira" },
            { "hrd", "kroatiske dinarer" },
            { "hrk", "kroatiske kuna" },
            { "htg", "haitiske gourde" },
            { "huf", "ungarske forinter" },
            { "idr", "indonesiske rupier" },
            { "iep", "irske pund" },
            { "ilp", "israelske pund" },
            { "ilr", "israelske shekler (1980–1985)" },
            { "ils", "nye israelske shekler" },
            { "inr", "indiske rupier" },
            { "iqd", "irakske dinarer" },
            { "irr", "iranske rialer" },
            { "isj", "islandske kroner (1918–1981)" },
            { "isk", "islandske kroner" },
            { "itl", "italienske lire" },
            { "jmd", "jamaikanske dollar" },
            { "jod", "jordanske dinarer" },
            { "jpy", "japanske yen" },
            { "kes", "kenyanske shilling" },
            { "kgs", "kirgisiske som" },
            { "khr", "kambodsjanske riel" },
            { "kmf", "komoriske franc" },
            { "kpw", "nordkoreanske won" },
            { "krh", "sørkoreanske hwan (1953–1962)" },
            { "kro", "sørkoreanske won (1945–1953)" },
            { "krw", "sørkoreanske won" },
            { "kwd", "kuwaitiske dinarer" },
            { "kyd", "caymanske dollar" },
            { "kzt", "kasakhstanske tenge" },
            { "lak", "laotiske kip" },
            { "lbp", "libanesiske pund" },
            { "lkr", "srilankiske rupier" },
            { "lrd", "liberiske dollar" },
            { "lsl", "lesothiske loti" },
            { "ltl", "litauiske litas" },
            { "ltt", "litauiske talonas" },
            { "luc", "luxemburgske konvertible franc" },
            { "luf", "luxemburgske franc" },
            { "lul", "luxemburgske finansielle franc" },
            { "lvl", "latviske lats" },
            { "lvr", "latviske rubler" },
            { "lyd", "libyske dinarer" },
            { "mad", "marokkanske dirham" },
            { "maf", "marokkanske franc" },
            { "mcf", "monegaskiske franc" },
            { "mdc", "moldovske cupon" },
            { "mdl", "moldovske leu" },
            { "mga", "madagassiske ariary" },
            { "mgf", "madagassiske franc" },
            { "mkd", "makedonske denarer" },
            { "mkn", "makedonske denarer (1992–1993)" },
            { "mlf", "maliske franc" },
            { "mmk", "myanmarske kyat" },
            { "mnt", "mongolske tugrik" },
            { "mop", "makaoiske pataca" },
            { "mro", "mauritanske ouguiya (1973–2017)" },
            { "mru", "mauritanske ouguiya" },
            { "mtl", "maltesiske lira" },
            { "mtp", "maltesiske pund" },
            { "mur", "mauritiske rupier" },
            { "mvp", "maldiviske rupier" },
            { "mvr", "maldiviske rufiyaa" },
            { "mwk", "malawiske kwacha" },
            { "mxn", "meksikanske pesos" },
            { "mxp", "meksikanske sølvpesos (1861–1992)" },
            { "mxv", "meksikanske unidad de inversion (UDI)" },
            { "myr", "malaysiske ringgit" },
            { "mze", "mosambikiske escudo" },
            { "mzm", "gamle mosambikiske metical" },
            { "mzn", "mosambikiske metical" },
            { "nad", "namibiske dollar" },
            { "ngn", "nigerianske naira" },
            { "nic", "nicaraguanske cordoba (1988–1991)" },
            { "nio", "nicaraguanske córdoba" },
            { "nlg", "nederlandske gylden" },
            { "nok", "norske kroner" },
            { "npr", "nepalske rupier" },
            { "nzd", "newzealandske dollar" },
            { "omr", "omanske rialer" },
            { "pab", "panamanske balboa" },
            { "pei", "peruanske inti" },
            { "pen", "peruanske sol" },
            { "pes", "peruanske sol (1863–1965)" },
            { "pgk", "papuanske kina" },
            { "php", "filippinske pesos" },
            { "pkr", "pakistanske rupier" },
            { "pln", "polske zloty" },
            { "plz", "polske zloty (1950–1995)" },
            { "pte", "portugisiske escudo" },
            { "pyg", "paraguayanske guarani" },
            { "qar", "qatarske rialer" },
            { "rhd", "rhodesiske dollar" },
            { "rol", "rumenske leu (1952–2006)" },
            { "ron", "rumenske leu" },
            { "rsd", "serbiske dinarer" },
            { "rub", "russiske rubler" },
            { "rur", "russiske rubler (1991–1998)" },
            { "rwf", "rwandiske franc" },
            { "sar", "saudiarabiske riyaler" },
            { "sbd", "salomonske dollar" },
            { "scr", "seychelliske rupier" },
            { "sdd", "sudanesiske dinarer (1992–2007)" },
            { "sdg", "sudanske pund" },
            { "sdp", "sudanesiske pund" },
            { "sek", "svenske kroner" },
            { "sgd", "singaporske dollar" },
            { "shp", "sankthelenske pund" },
            { "sit", "slovenske tolar" },
            { "skk", "slovakiske koruna" },
            { "sle", "sierraleonsk leone" },
            { "sll", "sierraleonsk leone (1964–2022)" },
            { "sos", "somaliske shilling" },
            { "srd", "surinamske dollar" },
            { "srg", "surinamske gylden" },
            { "ssp", "sørsudanske pund" },
            { "std", "saotomesiske dobra (1977–2017)" },
            { "stn", "saotomesiske dobra" },
            { "sur", "sovjetiske rubler" },
            { "svc", "salvadoranske colon" },
            { "syp", "syriske pund" },
            { "szl", "swazilandske lilangeni" },
            { "thb", "thailandske baht" },
            { "tjr", "tadsjikiske rubler" },
            { "tjs", "tadsjikiske somoni" },
            { "tmm", "turkmenske manat (1993–2009)" },
            { "tmt", "turkmenske manat" },
            { "tnd", "tunisiske dinarer" },
            { "top", "tonganske paʻanga" },
            { "tpe", "timoresiske escudo" },
            { "trl", "tyrkiske lire (1922–2005)" },
            { "try", "tyrkiske lire" },
            { "ttd", "trinidadiske dollar" },
            { "twd", "nye taiwanske dollar" },
            { "tzs", "tanzanianske shilling" },
            { "uah", "ukrainske hryvnia" },
            { "uak", "ukrainske karbovanetz" },
            { "ugs", "ugandiske shilling (1966–1987)" },
            { "ugx", "ugandiske shilling" },
            { "usd", "amerikanske dollar" },
            { "usn", "amerikanske dollar (neste dag)" },
            { "uss", "amerikanske dollar (samme dag)" },
            { "uyi", "uruguyanske pesos (indekserte enheter)" },
            { "uyp", "uruguayanske pesos (1975–1993)" },
            { "uyu", "uruguayanske pesos" },
            { "uzs", "usbekiske som" },
            { "veb", "venezuelanske bolivar (1871–2008)" },
            { "vef", "venezuelanske bolivar (2008–2018)" },
            { "ves", "venezuelanske bolivar" },
            { "vnd", "vietnamesiske dong" },
            { "vnn", "vietnamesiske dong (1978–1985)" },
            { "vuv", "vanuatiske vatu" },
            { "wst", "samoanske tala" },
            { "xaf", "sentralafrikanske CFA-franc" },
            { "xag", "sølv" },
            { "xau", "gull" },
            { "xba", "europeisk sammensatt enhet" },
            { "xbb", "europeisk monetær enhet" },
            { "xbc", "europeisk kontoenhet (XBC)" },
            { "xbd", "europeisk kontoenhet (XBD)" },
            { "xcd", "østkaribiske dollar" },
            { "xdr", "spesielle trekkrettigheter" },
            { "xeu", "europeisk valutaenhet" },
            { "xfo", "franske gullfranc" },
            { "xfu", "franske UIC-franc" },
            { "xof", "vestafrikanske CFA-franc" },
            { "xpd", "palladium" },
            { "xpf", "CFP-franc" },
            { "xpt", "platina" },
            { "xre", "RINET-fond" },
            { "xsu", "sucre" },
            { "xts", "testvalutakode" },
            { "xua", "ADB-kontoenhet" },
            { "xxx", "ukjent valuta" },
            { "ydd", "jemenittiske dinarer" },
            { "yer", "jemenittiske rialer" },
            { "yud", "jugoslaviske dinarer (hard)" },
            { "yum", "jugoslaviske noviy-dinarer" },
            { "yun", "jugoslaviske konvertible dinarer" },
            { "yur", "jugoslaviske reformerte dinarer (1992–1993)" },
            { "zal", "sørafrikanske rand (finansielle)" },
            { "zar", "sørafrikanske rand" },
            { "zmk", "zambiske kwacha (1968–2012)" },
            { "zmw", "zambiske kwacha" },
            { "zrn", "zairiske nye zaire" },
            { "zrz", "zairiske zaire" },
            { "zwd", "zimbabwiske dollar (1980–2008)" },
            { "zwl", "zimbabwisk dollar (2009)" },
            { "zwr", "zimbabwisk dollar (2008)" },
        };
        return data;
    }
}
