/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_or extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "USD", "$" },
            { "aed", "ଯୁକ୍ତ ଆରବ ଏମିରେଟସ୍ ଦିରହାମ୍" },
            { "afn", "ଆଫଗାନ ଆଫଗାନି" },
            { "all", "ଆଲବାନିୟ ଲେକ୍" },
            { "amd", "ଅର୍ମେନୀୟ ଡ୍ରାମ୍" },
            { "ang", "ନେଦରଲ୍ୟାଣ୍ଡ୍ ଆଣ୍ଟିଲିୟ ଗିଲଡର୍" },
            { "aoa", "ଅଙ୍ଗୋଲୀୟ କୱାନଜା" },
            { "ars", "ଆର୍ଜେଣ୍ଟାଇନ୍‍ ପେସୋ" },
            { "aud", "ଅଷ୍ଟ୍ରେଲିୟ ଡଲାର୍" },
            { "awg", "ଆରୁବୀୟ ଫ୍ଲୋରିନ୍" },
            { "azn", "ଆଜେରବାଇଜାନି ମନତ୍" },
            { "bam", "ବୋସନିଆ-ହର୍ଜଗୋଭିନା କନଭର୍ଟିବଲ୍ ମାର୍କ୍" },
            { "bbd", "ବାର୍ବାଡୀୟ ଡଲାର୍" },
            { "bdt", "ବଙ୍ଗଳାଦେଶୀ ଟାକା" },
            { "bgn", "ବୁଲଗେରୀୟ ଲେଭ୍" },
            { "bhd", "ବାଃରେନି ଦିନାର୍" },
            { "bif", "ବୁରୁଣ୍ଡିୟ ଫ୍ରାଙ୍କ୍" },
            { "bmd", "ବର୍ମ୍ୟୁଡା ଡଲାର୍" },
            { "bnd", "ବ୍ରୁନେଇ ଡଲାର୍" },
            { "bob", "ବୋଲିଭୀୟ ବୋଲିଭିଆନୋ" },
            { "brl", "ବ୍ରାଜିଲୀୟ ରିଏଲ୍" },
            { "bsd", "ବାହାମୀୟ ଡଲାର୍" },
            { "btn", "ଭୁଟାନୀ ଗଲଟ୍ରୁମ୍" },
            { "bwp", "ବୋତ୍ସୱାନା ପୁଲା" },
            { "byn", "ବେଲାରୁସି ରୁବଲ୍" },
            { "bzd", "ବେଲିଜ୍ ଡଲାର୍" },
            { "cad", "କାନେଡିୟ ଡଲାର୍" },
            { "cdf", "କଙ୍ଗୋଲିଜ୍ ଫ୍ରାଙ୍କ୍" },
            { "chf", "ସୁଇସ୍ ଫ୍ରାଙ୍କ୍" },
            { "clp", "ଚିଲି ପେସୋ" },
            { "cnh", "ଚିନୀ ୟୁଆନ୍ (ଅଫସୋର୍)" },
            { "cny", "ଚିନୀ ୟୁଆନ୍" },
            { "cop", "କଲୋମ୍ବୀୟ ପେସୋ" },
            { "crc", "କୋଷ୍ଟା ରିକୀୟ କୋଲୋନ୍" },
            { "cuc", "କ୍ୟୁବାନ୍ କନଭର୍ଟିବଲ୍ ପେସୋ" },
            { "cup", "କ୍ୟୁବାନ୍ ପେସୋ" },
            { "cve", "କେପ୍ ଭେର୍ଦେୟ ଏସ୍କୁଡୋ" },
            { "czk", "ଚେକ୍ କୋରୁନା" },
            { "djf", "ଜିବୌଟିୟ ଫ୍ରାଙ୍କ୍" },
            { "dkk", "ଡାନିସ୍ କ୍ରୋନ୍" },
            { "dop", "ଡୋମିନିକୀୟ ପେସୋ" },
            { "dzd", "ଆଲଜେରୀୟ ଦିନାର୍" },
            { "egp", "ଇଜିପ୍ଟିୟ ପାଉଣ୍ଡ୍" },
            { "ern", "ଏରିଟ୍ରେୟ ନାକଫା" },
            { "etb", "ଇଥିଓପିୟ ବିର୍" },
            { "eur", "ୟୁରୋ" },
            { "fjd", "ଫିଜି ଡଲାର୍" },
            { "fkp", "ଫକଲ୍ୟାଣ୍ଡ୍ ଦ୍ଵୀପପୁଞ୍ଜ ପାଉଣ୍ଡ୍" },
            { "gbp", "ବ୍ରିଟିଶ୍ ପାଉଣ୍ଡ୍" },
            { "gel", "ଜର୍ଜିୟ ଲାରି" },
            { "ghs", "ଘାନିୟ ସେଡି" },
            { "gip", "ଗିବ୍ରାଲଟର୍ ପାଉଣ୍ଡ୍" },
            { "gmd", "ଗାମ୍ବିୟ ଡାଲାସି" },
            { "gnf", "ଗୁଇନେୟ ଫ୍ରାଙ୍କ୍" },
            { "gtq", "ଗୁଏଟମାଲୀୟ କ୍ଵେତଜାଲ୍" },
            { "gyd", "ଗାୟାନିସ୍ ଡଲାର୍" },
            { "hkd", "ହଂ କଂ ଡଲାର୍" },
            { "hnl", "ହୋଣ୍ଡୁରୀୟ ଲେମପିରା" },
            { "hrk", "କ୍ରୋଏସୀୟ କୁନା" },
            { "htg", "ହାଇତୀୟ ଗୋରଡ୍" },
            { "huf", "ହଙ୍ଗେରିୟ ଫୋରିଣ୍ଟ୍" },
            { "idr", "ଇଣ୍ଡୋନେସିୟ ରୁପିଆ" },
            { "ils", "ଇସ୍ରାଇଲି ନ୍ୟୁ ଶେକେଲ୍" },
            { "inr", "ଭାରତୀୟ ଟଙ୍କା" },
            { "iqd", "ଇରାକି ଦିନାର୍" },
            { "irr", "ଇରାନୀ ରିଆଲ୍" },
            { "isk", "ଆଇସଲ୍ୟାଣ୍ଡିକ୍‍ କ୍ରୋନା" },
            { "jmd", "ଜାମାଇକୀୟ ଡଲାର୍" },
            { "jod", "ଜର୍ଡାନିୟ ଦିନାର୍" },
            { "jpy", "ଜାପାନୀ ୟେନ୍" },
            { "kes", "କେନିୟ ଶିଲିଂ" },
            { "kgs", "କିର୍ଗିସ୍ତାନୀ ସୋମ୍" },
            { "khr", "କାମ୍ଵୋଡିୟ ରିଏଲ୍" },
            { "kmf", "କୋମୋରୀୟ ଫ୍ରାଙ୍କ୍" },
            { "kpw", "ଉତ୍ତର କୋରିଆଇ ୱୋନ୍" },
            { "krw", "ଦକ୍ଷିଣ କୋରିଆଇ ୱୋନ୍" },
            { "kwd", "କୁୱେତି ଦିନାର୍" },
            { "kyd", "କେମେନ୍ ଦ୍ଵୀପପୁଞ୍ଜ ଡଲାର୍" },
            { "kzt", "କାଜାକସ୍ତାନୀ ତେଙ୍ଗେ" },
            { "lak", "ଲାଓଟିୟ କିପ୍" },
            { "lbp", "ଲେବାନିଜ୍ ପାଉଣ୍ଡ୍" },
            { "lkr", "ଶ୍ରୀଲଙ୍କିୟ ରୁପି" },
            { "lrd", "ଲିବେରୀୟ ଡଲାର୍" },
            { "lsl", "ଲେସୋଥୋ ଲୋଟି" },
            { "lyd", "ଲିବ୍ୟ ଦିନାର୍" },
            { "mad", "ମୋରୋକୀୟ ଦିର୍ହାମ୍" },
            { "mdl", "ମୋଲଡୋଭାନ୍ ଲେୟୁ" },
            { "mga", "ମାଲାଗାସି ଏରିଆରୀ" },
            { "mkd", "ମାସେଡୋନୀୟ ଡିନର୍" },
            { "mmk", "ମ୍ୟାନମାର୍ କ୍ୟାତ୍‌" },
            { "mnt", "ମଙ୍ଗୋଲିୟ ତୁଗ୍ରିକ୍" },
            { "mop", "ମାକାନେଜ୍ ପାଟାକା" },
            { "mro", "ମର୍ଟିନିୟ ଆଗୁଇଅ (1973–2017)" },
            { "mru", "ମର୍ଟିନିୟ ଆଗୁଇଅ" },
            { "mur", "ମୌରିସୀୟ ରୁପି" },
            { "mvr", "ମାଲଡିଭିୟ ରୁଫିୟା" },
            { "mwk", "ମଲାୱି କ୍ୱାଚା" },
            { "mxn", "ମେକ୍ସିକୀୟ ପେସୋ" },
            { "myr", "ମାଲେସିୟ ରିଙ୍ଗିଟ୍" },
            { "mzn", "ମୋଜାମ୍ବିକୀୟ ମେଟିକାଲ୍" },
            { "nad", "ନାମିବିୟ ଡଲାର୍" },
            { "ngn", "ନାଇଜେରିଆଇ ନାଇରା" },
            { "nio", "ନିକାରାଗୁଆ କୋର୍ଡୋବା" },
            { "nok", "ନରୱେୟୀୟ କ୍ରୋନ୍" },
            { "npr", "ନେପାଳି ରୁପି" },
            { "nzd", "ନ୍ୟୁଜିଲ୍ୟାଣ୍ଡ୍ ଡଲାର୍" },
            { "omr", "ଓମାନି ରିଆଲ୍" },
            { "pab", "ପାନାମାନିୟ ବାଲବୋଆ" },
            { "pen", "ପେରୁଭୀୟ ସୋଲ୍" },
            { "pgk", "ପପୁଆ ନ୍ୟୁ ଗୁଇନିୟ କିନା" },
            { "php", "ଫିଲିପିନି ପେସୋ" },
            { "pkr", "ପାକିସ୍ତାନୀ ରୁପି" },
            { "pln", "ପୋଲିଶ୍ ଜ୍ଲଟୀ" },
            { "pyg", "ପାରାଗୁଆୟାନ୍ ଗୁଆରାନି" },
            { "qar", "କ୍ଵାତାରି ରିଆଲ୍" },
            { "ron", "ରୋମାନିୟ ଲେଉ" },
            { "rsd", "ସର୍ବିଆଇ ଦିନାର" },
            { "rub", "ରୁଷି ରୁବଲ୍" },
            { "rwf", "ରୁୱାଣ୍ଡା ଫ୍ରାଙ୍କ୍" },
            { "sar", "ସୌଦି ରିୟାଲ୍" },
            { "sbd", "ସୋଲୋମୋନ୍ ଦ୍ଵୀପପୁଞ୍ଜ ଡଲାର୍" },
            { "scr", "ସେୟଚେଲୋଇସ୍ ରୁପି" },
            { "sdg", "ସୁଦାନୀଜ ପାଉଣ୍ଡ୍" },
            { "sek", "ସ୍ୱେଡିଶ୍ କ୍ରୋନା" },
            { "sgd", "ସିଙ୍ଗାପୁର୍ ଡଲାର୍" },
            { "shp", "ସେଣ୍ଟ୍. ହେଲେନା ପାଉଣ୍ଡ୍" },
            { "sle", "ସିଏରା ଲିଓନୀୟ ଲେଓନ୍" },
            { "sll", "ସିଏରା ଲିଓନୀୟ ଲେଓନ୍ (1964—2022)" },
            { "sos", "ସୋମାଲି ସିଲିଂ" },
            { "srd", "ସୁରିନାମିଜ୍ ଡଲାର୍" },
            { "ssp", "ଦକ୍ଷିଣ ସୁଡାନିଜ୍‍ ପାଉଣ୍ଡ୍" },
            { "std", "ସାଓ ତୋମେ & ପ୍ରିସିପ୍ ଡୋବ୍ରା (1977–2017)" },
            { "stn", "ସାଓ ତୋମେ & ପ୍ରିସିପ୍ ଡୋବ୍ରା" },
            { "syp", "ସିରିୟ ପାଉଣ୍ଡ୍" },
            { "szl", "ସ୍ଵାଜି ଲିଲାଞ୍ଜେନି" },
            { "thb", "ଥାଇ ଭାଟ୍" },
            { "tjs", "ତାଜିକିସ୍ତାନୀ ସୋମୋନି" },
            { "tmt", "ତୁର୍କମେନିସ୍ତାନୀ ମନତ୍‌" },
            { "tnd", "ଟୁନେସିଆଇ ଦିନାର୍" },
            { "top", "ତୋଙ୍ଗିୟ ପାଙ୍ଗା" },
            { "try", "ତୁର୍କିୟ ଲିରା" },
            { "ttd", "ତ୍ରିନିଦାଦ୍ ଏବଂ ଟୋବାଗୋ ଡଲାର୍" },
            { "twd", "ନ୍ୟୁ ତାଇୱାନ୍ ଡଲାର୍" },
            { "tzs", "ତାନଜାନୀୟ ଶିଲିଂ" },
            { "uah", "ୟୁକ୍ରେନୀୟ ହ୍ରାଇଭନିଆ" },
            { "ugx", "ଉଗାଣ୍ଡିୟ ଶିଲିଂ" },
            { "usd", "ଯୁକ୍ତରାଷ୍ଟ୍ର ଡଲାର୍" },
            { "uyu", "ଉରୁଗୁଇୟାନ୍ ପେସୋ" },
            { "uzs", "ଉଜବେକିସ୍ତାନୀ ସୋମ୍" },
            { "vef", "ଭେନେଜୁଏଲାନ୍ ବୋଲିଭାର୍ (2008–2018)" },
            { "ves", "ଭେନେଜୁଏଲାନ୍ ବୋଲିଭାର୍" },
            { "vnd", "ଭୀଏତନାମୀୟ ଡଙ୍ଗ" },
            { "vuv", "ଭାନୁଆଟୁ ଭାଟୁ" },
            { "wst", "ସାମୋୟିୟ ତାଲା" },
            { "xaf", "ମଧ୍ୟ ଆଫ୍ରିକୀ CFA ଫ୍ରାଙ୍କ୍" },
            { "xcd", "ପୂର୍ବ କାରିବୀୟ ଡଲାର୍" },
            { "xof", "ପଶ୍ଚିମ ଆଫ୍ରିକିୟ CFA ଫ୍ରାଙ୍କ୍" },
            { "xpf", "CFP ଫ୍ରାଙ୍କ୍" },
            { "xxx", "ଅଜଣା ମୁଦ୍ରା" },
            { "yer", "ୟେମେନି ରିଆଲ୍" },
            { "zar", "ଦକ୍ଷିଣ ଆଫ୍ରିକିୟ ରାଣ୍ଡ୍" },
            { "zmw", "ଜାମ୍ବୀୟ କ୍ୱାଚା" },
        };
        return data;
    }
}
