/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pa extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "XXX", "XXX" },
            { "aed", "ਸੰਯੁਕਤ ਅਰਬ ਅਮੀਰਾਤ ਦਿਰਹਾਮ" },
            { "afn", "ਅਫ਼ਗਾਨ ਅਫ਼ਗਾਨੀ" },
            { "all", "ਅਲਬਾਨੀਆਈ ਲੇਕ" },
            { "amd", "ਅਰਮੀਨੀਆਈ ਦਰਾਮ" },
            { "ang", "ਨੀਦਰਲੈਂਡਸ ਐਂਟੀਲੀਅਨ ਗਿਲਡਰ" },
            { "aoa", "ਅੰਗੋਲਾ ਕਵਾਂਜਾ" },
            { "ara", "ਅਰਜਨਟੀਨੀ ਅਸਟਰਾਲ" },
            { "arl", "ਅਰਜਨਟੀਨੀ ਪੇਸੋ ਲੇ (1970–1983)" },
            { "arm", "ਅਰਜਨਟੀਨੀ ਪੇਸੋ (1881–1970)" },
            { "arp", "ਅਰਜਨਟੀਨੀ ਪੇਸੋ (1983–1985)" },
            { "ars", "ਅਰਜਨਟੀਨੀ ਪੇਸੋ" },
            { "aud", "ਆਸਟ੍ਰੇਲੀਆਈ ਡਾਲਰ" },
            { "awg", "ਅਰੂਬਨ ਫਲੋਰਿਨ" },
            { "azn", "ਅਜ਼ਰਬਾਈਜਾਨ ਮਾਨਤ" },
            { "bam", "ਬੋਸਨੀਆ-ਹਰਜ਼ੇਗੋਵੀਨਾ ਬਦਲਣਯੋਗ ਮਾਰਕ" },
            { "bbd", "ਬਾਰਬਾਡੀਅਨ ਡਾਲਰ" },
            { "bdt", "ਬੰਗਲਾਦੇਸ਼ੀ ਟਕਾ" },
            { "bgn", "ਬੁਲਗਾਰੀਆਈ ਲੇਵ" },
            { "bhd", "ਬਹਿਰੀਨੀ ਦਿਨਾਰ" },
            { "bif", "ਬੁਰੁੰਡੀਆਈ ਫ੍ਰੈਂਕ" },
            { "bmd", "ਬਰਮੂਡਾ ਡਾਲਰ" },
            { "bnd", "ਬਰੂਨੇਈ ਡਾਲਰ" },
            { "bob", "ਬੋਲੀਵੀਅਨ ਬੋਲੀਵੀਅਨੋ" },
            { "bol", "ਬੋਲੀਵੀਆਈ ਬੋਲੀਵੀਅਨੋ (1863–1963)" },
            { "bop", "ਬੋਲੀਵੀਆਈ ਪੇਸੋ" },
            { "bov", "ਬੋਲੀਵੀਆਈ ਮਵਡੋਲ" },
            { "brb", "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਨਿਊ ਕਰੁਜ਼ਿਰੋਸ (1967–1986)" },
            { "brc", "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਕਰੁਜ਼ਾਡੂ (1986–1989)" },
            { "bre", "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਕਰੁਜ਼ਿਰੋਸ (1990–1993)" },
            { "brl", "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਰੀਅਲ" },
            { "brn", "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਨਿਊ ਕਰੁਜ਼ਾਡੂ (1989–1990)" },
            { "brr", "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਕਰੁਜ਼ਿਰੋਸ (1993–1994)" },
            { "brz", "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਕਰੁਜ਼ਿਰੋਸ (1942–1967)" },
            { "bsd", "ਬਾਹਾਮੀਅਨ ਡਾਲਰ" },
            { "btn", "ਭੂਟਾਨੀ ਐਂਗਲਟ੍ਰਮ" },
            { "bwp", "ਬੋਟਸਵਾਨਾ ਪੁਲਾ" },
            { "byn", "ਬੇਲਾਰੂਸੀ ਰੂਬਲ" },
            { "byr", "ਬੇਲਾਰੂਸੀ ਰੂਬਲ (2000–2016)" },
            { "bzd", "ਬੇਲੀਜ਼ ਡਾਲਰ" },
            { "cad", "ਕੇਨੇਡਿਆਈ ਡਾਲਰ" },
            { "cdf", "ਕਾਂਗੋਲੀਜ਼ ਫ੍ਰੈਂਕ" },
            { "chf", "ਸਵਿਸ ਫ੍ਰੈਂਕ" },
            { "clp", "ਚਿਲੀ ਪੇਸੋ" },
            { "cnh", "ਚੀਨੀ ਯੁਆਨ (ਔਫ਼ਸ਼ੋਰ)" },
            { "cny", "ਚੀਨੀ ਯੁਆਨ" },
            { "cop", "ਕੋਲੰਬਿਆਈ ਪੇਸੋ" },
            { "crc", "ਕੋਸਟਾ ਰੀਕਨ ਕੋਲਨ" },
            { "cuc", "ਕਿਊਬਨ ਬਦਲਣਯੋਗ ਪੇਸੋ" },
            { "cup", "ਕਿਊਬਨ ਪੇਸੋ" },
            { "cve", "ਕੇਪ ਵਰਡੀਅਨ ਸਕੂਡੋ" },
            { "czk", "ਚੈਕ ਗਣਰਾਜ ਕੋਰੁਨਾ" },
            { "dem", "ਜਰਮਨ ਮਾਰਕ" },
            { "djf", "ਜ਼ੀਬੂਤੀਅਨ ਫ੍ਰੈਂਕ" },
            { "dkk", "ਡੈਨਿਸ਼ ਕਰੌਨ" },
            { "dop", "ਡੌਮਿਨਿਕਨ ਪੇਸੋ" },
            { "dzd", "ਅਲਜੀਰਿਆਈ ਦਿਨਾਰ" },
            { "egp", "ਮਿਸਰੀ ਪੌਂਡ" },
            { "ern", "ਇਰੀਟ੍ਰਿਆਈ ਨਾਫ਼ਾ" },
            { "etb", "ਇਥੋਪੀਆਈ ਬਿਰ" },
            { "eur", "ਯੂਰੋ" },
            { "fjd", "ਫ਼ਿਜ਼ੀ ਡਾਲਰ" },
            { "fkp", "ਫ਼ਾਕਲੈਂਡ ਆਈਲੈਂਡਸ ਪੌਂਡ" },
            { "gbp", "ਬ੍ਰਿਟਿਸ਼ ਪੌਂਡ" },
            { "gel", "ਜਾਰਜੀਆਈ ਲਾਰੀ" },
            { "ghs", "ਘਾਨਾਈ ਸੇਡੀ" },
            { "gip", "ਜਿਬਰਾਲਟਰ ਪੌਂਡ" },
            { "gmd", "ਗੈਂਬੀਆਈ ਦਲਾਸੀ" },
            { "gnf", "ਗਿਨੀ ਫ੍ਰੈਂਕ" },
            { "gtq", "ਗੁਆਟੇਮਾਲਾ ਕੁਏਟਜ਼ਲ" },
            { "gyd", "ਗੁਆਨਾਆਈ ਡਾਲਰ" },
            { "hkd", "ਹਾਂਗ ਕਾਂਗ ਡਾਲਰ" },
            { "hnl", "ਹਾਨਡੂਰਨ ਲੇਮਪਿਰਾ" },
            { "hrk", "ਕਰੋਏਸ਼ੀਆਈ ਕੁਨਾ" },
            { "htg", "ਹੈਤੀ ਗੌਰਡੇ" },
            { "huf", "ਹੰਗਰੀ ਫੋਰਿੰਟ" },
            { "idr", "ਇੰਡੋਨੇਸ਼ੀਆਈ ਰੁਪਿਆਹ" },
            { "iep", "ਆਇਰਿਸ਼ ਪੌਂਡ" },
            { "ilp", "ਇਜ਼ਰਾਈਲੀ ਪੌਂਡ" },
            { "ils", "ਇਜ਼ਰਾਈਲੀ ਨਵੀਂ ਸ਼ੇਕੇਲ" },
            { "inr", "ਭਾਰਤੀ ਰੁਪਇਆ" },
            { "iqd", "ਇਰਾਕੀ ਦਿਨਾਰ" },
            { "irr", "ਈਰਾਨੀ ਰਿਆਲ" },
            { "isk", "ਆਈਸਲੈਂਡੀ ਕਰੋਨਾ" },
            { "jmd", "ਜਮਾਇਕਨ ਡਾਲਰ" },
            { "jod", "ਜਾਰਡਨ ਦਿਨਾਰ" },
            { "jpy", "ਜਪਾਨੀ ਯੇਨ" },
            { "kes", "ਕੀਨੀਆਈ ਸ਼ਿਲਿੰਗ" },
            { "kgs", "ਕਿਰਗਿਸਤਾਨੀ ਸੋਮ" },
            { "khr", "ਕੰਬੋਡੀਆਈ ਰੀਅਲ" },
            { "kmf", "ਕੋਮੋਰੀਅਨ ਫ੍ਰੈਂਕ" },
            { "kpw", "ਉੱਤਰੀ ਕੋਰੀਆਈ ਵੋਨ" },
            { "krw", "ਦੱਖਣੀ ਕੋਰੀਆਈ ਵੋਨ" },
            { "kwd", "ਕੁਵੈਤੀ ਦਿਨਾਰ" },
            { "kyd", "ਕੇਮੈਨ ਆਈਲੈਂਡਸ ਡਾਲਰ" },
            { "kzt", "ਕਜ਼ਾਖਸਤਾਨੀ ਤੇਂਗੇ" },
            { "lak", "ਲਾਓਟਿਆਈ ਕਿਪ" },
            { "lbp", "ਲੈਬਨਾਨੀ ਪੌਂਡ" },
            { "lkr", "ਸ੍ਰੀਲੰਕਾਈ ਰੁਪਇਆ" },
            { "lrd", "ਲਾਈਬੀਰੀਆਈ ਡਾਲਰ" },
            { "lsl", "ਲੇਸੋਥੋ ਲੋਟੀ" },
            { "ltl", "ਲਿਥੁਆਨੀਆਈ ਲਿਤਾਸ" },
            { "lvl", "ਲਾਟਵਿਆਈ ਲਾਟਸ" },
            { "lyd", "ਲੀਬੀਆਈ ਦਿਨਾਰ" },
            { "mad", "ਮੋਰੱਕਨ ਦਿਰਹਾਮ" },
            { "mdl", "ਮੋਲਡੋਵਨ ਲੇਉ" },
            { "mga", "ਮਾਲਾਗਾਸੀ ਅਰਾਇਰੀ" },
            { "mkd", "ਮੈਕਡੋਨੀਆਈ ਡੇਨਾਰ" },
            { "mmk", "ਮਿਆਂਮਾਰ ਕਿਆਤ" },
            { "mnt", "ਮੰਗੋਲੀਆਈ ਤੁਗਰਿਕ" },
            { "mop", "ਮੇਕਾਨੀ ਪਟਾਕਾ" },
            { "mro", "ਮੋਰਿਟਾਨੀਆਈ ਊਗੀਆ (1973–2017)" },
            { "mru", "ਮੋਰਿਟਾਨੀਆਈ ਊਗੀਆ" },
            { "mur", "ਮੌਰਿਸ਼ੀਆਈ ਰੁਪਇਆ" },
            { "mvr", "ਮਾਲਦੀਵੀ ਰੁਫੀਆ" },
            { "mwk", "ਮਾਲਾਵੀਆਈ ਕਵਾਚਾ" },
            { "mxn", "ਮੈਕਸੀਕਨ ਪੇਸੋ" },
            { "myr", "ਮਲੇਸ਼ੀਆਈ ਰਿੰਗਿਟ" },
            { "mzn", "ਮੋਜ਼ਾਮਬੀਕਨ ਮੈਟੀਕਲ" },
            { "nad", "ਨਾਮੀਬੀਆਈ ਡਾਲਰ" },
            { "ngn", "ਨਾਇਜੀਰੀਆਈ ਨਾਇਰਾ" },
            { "nio", "ਨਿਕਾਰਾਗੁਆਈ ਕੋਰਡੋਬਾ" },
            { "nok", "ਨਾਰਵੇਜੀਆਈ ਕਰੌਨ" },
            { "npr", "ਨੇਪਾਲੀ ਰੁਪਇਆ" },
            { "nzd", "ਨਿਊਜ਼ੀਲੈਂਡ ਡਾਲਰ" },
            { "omr", "ਓਮਾਨੀ ਰਿਆਲ" },
            { "pab", "ਪਨਾਮੇਨੀਅਨ ਬਾਲਬੋਆ" },
            { "pen", "ਪੇਰੂਵੀਅਨ ਸੋਲ" },
            { "pgk", "ਪਾਪੂਆ ਨਿਊ ਗਿਨੀਆਈ ਕੀਨਾ" },
            { "php", "ਫਿਲਿਪੀਨੀ ਪੇਸੋ" },
            { "pkr", "ਪਾਕਿਸਤਾਨੀ ਰੁਪਇਆ" },
            { "pln", "ਪੋਲੈਂਡੀ ਜ਼ਲੌਟੀ" },
            { "pyg", "ਪੈਰਾਗੁਵਾਇਨ ਗੁਆਰਾਨੀ" },
            { "qar", "ਕਤਰੀ ਰਿਆਲ" },
            { "ron", "ਰੋਮਾਨੀਆਈ ਲੇਉ" },
            { "rsd", "ਸਰਬੀਆਈ ਦਿਨਾਰ" },
            { "rub", "ਰੂਸੀ ਰੂਬਲ" },
            { "rwf", "ਰਵਾਂਡਨ ਫ੍ਰੈਂਕ" },
            { "sar", "ਸਾਊਦੀ ਰਿਆਲ" },
            { "sbd", "ਸੋਲੋਮਨ ਆਈਲੈਂਡਸ ਡਾਲਰ" },
            { "scr", "ਸੇਸ਼ਲਸ ਰੁਪਇਆ" },
            { "sdg", "ਸੂਡਾਨੀ ਪੌਂਡ" },
            { "sek", "ਸਵੀਡਿਸ਼ ਕਰੋਨਾ" },
            { "sgd", "ਸਿੰਗਾਪੁਰ ਡਾਲਰ" },
            { "shp", "ਸੇਂਟ ਹੇਲੇਨਾ ਪੌਂਡ" },
            { "sle", "ਸਿਏਰਾ ਲਿਓਨੀਅਨ ਲਿਓਨ" },
            { "sll", "ਸਿਏਰਾ ਲਿਓਨੀਅਨ ਲਿਓਨ (1964—2022)" },
            { "sos", "ਸੋਮਾਲੀ ਸ਼ਿਲਿੰਗ" },
            { "srd", "ਸੂਰੀਨਾਮੀ ਡਾਲਰ" },
            { "ssp", "ਦੱਖਣੀ ਸੂਡਾਨੀ ਪੌਂਡ" },
            { "std", "ਸਾਉ ਟੋਮੀ ਐਂਡ ਪ੍ਰਿੰਸਪੀ ਡੋਬਰਾ (1977–2017)" },
            { "stn", "ਸਾਉ ਟੋਮੀ ਐਂਡ ਪ੍ਰਿੰਸਪੀ ਡੋਬਰਾ" },
            { "sur", "ਸੋਵੀਅਤ ਰੂਬਲ" },
            { "syp", "ਸੀਰੀਆਈ ਪੌਂਡ" },
            { "szl", "ਸਵਾਜ਼ੀ ਲਾਇਲੈਂਗਨੀ" },
            { "thb", "ਥਾਈ ਬਾਹਤ" },
            { "tjs", "ਤਾਜਿਕਿਸਤਾਨੀ ਸੋਮੋਨੀ" },
            { "tmt", "ਤੁਰਕਮੇਨਿਸਤਾਨੀ ਮਾਨਤ" },
            { "tnd", "ਟਿਉਨੀਸ਼ੀਆਈ ਦਿਨਾਰ" },
            { "top", "ਟੌਂਗਨ ਪੈਂਗਾ" },
            { "try", "ਤੁਰਕੀ ਲੀਰਾ" },
            { "ttd", "ਟ੍ਰਿਨੀਡਾਡ ਅਤੇ ਟੋਬਾਗੋ ਡਾਲਰ" },
            { "twd", "ਨਵਾਂ ਤਾਇਵਾਨ ਡਾਲਰ" },
            { "tzs", "ਤਨਜ਼ਾਨੀਆਈ ਸ਼ਿਲਿੰਗ" },
            { "uah", "ਯੂਕਰੇਨੀਆਈ ਰਿਵਨਿਆ" },
            { "ugx", "ਯੂਗਾਂਡੀਆਈ ਸ਼ਿਲਿੰਗ" },
            { "usd", "ਯੂ.ਐਸ. ਡਾਲਰ" },
            { "uyp", "ਉਰੂਗੁਵਾਇਨ ਪੇਸੋ (1975–1993)" },
            { "uyu", "ਉਰੂਗੁਵਾਇਨ ਪੇਸੋ" },
            { "uzs", "ਉਜ਼ਬੇਕਿਸਤਾਨ ਸੋਮ" },
            { "veb", "ਵੇਨੇਜ਼ੂਏਲਨ ਬੋਲੀਵਰ (1871–2008)" },
            { "vef", "ਵੇਨੇਜ਼ੂਏਲਨ ਬੋਲੀਵਰ (2008–2018)" },
            { "ves", "ਵੇਨੇਜ਼ੂਏਲਨ ਬੋਲੀਵਰ" },
            { "vnd", "ਵੀਅਤਨਾਮੀ ਡੋਂਗ" },
            { "vnn", "ਵੀਅਤਨਾਮੀ ਡੋਂਗ (1978–1985)" },
            { "vuv", "ਵਾਨੂਆਟੂ ਵਾਟੂ" },
            { "wst", "ਸਾਮੋਆਈ ਤਾਲਾ" },
            { "xaf", "ਕੇਂਦਰੀ ਅਫ਼ਰੀਕੀ [CFA] ਫ੍ਰੈਂਕ" },
            { "xag", "ਚਾਂਦੀ" },
            { "xau", "ਸੋਨਾ" },
            { "xbb", "ਯੂਰਪੀ ਵਿੱਤੀ ਇਕਾਈ" },
            { "xcd", "ਪੂਰਬੀ ਕੈਰੇਬੀਅਨ ਡਾਲਰ" },
            { "xeu", "ਯੂਰਪੀ ਮੁਦਰਾ ਇਕਾਈ" },
            { "xof", "ਪੱਛਮੀ ਅਫ਼ਰੀਕੀ (CFA) ਫ੍ਰੈਂਕ" },
            { "xpf", "ਫ੍ਰੈਂਕ (CFP)" },
            { "xxx", "ਅਗਿਆਤ ਮੁਦਰਾ" },
            { "yer", "ਯਮਨੀ ਰਿਆਲ" },
            { "zar", "ਦੱਖਣੀ ਅਫਰੀਕੀ ਰੈਂਡ" },
            { "zmw", "ਜ਼ਾਮਬੀਆਈ ਕਵਾਚਾ" },
        };
        return data;
    }
}
