/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pcm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CAD", "KA$" },
            { "NGN", "₦" },
            { "PHP", "PHP" },
            { "aed", "Yunaítẹ́d Áráb Ẹ́míréts Dírham" },
            { "afn", "Afgán Afgáni" },
            { "all", "Albéniá Lẹk" },
            { "amd", "Armẹ́niá Dram" },
            { "ang", "Nẹ́dalánds Antílián Gílda" },
            { "aoa", "Angólá Kwánza" },
            { "ars", "Ajẹntína Pẹ́so" },
            { "aud", "Ọstréliá Dọ́la" },
            { "awg", "Arúba Flọ́rin" },
            { "azn", "Azẹrbaiján Mánat" },
            { "bam", "Bọ́sniá an Hẹzẹgovína Mak Wé Pẹ́sin Fít Chenj" },
            { "bbd", "Barbédọs Dọ́la" },
            { "bdt", "Bangladẹ́sh Táka" },
            { "bgn", "Bọlgériá Lẹv" },
            { "bhd", "Baréin Dínar" },
            { "bif", "Burúndí Frank" },
            { "bmd", "Bẹmiúda Dọ́la" },
            { "bnd", "Brunẹí Dọ́la" },
            { "bob", "Bolíviá Boliviáno" },
            { "brl", "Brazíl Rẹal" },
            { "bsd", "Bahámas Dọ́la" },
            { "btn", "Bután Ngúltrum" },
            { "bwp", "Botswáná Púla" },
            { "byn", "Bẹlarús Rúbul" },
            { "bzd", "Bẹliz Dọ́la" },
            { "cad", "Kánádá Dọ́la" },
            { "cdf", "Kóngó Frank" },
            { "chf", "Swís Frank" },
            { "clp", "Chílí Pẹ́so" },
            { "cnh", "Chaíná Yuan (ples-dẹm aúsaíd chaína)" },
            { "cny", "Chaíná Yuan" },
            { "cop", "Kolómbiá Pẹ́so" },
            { "crc", "Kósta Ríka Kólọn" },
            { "cuc", "Kiúbá Pẹ́so Wé Pẹ́sin Fít Chenj" },
            { "cup", "Kiúbá Pẹ́so" },
            { "cve", "Kép Vẹ́d Ẹskúdo" },
            { "czk", "Chẹ́k Kórúna" },
            { "djf", "Jibútí Frank" },
            { "dkk", "Dẹ́nmák Króna" },
            { "dop", "Dọmíníkan Pẹ́so" },
            { "dzd", "Aljíria Dínar" },
            { "egp", "Íjípt Paund" },
            { "ern", "Ẹritrẹá Nákfa" },
            { "etb", "Ẹtiópiá Berr" },
            { "eur", "Yúro" },
            { "fjd", "Fíjí Dọ́la" },
            { "fkp", "Fọlkland Aílands Paund" },
            { "gbp", "Brítísh Páund" },
            { "gel", "Jọ́jiá Lári" },
            { "ghs", "Ganá Sídi" },
            { "gip", "Jibrọ́lta Páund" },
            { "gmd", "Gámbiá Dalási" },
            { "gnf", "Gíní Frank" },
            { "gtq", "Guátẹmála Kwuẹ́tzal" },
            { "gyd", "Giyána Dọ́la" },
            { "hkd", "Họng Kọ́ng Dọ́la" },
            { "hnl", "Họndúrán Lẹmpíra" },
            { "hrk", "Kroéshia Kúna" },
            { "htg", "Haíti Gourd" },
            { "huf", "Họngériá Fọ́rint" },
            { "idr", "Indoníshiá Rupia" },
            { "ils", "Ízrẹ́l Niú Shẹ́kẹl" },
            { "inr", "Índiá Rúpi" },
            { "iqd", "Irák Dínar" },
            { "irr", "Irán Rial" },
            { "isk", "Aíslánd Króna" },
            { "jmd", "Jamaíka Dọla" },
            { "jod", "Jọ́dán Dínar" },
            { "jpy", "Japán Yẹn" },
            { "kes", "Kẹ́nyá Shílin" },
            { "kgs", "Kẹjístan Som" },
            { "khr", "Kambódiá Riẹl" },
            { "kmf", "Kọ́mọ́ros Frank" },
            { "kpw", "Nọ́t Koriá Wọn" },
            { "krw", "Saút Koriá Wọn" },
            { "kwd", "Kuwét Dínar" },
            { "kyd", "Kéman Aílands Dọla" },
            { "kzt", "Kazakstan Tẹ́nj" },
            { "lak", "Laós Kip" },
            { "lbp", "Lẹ́bánọ́n Paund" },
            { "lkr", "Sri Lánká Rúpi" },
            { "lrd", "Laibẹ́riá Dọ́la" },
            { "lsl", "Lẹsóto Lọ́ti" },
            { "lyd", "Líbia Dínar" },
            { "mad", "Morọko Dírham" },
            { "mdl", "Mọldóva Lu" },
            { "mga", "Malagásí Ariári" },
            { "mkd", "Masẹdónia Dínar" },
            { "mmk", "Miánmá Kiat" },
            { "mnt", "Mọngóliá Túgrik" },
            { "mop", "Makáo Pátáka" },
            { "mru", "Mọriténiá Uguíya" },
            { "mur", "Mọríshọ́s Rúpi" },
            { "mvr", "Mọ́ldívs Rúfíya" },
            { "mwk", "Maláwi ́Kwácha" },
            { "mxn", "Mẹ́ksíko Pẹ́so" },
            { "myr", "Maléshiá Ríngit" },
            { "mzn", "Mozámbík Métíkal" },
            { "nad", "Namíbiá Dọ́la" },
            { "ngn", "Naijíriá Naíra" },
            { "nio", "Nikarágwua Kordóba" },
            { "nok", "Nọ́wé Króna" },
            { "npr", "Nẹ́pál Rúpi" },
            { "nzd", "Niú Zílánd Dọ́las" },
            { "omr", "Omán Rial" },
            { "pab", "Pánáma Balbóa" },
            { "pen", "Pẹrúvián Sol" },
            { "pgk", "Pápuá Niú Gíni Kína" },
            { "php", "Fílípíns Píso" },
            { "pkr", "Pakístán Rúpi" },
            { "pln", "Pólánd Zílọ́ti" },
            { "pyg", "Páragwuá Guaráni" },
            { "qar", "Kata Ríal" },
            { "ron", "Roméniá Lu" },
            { "rsd", "Sẹrbia Dínar" },
            { "rub", "Rọ́shiá Rúbul" },
            { "rwf", "Ruwándá Frank" },
            { "sar", "Saúdí Arébiá Riyal" },
            { "sbd", "Sólómọ́n Aílands Dọ́la" },
            { "scr", "Sẹ́chẹ́ls Rúpi" },
            { "sdg", "Sudan Paund" },
            { "sek", "Swídẹ́n Króna" },
            { "sgd", "Singapọ́ Dọ́la" },
            { "shp", "Sent Hẹlẹ́ná Paund" },
            { "sle", "Siẹ́ra Líoniá Liọn" },
            { "sll", "Siẹ́ra Líoniá Liọn (1964—2022)" },
            { "sos", "Sọmáliá Shílin" },
            { "srd", "Súrínám Dọla" },
            { "ssp", "Saút Sudán Paund" },
            { "stn", "Sao Tómẹ & Prínsípẹ Dóbra" },
            { "syp", "Síriá Paund" },
            { "szl", "Swází Lilánjẹ́ni" },
            { "thb", "Taílánd Baht" },
            { "tjs", "Tajíkstan Sómóni" },
            { "tmt", "Tọkmẹ́nístán Mánat" },
            { "tnd", "Tuníshia Dínar" },
            { "top", "Tónga Pánga" },
            { "try", "Tọ́kí Líra" },
            { "ttd", "Trínídad & Tobágo Dọ́la" },
            { "twd", "Niú Taiwán Dọ́la" },
            { "tzs", "Tanzániá Shílin" },
            { "uah", "Yukrẹín Rívnia" },
            { "ugx", "Yugándá Shílin" },
            { "usd", "US Dọ́la" },
            { "uyu", "Yurugwaí Pẹ́so" },
            { "uzs", "Uzbẹ́kistan Som" },
            { "ves", "Vẹnẹzuẹlá Bolívar" },
            { "vnd", "Viẹ́tnám Dọng" },
            { "vuv", "Vanuátú Vátu" },
            { "wst", "Samóa Tála" },
            { "xaf", "Sẹ́ntrál Áfríká Frank" },
            { "xcd", "Íst Karíbián Dọla" },
            { "xof", "Wẹ́st Afríká Sẹ́fa Frank" },
            { "xpf", "Frẹ́nch Poliníshiá Frank" },
            { "xxx", "Mọní Wé Pípul Nọ́ No" },
            { "yer", "Yẹ́mẹ́n Rial" },
            { "zar", "Saút Áfríká Rand" },
            { "zmw", "Zámbiá Kwácha" },
        };
        return data;
    }
}
