/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "PLN", "zł" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "adp", "peseta andorska" },
            { "aed", "dirham ZEA" },
            { "afa", "afgani (1927–2002)" },
            { "afn", "afgani afgańskie" },
            { "all", "lek albański" },
            { "amd", "dram armeński" },
            { "ang", "gulden antylski" },
            { "aoa", "kwanza angolska" },
            { "aok", "kwanza angolańska (1977–1990)" },
            { "aon", "nowa kwanza angolańska (1990–2000)" },
            { "aor", "kwanza angolańska Reajustado (1995–1999)" },
            { "ara", "austral argentyński" },
            { "arp", "peso argentyńskie (1983–1985)" },
            { "ars", "peso argentyńskie" },
            { "ats", "szyling austriacki" },
            { "aud", "dolar australijski" },
            { "awg", "florin arubański" },
            { "azm", "manat azerbejdżański" },
            { "azn", "manat azerski" },
            { "bad", "dinar Bośni i Hercegowiny" },
            { "bam", "marka zamienna Bośni i Hercegowiny" },
            { "bbd", "dolar barbadoski" },
            { "bdt", "taka bengalska" },
            { "bec", "frank belgijski (zamienny)" },
            { "bef", "frank belgijski" },
            { "bel", "frank belgijski (finansowy)" },
            { "bgl", "lew bułgarski wymienny" },
            { "bgm", "lew bułgarski socjalistyczny" },
            { "bgn", "lew bułgarski" },
            { "bgo", "lew bułgarski (1879–1952)" },
            { "bhd", "dinar bahrański" },
            { "bif", "frank burundyjski" },
            { "bmd", "dolar bermudzki" },
            { "bnd", "dolar brunejski" },
            { "bob", "boliviano boliwijskie" },
            { "bop", "peso boliwijskie" },
            { "bov", "mvdol boliwijski" },
            { "brb", "cruzeiro novo brazylijskie (1967–1986)" },
            { "brc", "cruzado brazylijskie" },
            { "bre", "cruzeiro brazylijskie (1990–1993)" },
            { "brl", "real brazylijski" },
            { "brn", "nowe cruzado brazylijskie" },
            { "brr", "cruzeiro brazylijskie" },
            { "bsd", "dolar bahamski" },
            { "btn", "ngultrum bhutański" },
            { "buk", "kyat birmański" },
            { "bwp", "pula botswańska" },
            { "byb", "rubel białoruski (1994–1999)" },
            { "byn", "rubel białoruski" },
            { "byr", "rubel białoruski (2000–2016)" },
            { "bzd", "dolar belizeński" },
            { "cad", "dolar kanadyjski" },
            { "cdf", "frank kongijski" },
            { "chf", "frank szwajcarski" },
            { "clp", "peso chilijskie" },
            { "cnh", "juan chiński (rynek zewnętrzny)" },
            { "cny", "juan chiński" },
            { "cop", "peso kolumbijskie" },
            { "crc", "colon kostarykański" },
            { "csd", "stary dinar serbski" },
            { "csk", "korona czechosłowacka" },
            { "cuc", "peso kubańskie wymienialne" },
            { "cup", "peso kubańskie" },
            { "cve", "escudo zielonoprzylądkowe" },
            { "cyp", "funt cypryjski" },
            { "czk", "korona czeska" },
            { "ddm", "wschodnia marka wschodnioniemiecka" },
            { "dem", "marka niemiecka" },
            { "djf", "frank dżibutyjski" },
            { "dkk", "korona duńska" },
            { "dop", "peso dominikańskie" },
            { "dzd", "dinar algierski" },
            { "ecs", "sucre ekwadorski" },
            { "eek", "korona estońska" },
            { "egp", "funt egipski" },
            { "ern", "nakfa erytrejska" },
            { "esa", "peseta hiszpańska (Konto A)" },
            { "esb", "peseta hiszpańska (konto wymienne)" },
            { "esp", "peseta hiszpańska" },
            { "etb", "birr etiopski" },
            { "eur", "euro" },
            { "fim", "marka fińska" },
            { "fjd", "dolar fidżyjski" },
            { "fkp", "funt falklandzki" },
            { "frf", "frank francuski" },
            { "gbp", "funt szterling" },
            { "gek", "kupon gruziński larit" },
            { "gel", "lari gruzińskie" },
            { "ghc", "cedi ghańskie (1979–2007)" },
            { "ghs", "cedi ghańskie" },
            { "gip", "funt gibraltarski" },
            { "gmd", "dalasi gambijskie" },
            { "gnf", "frank gwinejski" },
            { "gns", "syli gwinejskie" },
            { "gqe", "ekwele gwinejskie Gwinei Równikowej" },
            { "grd", "drachma grecka" },
            { "gtq", "quetzal gwatemalski" },
            { "gwe", "escudo Gwinea Portugalska" },
            { "gwp", "peso Guinea-Bissau" },
            { "gyd", "dolar gujański" },
            { "hkd", "dolar hongkoński" },
            { "hnl", "lempira honduraska" },
            { "hrd", "dinar chorwacki" },
            { "hrk", "kuna chorwacka" },
            { "htg", "gourde haitański" },
            { "huf", "forint węgierski" },
            { "idr", "rupia indonezyjska" },
            { "iep", "funt irlandzki" },
            { "ilp", "funt izraelski" },
            { "ils", "nowy szekel izraelski" },
            { "inr", "rupia indyjska" },
            { "iqd", "dinar iracki" },
            { "irr", "rial irański" },
            { "isk", "korona islandzka" },
            { "itl", "lir włoski" },
            { "jmd", "dolar jamajski" },
            { "jod", "dinar jordański" },
            { "jpy", "jen japoński" },
            { "kes", "szyling kenijski" },
            { "kgs", "som kirgiski" },
            { "khr", "riel kambodżański" },
            { "kmf", "frank komoryjski" },
            { "kpw", "won północnokoreański" },
            { "krw", "won południowokoreański" },
            { "kwd", "dinar kuwejcki" },
            { "kyd", "dolar kajmański" },
            { "kzt", "tenge kazachskie" },
            { "lak", "kip laotański" },
            { "lbp", "funt libański" },
            { "lkr", "rupia lankijska" },
            { "lrd", "dolar liberyjski" },
            { "lsl", "loti sotyjskie" },
            { "ltl", "lit litewski" },
            { "ltt", "talon litewski" },
            { "luf", "frank luksemburski" },
            { "lvl", "łat łotewski" },
            { "lvr", "rubel łotewski" },
            { "lyd", "dinar libijski" },
            { "mad", "dirham marokański" },
            { "maf", "frank marokański" },
            { "mdl", "lej mołdawski" },
            { "mga", "ariary malgaski" },
            { "mgf", "frank malgaski" },
            { "mkd", "denar macedoński" },
            { "mlf", "frank malijski" },
            { "mmk", "kiat birmański" },
            { "mnt", "tugrik mongolski" },
            { "mop", "pataca Makau" },
            { "mro", "ouguiya mauretańska (1973–2017)" },
            { "mru", "ugija mauretańska" },
            { "mtl", "lira maltańska" },
            { "mtp", "funt maltański" },
            { "mur", "rupia maurytyjska" },
            { "mvr", "rupia malediwska" },
            { "mwk", "kwacha malawijska" },
            { "mxn", "peso meksykańskie" },
            { "mxp", "peso srebrne meksykańskie (1861–1992)" },
            { "myr", "ringgit malezyjski" },
            { "mze", "escudo mozambickie" },
            { "mzm", "metical Mozambik" },
            { "mzn", "metical mozambicki" },
            { "nad", "dolar namibijski" },
            { "ngn", "naira nigeryjska" },
            { "nic", "cordoba nikaraguańska (1988–1991)" },
            { "nio", "cordoba nikaraguańska" },
            { "nlg", "gulden holenderski" },
            { "nok", "korona norweska" },
            { "npr", "rupia nepalska" },
            { "nzd", "dolar nowozelandzki" },
            { "omr", "rial omański" },
            { "pab", "balboa panamski" },
            { "pei", "inti peruwiański" },
            { "pen", "sol peruwiański" },
            { "pes", "sol peruwiański (1863–1965)" },
            { "pgk", "kina papuańska" },
            { "php", "peso filipińskie" },
            { "pkr", "rupia pakistańska" },
            { "pln", "złoty polski" },
            { "plz", "złoty polski (1950–1995)" },
            { "pte", "escudo portugalskie" },
            { "pyg", "guarani paragwajskie" },
            { "qar", "rial katarski" },
            { "rhd", "dolar rodezyjski" },
            { "rol", "lej rumuński (1952–2006)" },
            { "ron", "lej rumuński" },
            { "rsd", "dinar serbski" },
            { "rub", "rubel rosyjski" },
            { "rur", "rubel rosyjski (1991–1998)" },
            { "rwf", "frank ruandyjski" },
            { "sar", "rial saudyjski" },
            { "sbd", "dolar Wysp Salomona" },
            { "scr", "rupia seszelska" },
            { "sdd", "dinar sudański" },
            { "sdg", "funt sudański" },
            { "sdp", "funt sudański (1957–1998)" },
            { "sek", "korona szwedzka" },
            { "sgd", "dolar singapurski" },
            { "shp", "funt Świętej Heleny" },
            { "sit", "tolar słoweński" },
            { "skk", "korona słowacka" },
            { "sle", "leone sierraleoński" },
            { "sll", "leone sierraleoński (1964—2022)" },
            { "sos", "szyling somalijski" },
            { "srd", "dolar surinamski" },
            { "srg", "gulden surinamski" },
            { "ssp", "funt południowosudański" },
            { "std", "dobra Wysp Świętego Tomasza i Książęcej (1977–2017)" },
            { "stn", "dobra Wysp Świętego Tomasza i Książęcej" },
            { "sur", "rubel radziecki" },
            { "svc", "colon salwadorski" },
            { "syp", "funt syryjski" },
            { "szl", "lilangeni Suazi" },
            { "thb", "baht tajski" },
            { "tjr", "rubel tadżycki" },
            { "tjs", "somoni tadżyckie" },
            { "tmm", "manat turkmeński (1993–2009)" },
            { "tmt", "manat turkmeński" },
            { "tnd", "dinar tunezyjski" },
            { "top", "pa’anga tongijska" },
            { "tpe", "escudo timorskie" },
            { "trl", "lira turecka (1922–2005)" },
            { "try", "lira turecka" },
            { "ttd", "dolar trynidadzki" },
            { "twd", "nowy dolar tajwański" },
            { "tzs", "szyling tanzański" },
            { "uah", "hrywna ukraińska" },
            { "uak", "karbowaniec ukraiński" },
            { "ugs", "szyling ugandyjski (1966–1987)" },
            { "ugx", "szyling ugandyjski" },
            { "usd", "dolar amerykański" },
            { "uyp", "peso urugwajskie (1975–1993)" },
            { "uyu", "peso urugwajskie" },
            { "uzs", "som uzbecki" },
            { "veb", "boliwar wenezuelski (1871–2008)" },
            { "vef", "boliwar wenezuelski (2008–2018)" },
            { "ves", "boliwar wenezuelski" },
            { "vnd", "dong wietnamski" },
            { "vuv", "vatu wanuackie" },
            { "wst", "tala samoańskie" },
            { "xaf", "frank CFA BEAC" },
            { "xag", "srebro" },
            { "xau", "złoto" },
            { "xbc", "europejska jednostka rozrachunkowa (XBC)" },
            { "xbd", "europejska jednostka rozrachunkowa (XBD)" },
            { "xcd", "dolar wschodniokaraibski" },
            { "xdr", "specjalne prawa ciągnienia" },
            { "xeu", "ECU" },
            { "xfo", "frank złoty francuski" },
            { "xfu", "UIC-frank francuski" },
            { "xof", "frank CFA" },
            { "xpd", "pallad" },
            { "xpf", "frank CFP" },
            { "xpt", "platyna" },
            { "xts", "testowy kod waluty" },
            { "xxx", "nieznana waluta" },
            { "ydd", "dinar jemeński" },
            { "yer", "rial jemeński" },
            { "yum", "nowy dinar jugosławiański" },
            { "yun", "dinar jugosławiański wymienny" },
            { "zal", "rand południowoafrykański (finansowy)" },
            { "zar", "rand południowoafrykański" },
            { "zmk", "kwacha zambijska (1968–2012)" },
            { "zmw", "kwacha zambijska" },
            { "zrn", "nowy zair zairski" },
            { "zrz", "zair zairski" },
            { "zwd", "dolar Zimbabwe (1980–2008)" },
            { "zwl", "dolar Zimbabwe (2009)" },
            { "zwr", "dolar Zimbabwe (2008)" },
        };
        return data;
    }
}
