/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ps extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AFN", "؋" },
            { "USD", "$" },
            { "aed", "متحده عرب امارات درهم" },
            { "afa", "افغانۍ (1927–2002)" },
            { "afn", "افغانۍ" },
            { "all", "البانوي لک" },
            { "amd", "ارمينيايي ډرام" },
            { "ang", "هالېنډي انټيليايي ګيلډر" },
            { "aoa", "انګولي کوانزا" },
            { "ars", "ارجنټاين پسو" },
            { "aud", "آسترالوي ډالر" },
            { "awg", "اروبايي فلورن" },
            { "azn", "آزربايجاني منت" },
            { "bam", "بوسنيا هرزګوينيايي بدلېدونکې مارک" },
            { "bbd", "باربيډين ډالر" },
            { "bdt", "بنګالۍ ټاکه" },
            { "bgn", "بلغاري ليو" },
            { "bhd", "بحريني دينار" },
            { "bif", "برونډي فرانک" },
            { "bmd", "برمودا ډالر" },
            { "bnd", "برونايي ډالر" },
            { "bob", "بوليوي بوليويانو" },
            { "brl", "برازيلي ريل" },
            { "bsd", "بهاماسي ډالر" },
            { "btn", "بهوټانۍ انګولټرم" },
            { "bwp", "بوټسواني پولا" },
            { "byn", "بلاروسي روبل" },
            { "bzd", "بليز ډالر" },
            { "cad", "کاناډايي ډالر" },
            { "cdf", "کانګولي فرانک" },
            { "chf", "سويسي فرانک" },
            { "clp", "چلي پسو" },
            { "cnh", "چيني يوان (آف شور)" },
            { "cny", "چيني يوان" },
            { "cop", "کولمبين پسو" },
            { "crc", "کوسټا ريکن کولون" },
            { "cuc", "کيوبايي بدلېدونکي پسو" },
            { "cup", "کيوبايي پسو" },
            { "cve", "کيپ وردين اسکوډو" },
            { "czk", "چيک کرونا" },
            { "djf", "جبوتي فرانک" },
            { "dkk", "ډنمارکي کرون" },
            { "dop", "دومينيکا پسو" },
            { "dzd", "الجيرين دينار" },
            { "egp", "مصري پونډ" },
            { "ern", "ايريټرين نکفا" },
            { "etb", "ايتهوپيايي بر" },
            { "eur", "يورو" },
            { "fjd", "فجي ډالر" },
            { "fkp", "پاکلېنډ ټاپوګانو پونډ" },
            { "gbp", "برتانوې پونډ" },
            { "gel", "جارجیاېي لارې" },
            { "ghs", "ګانين سيډي" },
            { "gip", "جبل الطارقي پونډ" },
            { "gmd", "ګيمبين دلاسې" },
            { "gnf", "ګنې فرانک" },
            { "gtq", "ګويټيمالن کوټزل" },
            { "gyd", "ګايانيز ډالر" },
            { "hkd", "هانګ کانګ ډالر" },
            { "hnl", "هونډوران ليمپيرا" },
            { "hrk", "کروشيايي کونا" },
            { "htg", "هيټي ګورډ" },
            { "huf", "هنګري فورنټ" },
            { "idr", "انډونيشي روپيا" },
            { "ils", "اسرايلي نيو شيکل" },
            { "inr", "هندي روپۍ" },
            { "iqd", "عراقي دينار" },
            { "irr", "ايراني ريال" },
            { "isk", "آيسلېنډي کرونا" },
            { "jmd", "جمايکايي ډالر" },
            { "jod", "اردني دينار" },
            { "jpy", "جاپاني ين" },
            { "kes", "کينيايي شيلنګ" },
            { "kgs", "کرغزستاني سوم" },
            { "khr", "کمبوډي ريل" },
            { "kmf", "کوموري فرانک" },
            { "kpw", "شمالي کوريايي وان" },
            { "krw", "جنوبي کوريايي وان" },
            { "kwd", "کويتي دينار" },
            { "kyd", "کيمن ټاپوګانو ډالر" },
            { "kzt", "قازقستاني ټينج" },
            { "lak", "لاشې کپ" },
            { "lbp", "لبناني پونډ" },
            { "lkr", "سري لنکن روپۍ" },
            { "lrd", "لايبيرين ډالر" },
            { "lsl", "Lesotho Loti" },
            { "lyd", "ليبياېي دينار" },
            { "mad", "مراکشي درهم" },
            { "mdl", "مالډوي ليو" },
            { "mga", "ملاګاسي ارياري" },
            { "mkd", "مسيډونايي دينار" },
            { "mmk", "ميانماري کيات" },
            { "mnt", "منګوليايي توګريک" },
            { "mop", "مکانيس پټاکا" },
            { "mru", "موريشيسي ډالر" },
            { "mur", "موريشيسي روپۍ" },
            { "mvr", "مالديپي روپيا" },
            { "mwk", "ملاوي کواچا" },
            { "mxn", "ميکسيکن پيسو" },
            { "myr", "ملايشي رنګټ" },
            { "mzn", "موزمبيقي ميټيکل" },
            { "nad", "نيميبيايي ډالر" },
            { "ngn", "نايجيري نايرا" },
            { "nio", "نيکاراګون کورډوبا" },
            { "nok", "نارويجين کرون" },
            { "npr", "نيپالي روپۍ" },
            { "nzd", "نيوزي لينډي ډالر" },
            { "omr", "عماني ريال" },
            { "pab", "پانامۍ بالبوا" },
            { "pen", "پيروين سول" },
            { "pgk", "پاپوا نيوګاني کينا" },
            { "php", "فلپاينۍ پیسو" },
            { "pkr", "پاکستانۍ کلداره" },
            { "pln", "پولينډي زلوټي" },
            { "pyg", "پيراګوين ګوراني" },
            { "qar", "قطري ريال" },
            { "ron", "روماني ليو" },
            { "rsd", "سربيايي دينار" },
            { "rub", "روسي روبل" },
            { "rwf", "روانډي فرانک" },
            { "sar", "سعودي ريال" },
            { "sbd", "سولومن ټاپوګانو ډالر" },
            { "scr", "سيچيليسي روپۍ" },
            { "sdg", "سوډاني پونډ" },
            { "sek", "سويډني کرونا" },
            { "sgd", "سنګاپور ډالر" },
            { "shp", "سينټ هيلينا پونډ" },
            { "sle", "سيرا ليوني ليون" },
            { "sll", "سيرا ليوني ليون - 1964-2022" },
            { "sos", "سومالي شيلنګ" },
            { "srd", "سورينيمي ډالر" },
            { "ssp", "جنوب سوډاني پونډ" },
            { "stn", "ساو ټوم او پرينسپي ډوبرا" },
            { "syp", "سوريايي پونډ" },
            { "szl", "سوازي ليلانګيني" },
            { "thb", "تهايي بات" },
            { "tjs", "تاجکستاني سوموني" },
            { "tmt", "ترکمانستاني منت" },
            { "tnd", "تيونسې دينار" },
            { "top", "ټونګن پانګا" },
            { "try", "ترکي ليرا" },
            { "ttd", "ټرينيډاډ او ټوباګو ډالر" },
            { "twd", "نيو تائيواني ډالر" },
            { "tzs", "تنزاني شيلنګ" },
            { "uah", "اوکرايني هريونيا" },
            { "ugx", "يوګانډي شيلنګ" },
            { "usd", "امريکايي ډالر" },
            { "uyu", "يوراګوي پسو" },
            { "uzs", "ازبکستاني سوم" },
            { "ves", "وينزويلي بوليوار" },
            { "vnd", "ويتنامي ډونګ" },
            { "vuv", "ونواتو واتو" },
            { "wst", "سموون تالا" },
            { "xaf", "مرکزي افريقايي CFA فرانک" },
            { "xcd", "ختيځ کربين ډالر" },
            { "xof", "ختيځ افريقايي CFA فرانک" },
            { "xpf", "CFP فرانک" },
            { "xxx", "نامعلومه مروجه پېسې" },
            { "yer", "يمني ريال" },
            { "zar", "جنوبي افريقاېي رنډ" },
            { "zmw", "زيمبي کواچا" },
        };
        return data;
    }
}
