/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "PHP", "PHP" },
            { "PTE", "Esc." },
            { "THB", "฿" },
            { "adp", "Peseta de Andorra" },
            { "aed", "Dirham dos Emirados Árabes Unidos" },
            { "afa", "Afegane (1927–2002)" },
            { "afn", "Afegane afegão" },
            { "alk", "Lek Albanês (1946–1965)" },
            { "all", "Lek albanês" },
            { "amd", "Dram armênio" },
            { "ang", "Florim das Antilhas Holandesas" },
            { "aoa", "Kwanza angolano" },
            { "aok", "Cuanza angolano (1977–1990)" },
            { "aon", "Novo cuanza angolano (1990–2000)" },
            { "aor", "Cuanza angolano reajustado (1995–1999)" },
            { "ara", "Austral argentino" },
            { "arl", "Peso lei argentino (1970–1983)" },
            { "arm", "Peso argentino (1881–1970)" },
            { "arp", "Peso argentino (1983–1985)" },
            { "ars", "Peso argentino" },
            { "ats", "Xelim austríaco" },
            { "aud", "Dólar australiano" },
            { "awg", "Florim arubano" },
            { "azm", "Manat azerbaijano (1993–2006)" },
            { "azn", "Manat azeri" },
            { "bad", "Dinar da Bósnia-Herzegovina (1992–1994)" },
            { "bam", "Marco conversível da Bósnia e Herzegovina" },
            { "ban", "Novo dinar da Bósnia-Herzegovina (1994–1997)" },
            { "bbd", "Dólar barbadense" },
            { "bdt", "Taka bengali" },
            { "bec", "Franco belga (conversível)" },
            { "bef", "Franco belga" },
            { "bel", "Franco belga (financeiro)" },
            { "bgl", "Lev forte búlgaro" },
            { "bgm", "Lev socialista búlgaro" },
            { "bgn", "Lev búlgaro" },
            { "bgo", "Lev búlgaro (1879–1952)" },
            { "bhd", "Dinar bareinita" },
            { "bif", "Franco burundiano" },
            { "bmd", "Dólar bermudense" },
            { "bnd", "Dólar bruneano" },
            { "bob", "Boliviano da Bolívia" },
            { "bol", "Boliviano (1863–1963)" },
            { "bop", "Peso boliviano" },
            { "bov", "Mvdol boliviano" },
            { "brb", "Cruzeiro novo brasileiro (1967–1986)" },
            { "brc", "Cruzado brasileiro (1986–1989)" },
            { "bre", "Cruzeiro brasileiro (1990–1993)" },
            { "brl", "Real brasileiro" },
            { "brn", "Cruzado novo brasileiro (1989–1990)" },
            { "brr", "Cruzeiro brasileiro (1993–1994)" },
            { "brz", "Cruzeiro brasileiro (1942–1967)" },
            { "bsd", "Dólar bahamense" },
            { "btn", "Ngultrum butanês" },
            { "buk", "Kyat birmanês" },
            { "bwp", "Pula botsuanesa" },
            { "byb", "Rublo novo bielo-russo (1994–1999)" },
            { "byn", "Rublo bielorrusso" },
            { "byr", "Rublo bielorrusso (2000–2016)" },
            { "bzd", "Dólar belizenho" },
            { "cad", "Dólar canadense" },
            { "cdf", "Franco congolês" },
            { "che", "Euro WIR" },
            { "chf", "Franco suíço" },
            { "chw", "Franco WIR" },
            { "cle", "Escudo chileno" },
            { "clf", "Unidades de Fomento chilenas" },
            { "clp", "Peso chileno" },
            { "cnh", "Yuan chinês (offshore)" },
            { "cnx", "Dólar do Banco Popular da China" },
            { "cny", "Yuan chinês" },
            { "cop", "Peso colombiano" },
            { "cou", "Unidade de Valor Real" },
            { "crc", "Colón costarriquenho" },
            { "csd", "Dinar sérvio (2002–2006)" },
            { "csk", "Coroa Forte checoslovaca" },
            { "cuc", "Peso cubano conversível" },
            { "cup", "Peso cubano" },
            { "cve", "Escudo cabo-verdiano" },
            { "cyp", "Libra cipriota" },
            { "czk", "Coroa tcheca" },
            { "ddm", "Ostmark da Alemanha Oriental" },
            { "dem", "Marco alemão" },
            { "djf", "Franco djiboutiano" },
            { "dkk", "Coroa dinamarquesa" },
            { "dop", "Peso dominicano" },
            { "dzd", "Dinar argelino" },
            { "ecs", "Sucre equatoriano" },
            { "ecv", "Unidade de Valor Constante (UVC) do Equador" },
            { "eek", "Coroa estoniana" },
            { "egp", "Libra egípcia" },
            { "ern", "Nakfa da Eritreia" },
            { "esa", "Peseta espanhola (conta A)" },
            { "esb", "Peseta espanhola (conta conversível)" },
            { "esp", "Peseta espanhola" },
            { "etb", "Birr etíope" },
            { "eur", "Euro" },
            { "fim", "Marca finlandesa" },
            { "fjd", "Dólar fijiano" },
            { "fkp", "Libra malvinense" },
            { "frf", "Franco francês" },
            { "gbp", "Libra esterlina" },
            { "gek", "Cupom Lari georgiano" },
            { "gel", "Lari georgiano" },
            { "ghc", "Cedi de Gana (1979–2007)" },
            { "ghs", "Cedi ganês" },
            { "gip", "Libra de Gibraltar" },
            { "gmd", "Dalasi gambiano" },
            { "gnf", "Franco guineano" },
            { "gns", "Syli da Guiné" },
            { "gqe", "Ekwele da Guiné Equatorial" },
            { "grd", "Dracma grego" },
            { "gtq", "Quetzal guatemalteco" },
            { "gwe", "Escudo da Guiné Portuguesa" },
            { "gwp", "Peso da Guiné-Bissau" },
            { "gyd", "Dólar guianense" },
            { "hkd", "Dólar de Hong Kong" },
            { "hnl", "Lempira hondurenha" },
            { "hrd", "Dinar croata" },
            { "hrk", "Kuna croata" },
            { "htg", "Gourde haitiano" },
            { "huf", "Florim húngaro" },
            { "idr", "Rupia indonésia" },
            { "iep", "Libra irlandesa" },
            { "ilp", "Libra israelita" },
            { "ilr", "Sheqel antigo israelita" },
            { "ils", "Novo shekel israelense" },
            { "inr", "Rupia indiana" },
            { "iqd", "Dinar iraquiano" },
            { "irr", "Rial iraniano" },
            { "isj", "Coroa antiga islandesa" },
            { "isk", "Coroa islandesa" },
            { "itl", "Lira italiana" },
            { "jmd", "Dólar jamaicano" },
            { "jod", "Dinar jordaniano" },
            { "jpy", "Iene japonês" },
            { "kes", "Xelim queniano" },
            { "kgs", "Som quirguiz" },
            { "khr", "Riel cambojano" },
            { "kmf", "Franco comoriano" },
            { "kpw", "Won norte-coreano" },
            { "krh", "Hwan da Coreia do Sul (1953–1962)" },
            { "kro", "Won da Coreia do Sul (1945–1953)" },
            { "krw", "Won sul-coreano" },
            { "kwd", "Dinar kuwaitiano" },
            { "kyd", "Dólar das Ilhas Cayman" },
            { "kzt", "Tenge cazaque" },
            { "lak", "Kip laosiano" },
            { "lbp", "Libra libanesa" },
            { "lkr", "Rupia cingalesa" },
            { "lrd", "Dólar liberiano" },
            { "lsl", "Loti lesotiano" },
            { "ltl", "Litas lituano" },
            { "ltt", "Talonas lituano" },
            { "luc", "Franco conversível de Luxemburgo" },
            { "luf", "Franco luxemburguês" },
            { "lul", "Franco financeiro de Luxemburgo" },
            { "lvl", "Lats letão" },
            { "lvr", "Rublo letão" },
            { "lyd", "Dinar líbio" },
            { "mad", "Dirham marroquino" },
            { "maf", "Franco marroquino" },
            { "mcf", "Franco monegasco" },
            { "mdc", "Cupon moldávio" },
            { "mdl", "Leu moldávio" },
            { "mga", "Ariary malgaxe" },
            { "mgf", "Franco de Madagascar" },
            { "mkd", "Dinar macedônio" },
            { "mkn", "Dinar macedônio (1992–1993)" },
            { "mlf", "Franco de Mali" },
            { "mmk", "Quiate mianmarense" },
            { "mnt", "Tugrik mongol" },
            { "mop", "Pataca macaense" },
            { "mro", "Ouguiya mauritana (1973–2017)" },
            { "mru", "Ouguiya mauritana" },
            { "mtl", "Lira maltesa" },
            { "mtp", "Libra maltesa" },
            { "mur", "Rupia mauriciana" },
            { "mvr", "Rupia maldivana" },
            { "mwk", "Kwacha malauiana" },
            { "mxn", "Peso mexicano" },
            { "mxp", "Peso Prata mexicano (1861–1992)" },
            { "mxv", "Unidade Mexicana de Investimento (UDI)" },
            { "myr", "Ringgit malaio" },
            { "mze", "Escudo de Moçambique" },
            { "mzm", "Metical de Moçambique (1980–2006)" },
            { "mzn", "Metical moçambicano" },
            { "nad", "Dólar namibiano" },
            { "ngn", "Naira nigeriana" },
            { "nic", "Córdoba nicaraguense (1988–1991)" },
            { "nio", "Córdoba nicaraguense" },
            { "nlg", "Florim holandês" },
            { "nok", "Coroa norueguesa" },
            { "npr", "Rupia nepalesa" },
            { "nzd", "Dólar neozelandês" },
            { "omr", "Rial omanense" },
            { "pab", "Balboa panamenho" },
            { "pei", "Inti peruano" },
            { "pen", "Novo sol peruano" },
            { "pes", "Sol peruano (1863–1965)" },
            { "pgk", "Kina papuásia" },
            { "php", "Peso filipino" },
            { "pkr", "Rupia paquistanesa" },
            { "pln", "Zloty polonês" },
            { "plz", "Zloti polonês (1950–1995)" },
            { "pte", "Escudo português" },
            { "pyg", "Guarani paraguaio" },
            { "qar", "Rial catariano" },
            { "rhd", "Dólar rodesiano" },
            { "rol", "Leu romeno (1952–2006)" },
            { "ron", "Leu romeno" },
            { "rsd", "Dinar sérvio" },
            { "rub", "Rublo russo" },
            { "rur", "Rublo russo (1991–1998)" },
            { "rwf", "Franco ruandês" },
            { "sar", "Riyal saudita" },
            { "sbd", "Dólar das Ilhas Salomão" },
            { "scr", "Rupia seichelense" },
            { "sdd", "Dinar sudanês (1992–2007)" },
            { "sdg", "Libra sudanesa" },
            { "sdp", "Libra sudanesa (1957–1998)" },
            { "sek", "Coroa sueca" },
            { "sgd", "Dólar singapuriano" },
            { "shp", "Libra de Santa Helena" },
            { "sit", "Tolar Bons esloveno" },
            { "skk", "Coroa eslovaca" },
            { "sle", "Leone de Serra Leoa" },
            { "sll", "Leone de Serra Leoa (1964—2022)" },
            { "sos", "Xelim somali" },
            { "srd", "Dólar surinamês" },
            { "srg", "Florim do Suriname" },
            { "ssp", "Libra sul-sudanesa" },
            { "std", "Dobra de São Tomé e Príncipe (1977–2017)" },
            { "stn", "Dobra de São Tomé e Príncipe" },
            { "sur", "Rublo soviético" },
            { "svc", "Colom salvadorenho" },
            { "syp", "Libra síria" },
            { "szl", "Lilangeni suazi" },
            { "thb", "Baht tailandês" },
            { "tjr", "Rublo do Tadjiquistão" },
            { "tjs", "Somoni tadjique" },
            { "tmm", "Manat do Turcomenistão (1993–2009)" },
            { "tmt", "Manat turcomeno" },
            { "tnd", "Dinar tunisiano" },
            { "top", "Paʻanga tonganesa" },
            { "tpe", "Escudo timorense" },
            { "trl", "Lira turca (1922–2005)" },
            { "try", "Lira turca" },
            { "ttd", "Dólar de Trinidad e Tobago" },
            { "twd", "Novo dólar taiwanês" },
            { "tzs", "Xelim tanzaniano" },
            { "uah", "Hryvnia ucraniano" },
            { "uak", "Karbovanetz ucraniano" },
            { "ugs", "Xelim ugandense (1966–1987)" },
            { "ugx", "Xelim ugandense" },
            { "usd", "Dólar americano" },
            { "usn", "Dólar norte-americano (Dia seguinte)" },
            { "uss", "Dólar norte-americano (Mesmo dia)" },
            { "uyi", "Peso uruguaio en unidades indexadas" },
            { "uyp", "Peso uruguaio (1975–1993)" },
            { "uyu", "Peso uruguaio" },
            { "uzs", "Som uzbeque" },
            { "veb", "Bolívar venezuelano (1871–2008)" },
            { "vef", "Bolívar venezuelano (2008–2018)" },
            { "ves", "Bolívar venezuelano" },
            { "vnd", "Dong vietnamita" },
            { "vnn", "Dong vietnamita (1978–1985)" },
            { "vuv", "Vatu de Vanuatu" },
            { "wst", "Tala samoano" },
            { "xaf", "Franco CFA de BEAC" },
            { "xag", "Prata" },
            { "xau", "Ouro" },
            { "xba", "Unidade Composta Europeia" },
            { "xbb", "Unidade Monetária Europeia" },
            { "xbc", "Unidade de Conta Europeia (XBC)" },
            { "xbd", "Unidade de Conta Europeia (XBD)" },
            { "xcd", "Dólar do Caribe Oriental" },
            { "xdr", "Direitos Especiais de Giro" },
            { "xeu", "Unidade de Moeda Europeia" },
            { "xfo", "Franco-ouro francês" },
            { "xfu", "Franco UIC francês" },
            { "xof", "Franco CFA de BCEAO" },
            { "xpd", "Paládio" },
            { "xpf", "Franco CFP" },
            { "xpt", "Platina" },
            { "xre", "Fundos RINET" },
            { "xts", "Código de Moeda de Teste" },
            { "xxx", "Moeda desconhecida" },
            { "ydd", "Dinar iemenita" },
            { "yer", "Rial iemenita" },
            { "yud", "Dinar forte iugoslavo (1966–1990)" },
            { "yum", "Dinar noviy iugoslavo (1994–2002)" },
            { "yun", "Dinar conversível iugoslavo (1990–1992)" },
            { "yur", "Dinar reformado iugoslavo (1992–1993)" },
            { "zal", "Rand sul-africano (financeiro)" },
            { "zar", "Rand sul-africano" },
            { "zmk", "Cuacha zambiano (1968–2012)" },
            { "zmw", "Kwacha zambiano" },
            { "zrn", "Zaire Novo zairense (1993–1998)" },
            { "zrz", "Zaire zairense (1971–1993)" },
            { "zwd", "Dólar do Zimbábue (1980–2008)" },
            { "zwl", "Dólar do Zimbábue (2009)" },
            { "zwr", "Dólar do Zimbábue (2008)" },
        };
        return data;
    }
}
