/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pt_PT extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PTE", "​" },
            { "aed", "dirham dos Emirados Árabes Unidos" },
            { "afa", "Afeghani (1927–2002)" },
            { "afn", "afegâni afegão" },
            { "all", "lek albanês" },
            { "amd", "dram arménio" },
            { "ang", "florim das Antilhas Holandesas" },
            { "aoa", "kwanza angolano" },
            { "ars", "peso argentino" },
            { "aud", "dólar australiano" },
            { "awg", "florim de Aruba" },
            { "azn", "manat azeri" },
            { "bad", "Dinar da Bósnia-Herzegóvina" },
            { "bam", "marco bósnio-herzegóvino conversível" },
            { "bbd", "dólar barbadense" },
            { "bdt", "taka bengali" },
            { "bec", "Franco belga (convertível)" },
            { "bgn", "lev búlgaro" },
            { "bhd", "dinar baremita" },
            { "bif", "franco burundiano" },
            { "bmd", "dólar bermudense" },
            { "bnd", "dólar bruneano" },
            { "bob", "boliviano" },
            { "brl", "real brasileiro" },
            { "bsd", "dólar das Bahamas" },
            { "btn", "ngultrum butanês" },
            { "bwp", "pula de Botswana" },
            { "byb", "Rublo novo bielorusso (1994–1999)" },
            { "byn", "rublo bielorrusso" },
            { "bzd", "dólar belizense" },
            { "cad", "dólar canadiano" },
            { "cdf", "franco congolês" },
            { "chf", "franco suíço" },
            { "clp", "peso chileno" },
            { "cnh", "yuan offshore" },
            { "cny", "yuan" },
            { "cop", "peso colombiano" },
            { "crc", "colon costa-riquenho" },
            { "cuc", "peso cubano conversível" },
            { "cup", "peso cubano" },
            { "cve", "escudo cabo-verdiano" },
            { "cyp", "Libra de Chipre" },
            { "czk", "coroa checa" },
            { "djf", "franco jibutiano" },
            { "dkk", "coroa dinamarquesa" },
            { "dop", "peso dominicano" },
            { "dzd", "dinar argelino" },
            { "ecv", "Unidad de Valor Constante (UVC) do Equador" },
            { "egp", "libra egípcia" },
            { "ern", "nakfa eritreia" },
            { "etb", "birr etíope" },
            { "eur", "euro" },
            { "fjd", "dólar fijiano" },
            { "fkp", "libra das Ilhas Falkland" },
            { "gbp", "libra esterlina britânica" },
            { "gel", "lari georgiano" },
            { "ghs", "cedi ganês" },
            { "gip", "libra de Gibraltar" },
            { "gmd", "dalasi gambiano" },
            { "gnf", "franco guineense" },
            { "gtq", "quetzal da Guatemala" },
            { "gyd", "dólar da Guiana" },
            { "hkd", "dólar de Hong Kong" },
            { "hnl", "lempira das Honduras" },
            { "hrk", "kuna croata" },
            { "htg", "gourde haitiano" },
            { "huf", "forint húngaro" },
            { "idr", "rupia indonésia" },
            { "ils", "sheqel novo israelita" },
            { "inr", "rupia indiana" },
            { "iqd", "dinar iraquiano" },
            { "irr", "rial iraniano" },
            { "isk", "coroa islandesa" },
            { "jmd", "dólar jamaicano" },
            { "jod", "dinar jordaniano" },
            { "jpy", "iene japonês" },
            { "kes", "xelim queniano" },
            { "kgs", "som quirguiz" },
            { "khr", "riel cambojano" },
            { "kmf", "franco comoriano" },
            { "kpw", "won norte-coreano" },
            { "krw", "won sul-coreano" },
            { "kwd", "dinar kuwaitiano" },
            { "kyd", "dólar das Ilhas Caimão" },
            { "kzt", "tenge cazaque" },
            { "lak", "kip laosiano" },
            { "lbp", "libra libanesa" },
            { "lkr", "rupia do Sri Lanka" },
            { "lrd", "dólar liberiano" },
            { "lsl", "loti lesotiano" },
            { "ltl", "Litas da Lituânia" },
            { "lvl", "Lats da Letónia" },
            { "lyd", "dinar líbio" },
            { "mad", "dirham marroquino" },
            { "mdl", "leu moldavo" },
            { "mga", "ariari malgaxe" },
            { "mkd", "dinar macedónio" },
            { "mmk", "kyat de Mianmar" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca macaense" },
            { "mro", "ouguiya mauritana (1973–2017)" },
            { "mru", "ouguiya mauritana" },
            { "mur", "rupia mauriciana" },
            { "mvr", "rupia maldivana" },
            { "mwk", "kwacha malauiano" },
            { "mxn", "peso mexicano" },
            { "mxp", "Peso Plata mexicano (1861–1992)" },
            { "mxv", "Unidad de Inversion (UDI) mexicana" },
            { "myr", "ringgit malaio" },
            { "mzn", "metical moçambicano" },
            { "nad", "dólar namibiano" },
            { "ngn", "naira nigeriana" },
            { "nic", "Córdoba nicaraguano (1988–1991)" },
            { "nio", "córdoba nicaraguano" },
            { "nok", "coroa norueguesa" },
            { "npr", "rupia nepalesa" },
            { "nzd", "dólar neozelandês" },
            { "omr", "rial omanense" },
            { "pab", "balboa do Panamá" },
            { "pen", "sol peruano" },
            { "pgk", "kina papuásia" },
            { "php", "peso filipino" },
            { "pkr", "rupia paquistanesa" },
            { "pln", "zloti polaco" },
            { "pte", "escudo português" },
            { "pyg", "guarani paraguaio" },
            { "qar", "rial catarense" },
            { "ron", "leu romeno" },
            { "rsd", "dinar sérvio" },
            { "rub", "rublo russo" },
            { "rwf", "franco ruandês" },
            { "sar", "rial saudita" },
            { "sbd", "dólar das Ilhas Salomão" },
            { "scr", "rupia seichelense" },
            { "sdg", "libra sudanesa" },
            { "sek", "coroa sueca" },
            { "sgd", "dólar singapuriano" },
            { "shp", "libra santa-helenense" },
            { "sle", "leone de Serra Leoa" },
            { "sll", "leone de Serra Leoa (1964—2022)" },
            { "sos", "xelim somali" },
            { "srd", "dólar do Suriname" },
            { "ssp", "libra sul-sudanesa" },
            { "stn", "dobra de São Tomé e Príncipe" },
            { "syp", "libra síria" },
            { "szl", "lilangeni suázi" },
            { "thb", "baht tailandês" },
            { "tjs", "somoni tajique" },
            { "tmt", "manat turcomeno" },
            { "tnd", "dinar tunisino" },
            { "top", "paʻanga tonganesa" },
            { "try", "lira turca" },
            { "ttd", "dólar de Trindade e Tobago" },
            { "twd", "novo dólar taiwanês" },
            { "tzs", "xelim tanzaniano" },
            { "uah", "hryvnia ucraniano" },
            { "ugx", "xelim ugandense" },
            { "usd", "dólar dos Estados Unidos" },
            { "uyu", "peso uruguaio" },
            { "uzs", "som uzbeque" },
            { "vef", "bolívar (2008–2018)" },
            { "ves", "bolívar" },
            { "vnd", "dong vietnamita" },
            { "vuv", "vatu de Vanuatu" },
            { "wst", "tala samoano" },
            { "xaf", "franco CFA (BEAC)" },
            { "xcd", "dólar das Caraíbas Orientais" },
            { "xof", "franco CFA (BCEAO)" },
            { "xpf", "franco CFP" },
            { "xxx", "moeda desconhecida" },
            { "yer", "rial iemenita" },
            { "zar", "rand sul-africano" },
            { "zmk", "Kwacha zambiano (1968–2012)" },
            { "zmw", "kwacha zambiano" },
        };
        return data;
    }
}
