/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_qu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BBD", "BBG" },
            { "BMD", "DBM" },
            { "BZD", "DBZ" },
            { "CAD", "$CA" },
            { "PEN", "S/" },
            { "PHP", "PHP" },
            { "USD", "$US" },
            { "aed", "Dirham de Emiratos Árabes Unidos" },
            { "afn", "Afgani Afgano" },
            { "all", "Lek albanés" },
            { "amd", "Dram Armenio" },
            { "ang", "Florín Antillano Neerlandés" },
            { "aoa", "Kwanza Angoleño" },
            { "ars", "Peso Argentino" },
            { "aud", "Dólar Australiano" },
            { "awg", "Florín Arubeño" },
            { "azn", "Manat Azerbaiyano" },
            { "bam", "Marco Bosnioherzegovino" },
            { "bbd", "Dólar de Barbados" },
            { "bdt", "Taka Bangladesí" },
            { "bgn", "Lev" },
            { "bhd", "Dinar Bareiní" },
            { "bif", "Franco Burundés" },
            { "bmd", "Dólar Bermudeño" },
            { "bnd", "Dólar de Brunéi" },
            { "bob", "Boliviano" },
            { "brl", "Real Brasileño" },
            { "bsd", "Dólar Bahameño" },
            { "btn", "Ngultrum Butanés" },
            { "bwp", "Pula Botswano" },
            { "byn", "Nuevo Rublo Bielorruso" },
            { "bzd", "Dólar Beliceño" },
            { "cad", "Dólar Canadiense" },
            { "cdf", "Franco Congoleño" },
            { "chf", "Franco Suizo" },
            { "clp", "Peso Chileno" },
            { "cnh", "Yuan Chino (offshore)" },
            { "cny", "Yuan Chino" },
            { "cop", "Peso Colombiano" },
            { "crc", "Colón Costarricense" },
            { "cuc", "Peso Cubano Convertible" },
            { "cup", "Peso Cubano" },
            { "cve", "Escudo Caboverdiano" },
            { "czk", "Corona Checa" },
            { "djf", "Franco Yibutiano" },
            { "dkk", "Corona Danesa" },
            { "dop", "Peso Dominicano" },
            { "dzd", "Dinar Argelino" },
            { "egp", "Libra Egipcia" },
            { "ern", "Nakfa Eritreano" },
            { "etb", "Birr Etíope" },
            { "eur", "Euro" },
            { "fjd", "Dólar Fiyiano" },
            { "fkp", "Libra Malvinense" },
            { "gbp", "Libra Esterlina" },
            { "gel", "Lari Georgiano" },
            { "ghs", "Cedi Ganés" },
            { "gip", "Libra Gibraltareña" },
            { "gmd", "Dalasi" },
            { "gnf", "Franco Guineano" },
            { "gtq", "Quetzal Guatemalteco" },
            { "gyd", "Dólar Guyanés" },
            { "hkd", "Dólar de Hong Kong" },
            { "hnl", "Lempira Hondureño" },
            { "hrk", "Kuna Croata" },
            { "htg", "Gourde Haitiano" },
            { "huf", "Florín Húngaro" },
            { "idr", "Rupia Indonesia" },
            { "ils", "Nuevo Séquel" },
            { "inr", "Rupia India" },
            { "iqd", "Dinar Iraquí" },
            { "irr", "Rial Iraní" },
            { "isk", "Corona Islandesa" },
            { "jmd", "Dólar Jamaiquino" },
            { "jod", "Dinar Jordano" },
            { "jpy", "Yen Japonés" },
            { "kes", "Chelín Keniano" },
            { "kgs", "Som Kirguís" },
            { "khr", "Riel Camboyano" },
            { "kmf", "Franco Comorense" },
            { "kpw", "Won Norcoreano" },
            { "krw", "Won Surcoreano" },
            { "kwd", "Dinar Kuwaití" },
            { "kyd", "Dólar de las Islas Caimán" },
            { "kzt", "Tenge Kazajo" },
            { "lak", "Kip Laosiano" },
            { "lbp", "Libra Libanesa" },
            { "lkr", "Rupia de Sri Lanka" },
            { "lrd", "Dólar Liberiano" },
            { "lsl", "Lesoto Loti Qullqi" },
            { "lyd", "Dinar Libio" },
            { "mad", "Dírham Marroquí" },
            { "mdl", "Leu Moldavo" },
            { "mga", "Ariary Malgache" },
            { "mkd", "Dinar Macedonio" },
            { "mmk", "Kyat Birmano" },
            { "mnt", "Tugrik Mongol" },
            { "mop", "Pataca Macaense" },
            { "mru", "Uguiya Mauritano" },
            { "mur", "Rupia de Mauricio" },
            { "mvr", "Rupia de Maldivas" },
            { "mwk", "Kwacha Malauí" },
            { "mxn", "Peso Mexicano" },
            { "myr", "Ringgit Malayo" },
            { "mzn", "Metical Mozambiqueño" },
            { "nad", "Dólar Namibio" },
            { "ngn", "Naira Nigeriano" },
            { "nio", "Córdova Nicaragüense" },
            { "nok", "Corona Noruega" },
            { "npr", "Rupia Nepalí" },
            { "nzd", "Dólar Neozelandés" },
            { "omr", "Rial Omaní" },
            { "pab", "Balboa Panameño" },
            { "pen", "Sol Peruano" },
            { "pgk", "Kina Papuano" },
            { "php", "Peso Filipino" },
            { "pkr", "Rupia Pakistaní" },
            { "pln", "Zloty" },
            { "pyg", "Guaraní Paraguayo" },
            { "qar", "Riyal Catarí" },
            { "ron", "Leu Rumano" },
            { "rsd", "Dinar Serbio" },
            { "rub", "Rublo Ruso" },
            { "rwf", "Franco Ruandés" },
            { "sar", "Riyal Saudí" },
            { "sbd", "Dólar de las Islas Salomón" },
            { "scr", "Rupia de Seychelles" },
            { "sdg", "Libra Sudanesa" },
            { "sek", "Corona Sueca" },
            { "sgd", "Dólar de Singapur" },
            { "shp", "Libra de Santa Helena" },
            { "sle", "Leone qullqi de Sierra Leona" },
            { "sll", "Leone qullqi de Sierra Leona (1964–2022)" },
            { "sos", "Chelín Somalí" },
            { "srd", "Dólar Surinamés" },
            { "ssp", "Libra Sursudanesa" },
            { "stn", "Dobra Santotomense" },
            { "syp", "Libra Siria" },
            { "szl", "Lilangeni Swazi" },
            { "thb", "Baht Tailandés" },
            { "tjs", "Somoni Tayiko" },
            { "tmt", "Manat Turcomano" },
            { "tnd", "Dinar Tunecino" },
            { "top", "Paʻanga Tongano" },
            { "try", "Lira Turca" },
            { "ttd", "Dólar de Trinidad y Tobago" },
            { "twd", "Nuevo Dólar Taiwanés" },
            { "tzs", "Chelín Tanzano" },
            { "uah", "Grivna" },
            { "ugx", "Chelín Ugandés" },
            { "usd", "Dólar Americano" },
            { "uyu", "Peso Uruguayo" },
            { "uzs", "Som Ubzeko" },
            { "ves", "Bolívar Venezolano" },
            { "vnd", "Dong Vietnamita" },
            { "vuv", "Vatu Vanuatu" },
            { "wst", "Tala Samoano" },
            { "xaf", "Franco CFA de África Central" },
            { "xcd", "Dólar del Caribe Oriental" },
            { "xof", "Franco CFA de África Occidental" },
            { "xpf", "Franco CFP" },
            { "xxx", "Mana riqsisqa Qullqi" },
            { "yer", "Rial Yemení" },
            { "zar", "Rand Sudafricano" },
            { "zmw", "Kwacha Zambiano" },
        };
        return data;
    }
}
