/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ro extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "EUR", "EUR" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "adp", "pesetă andorrană" },
            { "aed", "dirham din Emiratele Arabe Unite" },
            { "afn", "afgani afgan" },
            { "all", "lek" },
            { "amd", "dram armenesc" },
            { "ang", "gulden neerlandez antilez" },
            { "aoa", "kwanza angoleză" },
            { "arp", "peso argentinian (1983–1985)" },
            { "ars", "peso argentinian" },
            { "ats", "șiling austriac" },
            { "aud", "dolar australian" },
            { "awg", "florin aruban" },
            { "azm", "manat azer (1993–2006)" },
            { "azn", "manat azer" },
            { "bad", "dinar Bosnia-Herțegovina (1992–1994)" },
            { "bam", "marcă convertibilă" },
            { "bbd", "dolar din Barbados" },
            { "bdt", "taka din Bangladesh" },
            { "bec", "franc belgian (convertibil)" },
            { "bef", "franc belgian" },
            { "bel", "franc belgian (financiar)" },
            { "bgn", "leva" },
            { "bhd", "dinar din Bahrain" },
            { "bif", "franc burundez" },
            { "bmd", "dolar din Bermuda" },
            { "bnd", "dolar din Brunei" },
            { "bob", "boliviano" },
            { "bop", "peso bolivian" },
            { "bov", "mvdol bolivian" },
            { "bre", "cruzeiro brazilian (1990–1993)" },
            { "brl", "real" },
            { "brr", "cruzeiro brazilian (1993–1994)" },
            { "bsd", "dolar din Bahamas" },
            { "btn", "ngultrum din Bhutan" },
            { "buk", "kyat birman" },
            { "bwp", "pula Botswana" },
            { "byn", "rublă belarusă" },
            { "byr", "rublă belarusă (2000–2016)" },
            { "bzd", "dolar din Belize" },
            { "cad", "dolar canadian" },
            { "cdf", "franc congolez" },
            { "chf", "franc elvețian" },
            { "clp", "peso chilian" },
            { "cnh", "yuan chinezesc (offshore)" },
            { "cny", "yuan chinezesc" },
            { "cop", "peso columbian" },
            { "crc", "colón costarican" },
            { "csd", "dinar Serbia și Muntenegru (2002–2006)" },
            { "cuc", "peso cubanez convertibil" },
            { "cup", "peso cubanez" },
            { "cve", "escudo caboverdian" },
            { "cyp", "liră cipriotă" },
            { "czk", "coroană cehă" },
            { "ddm", "marcă est-germană" },
            { "dem", "marcă germană" },
            { "djf", "franc djiboutian" },
            { "dkk", "coroană daneză" },
            { "dop", "peso dominican" },
            { "dzd", "dinar algerian" },
            { "ecs", "sucre Ecuador" },
            { "eek", "coroană estoniană" },
            { "egp", "liră egipteană" },
            { "ern", "nakfa eritreeană" },
            { "esa", "peseta spaniolă (cont A)" },
            { "esb", "peseta spaniolă (cont convertibil)" },
            { "esp", "pesetă spaniolă" },
            { "etb", "birr etiopian" },
            { "eur", "euro" },
            { "fim", "marcă finlandeză" },
            { "fjd", "dolar fijian" },
            { "fkp", "liră din Insulele Falkland" },
            { "frf", "franc francez" },
            { "gbp", "liră sterlină" },
            { "gel", "lari georgian" },
            { "ghc", "cedi Ghana (1979–2007)" },
            { "ghs", "cedi ghanez" },
            { "gip", "liră din Gibraltar" },
            { "gmd", "dalasi din Gambia" },
            { "gnf", "franc guineean" },
            { "grd", "drahmă grecească" },
            { "gtq", "quetzal guatemalez" },
            { "gwp", "peso Guineea-Bissau" },
            { "gyd", "dolar guyanez" },
            { "hkd", "dolar din Hong Kong" },
            { "hnl", "lempira honduriană" },
            { "hrd", "dinar croat" },
            { "hrk", "kuna" },
            { "htg", "gourde din Haiti" },
            { "huf", "forint" },
            { "idr", "rupie indoneziană" },
            { "iep", "liră irlandeză" },
            { "ilp", "liră israeliană" },
            { "ils", "shekel israelian nou" },
            { "inr", "rupie indiană" },
            { "iqd", "dinar irakian" },
            { "irr", "rial iranian" },
            { "isk", "coroană islandeză" },
            { "itl", "liră italiană" },
            { "jmd", "dolar jamaican" },
            { "jod", "dinar iordanian" },
            { "jpy", "yen japonez" },
            { "kes", "șiling kenyan" },
            { "kgs", "som kârgâz" },
            { "khr", "riel cambodgian" },
            { "kmf", "franc comorian" },
            { "kpw", "won nord-coreean" },
            { "krw", "won sud-coreean" },
            { "kwd", "dinar kuweitian" },
            { "kyd", "dolar din Insulele Cayman" },
            { "kzt", "tenge kazahă" },
            { "lak", "kip laoțian" },
            { "lbp", "liră libaneză" },
            { "lkr", "rupie srilankeză" },
            { "lrd", "dolar liberian" },
            { "lsl", "loti lesothian" },
            { "ltl", "litu lituanian" },
            { "luc", "franc convertibil luxemburghez" },
            { "luf", "franc luxemburghez" },
            { "lul", "franc financiar luxemburghez" },
            { "lvl", "lats letonian" },
            { "lvr", "rublă Letonia" },
            { "lyd", "dinar libian" },
            { "mad", "dirham marocan" },
            { "maf", "franc marocan" },
            { "mdl", "leu moldovenesc" },
            { "mga", "ariary malgaș" },
            { "mgf", "franc Madagascar" },
            { "mkd", "denar" },
            { "mlf", "franc Mali" },
            { "mmk", "kyat din Myanmar" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca din Macao" },
            { "mro", "ouguiya mauritană (1973–2017)" },
            { "mru", "ouguiya mauritană" },
            { "mtl", "liră malteză" },
            { "mur", "rupie mauritiană" },
            { "mvr", "rufiyaa maldiviană" },
            { "mwk", "kwacha malawiană" },
            { "mxn", "peso mexican" },
            { "mxp", "peso mexican de argint (1861–1992)" },
            { "myr", "ringgit malaiezian" },
            { "mze", "escudo Mozambic" },
            { "mzm", "metical Mozambic vechi" },
            { "mzn", "metical mozambican" },
            { "nad", "dolar namibian" },
            { "ngn", "naira nigeriană" },
            { "nic", "cordoba nicaraguană (1988–1991)" },
            { "nio", "córdoba oro" },
            { "nlg", "gulden olandez" },
            { "nok", "coroană norvegiană" },
            { "npr", "rupie nepaleză" },
            { "nzd", "dolar neozeelandez" },
            { "omr", "rial omanez" },
            { "pab", "balboa panameză" },
            { "pei", "inti peruvian" },
            { "pen", "sol" },
            { "pes", "sol peruvian (1863–1965)" },
            { "pgk", "kina din Papua-Noua Guinee" },
            { "php", "peso filipinez" },
            { "pkr", "rupie pakistaneză" },
            { "pln", "zlot" },
            { "plz", "zlot polonez (1950–1995)" },
            { "pyg", "guarani" },
            { "qar", "rial qatarian" },
            { "rhd", "dolar rhodesian" },
            { "rol", "leu românesc (1952–2006)" },
            { "ron", "leu românesc" },
            { "rsd", "dinar sârbesc" },
            { "rub", "rublă rusească" },
            { "rwf", "franc rwandez" },
            { "sar", "rial saudit" },
            { "sbd", "dolar din Insulele Solomon" },
            { "scr", "rupie seychelleză" },
            { "sdd", "dinar sudanez" },
            { "sdg", "liră sudaneză" },
            { "sdp", "liră sudaneză (1957–1998)" },
            { "sek", "coroană suedeză" },
            { "sgd", "dolar singaporez" },
            { "shp", "liră din Sfânta Elena (Sfânta Elena și Ascension)" },
            { "sit", "tolar sloven" },
            { "skk", "coroană slovacă" },
            { "sle", "leone din Sierra Leone" },
            { "sll", "leone din Sierra Leone (1964—2022)" },
            { "sos", "șiling somalez" },
            { "srd", "dolar surinamez" },
            { "srg", "gulden Surinam" },
            { "ssp", "liră din Sudanul de Sud" },
            { "std", "dobra Sao Tome și Principe (1977–2017)" },
            { "stn", "dobra din São Tomé și Príncipe" },
            { "sur", "rublă sovietică" },
            { "svc", "colon El Salvador" },
            { "syp", "liră siriană" },
            { "szl", "lilangeni din Swaziland" },
            { "thb", "baht thailandez" },
            { "tjr", "rublă Tadjikistan" },
            { "tjs", "somoni tadjic" },
            { "tmm", "manat turkmen (1993–2009)" },
            { "tmt", "manat turkmen" },
            { "tnd", "dinar tunisian" },
            { "top", "pa’anga tongană" },
            { "trl", "liră turcească (1922–2005)" },
            { "try", "liră turcească" },
            { "ttd", "dolar din Trinidad și Tobago" },
            { "twd", "dolar nou din Taiwan" },
            { "tzs", "șiling tanzanian" },
            { "uah", "grivnă" },
            { "uak", "carboavă ucraineană" },
            { "ugs", "șiling ugandez (1966–1987)" },
            { "ugx", "șiling ugandez" },
            { "usd", "dolar american" },
            { "usn", "dolar american (ziua următoare)" },
            { "uss", "dolar american (aceeași zi)" },
            { "uyp", "peso Uruguay (1975–1993)" },
            { "uyu", "peso uruguayan" },
            { "uzs", "sum Uzbekistan" },
            { "veb", "bolivar Venezuela (1871–2008)" },
            { "vef", "bolivar venezuelean (2008–2018)" },
            { "ves", "bolívar soberano" },
            { "vnd", "dong vietnamez" },
            { "vuv", "vatu din Vanuatu" },
            { "wst", "tala samoană" },
            { "xaf", "franc CFA BEAC" },
            { "xag", "argint" },
            { "xau", "aur" },
            { "xba", "unitate compusă europeană" },
            { "xbb", "unitate monetară europeană" },
            { "xbc", "unitate de cont europeană (XBC)" },
            { "xbd", "unitate de cont europeană (XBD)" },
            { "xcd", "dolar est-caraib" },
            { "xdr", "drepturi speciale de tragere" },
            { "xeu", "unitate de monedă europeană" },
            { "xfo", "franc francez de aur" },
            { "xfu", "franc UIC francez" },
            { "xof", "franc CFA BCEAO" },
            { "xpd", "paladiu" },
            { "xpf", "franc CFP" },
            { "xpt", "platină" },
            { "xts", "cod monetar de test" },
            { "xxx", "monedă necunoscută" },
            { "ydd", "dinar Yemen" },
            { "yer", "rial yemenit" },
            { "yud", "dinar iugoslav greu" },
            { "yum", "dinar iugoslav nou" },
            { "yun", "dinar iugoslav convertibil" },
            { "zal", "rand sud-african (financiar)" },
            { "zar", "rand sud-african" },
            { "zmk", "kwacha zambian (1968–2012)" },
            { "zmw", "kwacha zambian" },
            { "zrn", "zair nou" },
            { "zwd", "dolar Zimbabwe (1980–2008)" },
            { "zwl", "dolar Zimbabwe (2009)" },
            { "zwr", "dolar Zimbabwe (2008)" },
        };
        return data;
    }
}
