/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ru extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "RUB", "₽" },
            { "RUR", "р." },
            { "THB", "฿" },
            { "TMT", "ТМТ" },
            { "UAH", "₴" },
            { "USD", "$" },
            { "XXX", "XXXX" },
            { "adp", "Андоррская песета" },
            { "aed", "дирхам ОАЭ" },
            { "afa", "Афгани (1927–2002)" },
            { "afn", "афгани" },
            { "all", "албанский лек" },
            { "amd", "армянский драм" },
            { "ang", "нидерландский антильский гульден" },
            { "aoa", "ангольская кванза" },
            { "aok", "Ангольская кванза (1977–1990)" },
            { "aon", "Ангольская новая кванза (1990–2000)" },
            { "aor", "Ангольская кванза реюстадо (1995–1999)" },
            { "ara", "Аргентинский аустрал" },
            { "arp", "Аргентинское песо (1983–1985)" },
            { "ars", "аргентинский песо" },
            { "ats", "Австрийский шиллинг" },
            { "aud", "австралийский доллар" },
            { "awg", "арубанский флорин" },
            { "azm", "Старый азербайджанский манат" },
            { "azn", "азербайджанский манат" },
            { "bad", "Динар Боснии и Герцеговины" },
            { "bam", "конвертируемая марка Боснии и Герцеговины" },
            { "bbd", "барбадосский доллар" },
            { "bdt", "бангладешская така" },
            { "bec", "Бельгийский франк (конвертируемый)" },
            { "bef", "Бельгийский франк" },
            { "bel", "Бельгийский франк (финансовый)" },
            { "bgl", "Лев" },
            { "bgn", "болгарский лев" },
            { "bhd", "бахрейнский динар" },
            { "bif", "бурундийский франк" },
            { "bmd", "бермудский доллар" },
            { "bnd", "брунейский доллар" },
            { "bob", "боливийский боливиано" },
            { "bop", "Боливийское песо" },
            { "bov", "Боливийский мвдол" },
            { "brb", "Бразильский новый крузейро (1967–1986)" },
            { "brc", "Бразильское крузадо" },
            { "bre", "Бразильский крузейро (1990–1993)" },
            { "brl", "бразильский реал" },
            { "brn", "Бразильское новое крузадо" },
            { "brr", "Бразильский крузейро" },
            { "bsd", "багамский доллар" },
            { "btn", "бутанский нгултрум" },
            { "buk", "Джа" },
            { "bwp", "ботсванская пула" },
            { "byb", "Белорусский рубль (1994–1999)" },
            { "byn", "белорусский рубль" },
            { "byr", "Белорусский рубль (2000–2016)" },
            { "bzd", "белизский доллар" },
            { "cad", "канадский доллар" },
            { "cdf", "конголезский франк" },
            { "che", "WIR евро" },
            { "chf", "швейцарский франк" },
            { "chw", "WIR франк" },
            { "clf", "Условная расчетная единица Чили" },
            { "clp", "чилийский песо" },
            { "cnh", "китайский офшорный юань" },
            { "cny", "китайский юань" },
            { "cop", "колумбийский песо" },
            { "cou", "Единица реальной стоимости Колумбии" },
            { "crc", "костариканский колон" },
            { "csd", "Старый Сербский динар" },
            { "csk", "Чехословацкая твердая крона" },
            { "cuc", "кубинский конвертируемый песо" },
            { "cup", "кубинский песо" },
            { "cve", "эскудо Кабо-Верде" },
            { "cyp", "Кипрский фунт" },
            { "czk", "чешская крона" },
            { "ddm", "Восточногерманская марка" },
            { "dem", "Немецкая марка" },
            { "djf", "франк Джибути" },
            { "dkk", "датская крона" },
            { "dop", "доминиканский песо" },
            { "dzd", "алжирский динар" },
            { "ecs", "Эквадорский сукре" },
            { "ecv", "Постоянная единица стоимости Эквадора" },
            { "eek", "Эстонская крона" },
            { "egp", "египетский фунт" },
            { "ern", "эритрейская накфа" },
            { "esa", "Испанская песета (А)" },
            { "esb", "Испанская песета (конвертируемая)" },
            { "esp", "Испанская песета" },
            { "etb", "эфиопский быр" },
            { "eur", "евро" },
            { "fim", "Финская марка" },
            { "fjd", "доллар Фиджи" },
            { "fkp", "фунт Фолклендских островов" },
            { "frf", "Французский франк" },
            { "gbp", "британский фунт стерлингов" },
            { "gek", "Грузинский купон" },
            { "gel", "грузинский лари" },
            { "ghc", "Ганский седи (1979–2007)" },
            { "ghs", "ганский седи" },
            { "gip", "гибралтарский фунт" },
            { "gmd", "гамбийский даласи" },
            { "gnf", "гвинейский франк" },
            { "gns", "Гвинейская сили" },
            { "gqe", "Эквеле экваториальной Гвинеи" },
            { "grd", "Греческая драхма" },
            { "gtq", "гватемальский кетсаль" },
            { "gwe", "Эскудо Португальской Гвинеи" },
            { "gwp", "Песо Гвинеи-Бисау" },
            { "gyd", "гайанский доллар" },
            { "hkd", "гонконгский доллар" },
            { "hnl", "гондурасская лемпира" },
            { "hrd", "Хорватский динар" },
            { "hrk", "хорватская куна" },
            { "htg", "гаитянский гурд" },
            { "huf", "венгерский форинт" },
            { "idr", "индонезийская рупия" },
            { "iep", "Ирландский фунт" },
            { "ilp", "Израильский фунт" },
            { "ils", "новый израильский шекель" },
            { "inr", "индийская рупия" },
            { "iqd", "иракский динар" },
            { "irr", "иранский риал" },
            { "isk", "исландская крона" },
            { "itl", "Итальянская лира" },
            { "jmd", "ямайский доллар" },
            { "jod", "иорданский динар" },
            { "jpy", "японская иена" },
            { "kes", "кенийский шиллинг" },
            { "kgs", "киргизский сом" },
            { "khr", "камбоджийский риель" },
            { "kmf", "коморский франк" },
            { "kpw", "северокорейская вона" },
            { "krw", "южнокорейская вона" },
            { "kwd", "кувейтский динар" },
            { "kyd", "доллар Островов Кайман" },
            { "kzt", "казахский тенге" },
            { "lak", "лаосский кип" },
            { "lbp", "ливанский фунт" },
            { "lkr", "шри-ланкийская рупия" },
            { "lrd", "либерийский доллар" },
            { "lsl", "лоти" },
            { "ltl", "Литовский лит" },
            { "ltt", "Литовский талон" },
            { "luc", "Конвертируемый франк Люксембурга" },
            { "luf", "Люксембургский франк" },
            { "lul", "Финансовый франк Люксембурга" },
            { "lvl", "Латвийский лат" },
            { "lvr", "Латвийский рубль" },
            { "lyd", "ливийский динар" },
            { "mad", "марокканский дирхам" },
            { "maf", "Марокканский франк" },
            { "mdl", "молдавский лей" },
            { "mga", "малагасийский ариари" },
            { "mgf", "Малагасийский франк" },
            { "mkd", "македонский денар" },
            { "mlf", "Малийский франк" },
            { "mmk", "мьянманский кьят" },
            { "mnt", "монгольский тугрик" },
            { "mop", "патака Макао" },
            { "mro", "мавританская угия (1973–2017)" },
            { "mru", "мавританская угия" },
            { "mtl", "Мальтийская лира" },
            { "mtp", "Мальтийский фунт" },
            { "mur", "маврикийская рупия" },
            { "mvr", "мальдивская руфия" },
            { "mwk", "малавийская квача" },
            { "mxn", "мексиканский песо" },
            { "mxp", "Мексиканское серебряное песо (1861–1992)" },
            { "mxv", "Мексиканская пересчетная единица (UDI)" },
            { "myr", "малайзийский ринггит" },
            { "mze", "Мозамбикское эскудо" },
            { "mzm", "Старый мозамбикский метикал" },
            { "mzn", "мозамбикский метикал" },
            { "nad", "доллар Намибии" },
            { "ngn", "нигерийская найра" },
            { "nic", "Никарагуанская кордоба (1988–1991)" },
            { "nio", "никарагуанская кордоба" },
            { "nlg", "Нидерландский гульден" },
            { "nok", "норвежская крона" },
            { "npr", "непальская рупия" },
            { "nzd", "новозеландский доллар" },
            { "omr", "оманский риал" },
            { "pab", "панамский бальбоа" },
            { "pei", "Перуанское инти" },
            { "pen", "перуанский соль" },
            { "pes", "Перуанский соль (1863–1965)" },
            { "pgk", "кина Папуа – Новой Гвинеи" },
            { "php", "филиппинский песо" },
            { "pkr", "пакистанская рупия" },
            { "pln", "польский злотый" },
            { "plz", "Злотый" },
            { "pte", "Португальское эскудо" },
            { "pyg", "парагвайский гуарани" },
            { "qar", "катарский риал" },
            { "rhd", "Родезийский доллар" },
            { "rol", "Старый Румынский лей" },
            { "ron", "румынский лей" },
            { "rsd", "сербский динар" },
            { "rub", "российский рубль" },
            { "rur", "Российский рубль (1991–1998)" },
            { "rwf", "франк Руанды" },
            { "sar", "саудовский риял" },
            { "sbd", "доллар Соломоновых Островов" },
            { "scr", "сейшельская рупия" },
            { "sdd", "Суданский динар" },
            { "sdg", "суданский фунт" },
            { "sdp", "Старый суданский фунт" },
            { "sek", "шведская крона" },
            { "sgd", "сингапурский доллар" },
            { "shp", "фунт острова Святой Елены" },
            { "sit", "Словенский толар" },
            { "skk", "Словацкая крона" },
            { "sle", "леоне" },
            { "sll", "леоне (1964—2022)" },
            { "sos", "сомалийский шиллинг" },
            { "srd", "суринамский доллар" },
            { "srg", "Суринамский гульден" },
            { "ssp", "южносуданский фунт" },
            { "std", "добра Сан-Томе и Принсипи (1977–2017)" },
            { "stn", "добра Сан-Томе и Принсипи" },
            { "sur", "Рубль СССР" },
            { "svc", "Сальвадорский колон" },
            { "syp", "сирийский фунт" },
            { "szl", "свазилендский лилангени" },
            { "thb", "таиландский бат" },
            { "tjr", "Таджикский рубль" },
            { "tjs", "таджикский сомони" },
            { "tmm", "Туркменский манат" },
            { "tmt", "новый туркменский манат" },
            { "tnd", "тунисский динар" },
            { "top", "тонганская паанга" },
            { "tpe", "Тиморское эскудо" },
            { "trl", "Турецкая лира (1922–2005)" },
            { "try", "турецкая лира" },
            { "ttd", "доллар Тринидада и Тобаго" },
            { "twd", "новый тайваньский доллар" },
            { "tzs", "танзанийский шиллинг" },
            { "uah", "украинская гривна" },
            { "uak", "Карбованец (украинский)" },
            { "ugs", "Старый угандийский шиллинг" },
            { "ugx", "угандийский шиллинг" },
            { "usd", "доллар США" },
            { "usn", "Доллар США следующего дня" },
            { "uss", "Доллар США текущего дня" },
            { "uyi", "Уругвайский песо (индекс инфляции)" },
            { "uyp", "Уругвайское старое песо (1975–1993)" },
            { "uyu", "уругвайский песо" },
            { "uzs", "узбекский сум" },
            { "veb", "Венесуэльский боливар (1871–2008)" },
            { "vef", "венесуэльский боливар (2008–2018)" },
            { "ves", "венесуэльский боливар" },
            { "vnd", "вьетнамский донг" },
            { "vuv", "вату Вануату" },
            { "wst", "самоанская тала" },
            { "xaf", "франк КФА BEAC" },
            { "xag", "Серебро" },
            { "xau", "Золото" },
            { "xba", "Европейская составная единица" },
            { "xbb", "Европейская денежная единица" },
            { "xbc", "расчетная единица европейского валютного соглашения (XBC)" },
            { "xbd", "расчетная единица европейского валютного соглашения (XBD)" },
            { "xcd", "восточно-карибский доллар" },
            { "xdr", "СДР (специальные права заимствования)" },
            { "xeu", "ЭКЮ (единица европейской валюты)" },
            { "xfo", "Французский золотой франк" },
            { "xfu", "Французский UIC-франк" },
            { "xof", "франк КФА ВСЕАО" },
            { "xpd", "Палладий" },
            { "xpf", "французский тихоокеанский франк" },
            { "xpt", "Платина" },
            { "xre", "единица RINET-фондов" },
            { "xts", "тестовый валютный код" },
            { "xxx", "неизвестная валюта" },
            { "ydd", "Йеменский динар" },
            { "yer", "йеменский риал" },
            { "yud", "Югославский твердый динар" },
            { "yum", "Югославский новый динар" },
            { "yun", "Югославский динар" },
            { "zal", "Южноафриканский рэнд (финансовый)" },
            { "zar", "южноафриканский рэнд" },
            { "zmk", "Квача (замбийская) (1968–2012)" },
            { "zmw", "замбийская квача" },
            { "zrn", "Новый заир" },
            { "zrz", "Заир" },
            { "zwd", "Доллар Зимбабве" },
            { "zwl", "Доллар Зимбабве (2009)" },
        };
        return data;
    }
}
