/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sc extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "XDR", "DIP" },
            { "adp", "peseta andorrana" },
            { "aed", "dirham de sos Emirados Àrabos Unidos" },
            { "afa", "afgani afganu (1927–2002)" },
            { "afn", "afgani afganu" },
            { "alk", "lek albanesu (1946–1965)" },
            { "all", "lek albanesu" },
            { "amd", "dram armenu" },
            { "ang", "fiorinu de sas Antillas Olandesas" },
            { "aoa", "kwanza angolanu" },
            { "aok", "kwanza angolanu (1977–1991)" },
            { "aon", "kwanza nou angolanu (1990–2000)" },
            { "aor", "kwanza ri-acontzadu angolanu (1995–1999)" },
            { "ara", "austral argentinu" },
            { "arl", "peso ley argentinu (1970–1983)" },
            { "arm", "peso argentinu (1881–1970)" },
            { "arp", "peso argentinu (1983–1985)" },
            { "ars", "peso argentinu" },
            { "ats", "iscellinu austrìacu" },
            { "aud", "dòllaru australianu" },
            { "awg", "fiorinu arubanu" },
            { "azm", "manat azeru (1993–2006)" },
            { "azn", "manat azeru" },
            { "bad", "dinar de sa Bòsnia-Erzegòvina (1992–1994)" },
            { "bam", "marcu cunvertìbile de sa Bòsnia-Erzegòvina" },
            { "ban", "dinar de sa Bòsnia-Erzegòvina (1994–1997)" },
            { "bbd", "dòllaru barbadianu" },
            { "bdt", "taka bangladesu" },
            { "bec", "francu belga (cunvertìbile)" },
            { "bef", "francu belga" },
            { "bel", "francu belga (finantziàriu)" },
            { "bgl", "lev bùlgaru (1962–1999)" },
            { "bgm", "lev sotzialista bùlgaru" },
            { "bgn", "lev bùlgaru" },
            { "bgo", "lev bùlgaru (1879–1952)" },
            { "bhd", "dinar bahreinu" },
            { "bif", "francu burundianu" },
            { "bmd", "dòllaru de sas Bermudas" },
            { "bnd", "dòllaru de su Brunei" },
            { "bob", "bolivianu" },
            { "bol", "bolivianu (1863–1963)" },
            { "bop", "peso bolivianu" },
            { "bov", "mvdol bolivianu" },
            { "brb", "cruzèiru nou brasilianu (1967–1986)" },
            { "brc", "cruzadu brasilianu (1986–1989)" },
            { "bre", "cruzèiru brasilianu (1990–1993)" },
            { "brl", "real brasilianu" },
            { "brn", "cruzadu nou brasilianu (1989–1990)" },
            { "brr", "cruzèiru brasilianu (1993–1994)" },
            { "brz", "cruzèiru brasilianu (1942–1967)" },
            { "bsd", "dòllaru bahamesu" },
            { "btn", "ngultrum bhutanesu" },
            { "buk", "kyat birmanu" },
            { "bwp", "pula botswanesa" },
            { "byb", "rublu bielorussu (1994–1999)" },
            { "byn", "rublu bielorussu" },
            { "byr", "rublu bielorussu (2000–2016)" },
            { "bzd", "dòllaru de su Belize" },
            { "cad", "dòllaru canadesu" },
            { "cdf", "francu congolesu" },
            { "che", "euro WIR" },
            { "chf", "francu isvìtzeru" },
            { "chw", "francu WIR" },
            { "cle", "iscudu tzilenu" },
            { "clf", "unidade de acontu tzilena (UF)" },
            { "clp", "peso tzilenu" },
            { "cnh", "renminbi tzinesu (extracontinentale)" },
            { "cnx", "dòllaru de sa Banca Popolare Tzinesa" },
            { "cny", "renminbi tzinesu" },
            { "cop", "peso colombianu" },
            { "cou", "unidade de valore reale colombiana" },
            { "crc", "colón costaricanu" },
            { "csd", "dinar serbu (2002–2006)" },
            { "csk", "corona forte tzecoslovaca" },
            { "cuc", "peso cubanu cunvertìbile" },
            { "cup", "peso cubanu" },
            { "cve", "iscudu cabubirdianu" },
            { "cyp", "isterlina tzipriota" },
            { "czk", "corona tzeca" },
            { "ddm", "marcu de sa Germània orientale" },
            { "dem", "marcu tedescu" },
            { "djf", "francu gibutianu" },
            { "dkk", "corona danesa" },
            { "dop", "peso dominicanu" },
            { "dzd", "dinar algerinu" },
            { "ecs", "sucre ecuadorenu" },
            { "ecv", "unidade de valore costante ecuadorena" },
            { "eek", "corona estonesa" },
            { "egp", "isterlina egitziana" },
            { "ern", "nafka eritreu" },
            { "esa", "peseta ispagnola (contu A)" },
            { "esb", "peseta ispagnola (contu cunvertìbile)" },
            { "esp", "peseta ispagnola" },
            { "etb", "birr etìope" },
            { "eur", "èuro" },
            { "fim", "marcu finlandesu" },
            { "fjd", "dòllaru fijianu" },
            { "fkp", "isterlina de sas ìsulas Falklands" },
            { "frf", "francu frantzesu" },
            { "gbp", "isterlina britànnica" },
            { "gek", "kupon larit georgianu" },
            { "gel", "lari georgianu" },
            { "ghc", "cedi ganesu (1979–2007)" },
            { "ghs", "cedi ganesu" },
            { "gip", "isterlina de Gibilterra" },
            { "gmd", "dalasi gambianu" },
            { "gnf", "francu guineanu" },
            { "gns", "syli guineanu" },
            { "gqe", "ekwele de sa Guinea Ecuadoriana" },
            { "grd", "dracma greca" },
            { "gtq", "quetzal guatemaltecu" },
            { "gwe", "iscudu de sa Guinea portoghesa" },
            { "gwp", "peso de sa Guinea-Bissau" },
            { "gyd", "dòllaru guyanesu" },
            { "hkd", "dòllaru de Hong Kong" },
            { "hnl", "lempira hondurenu" },
            { "hrd", "dinar croatu" },
            { "hrk", "kuna croata" },
            { "htg", "gourde haitianu" },
            { "huf", "fiorinu ungheresu" },
            { "idr", "rupia indonesiana" },
            { "iep", "isterlina irlandesa" },
            { "ilp", "isterlina israeliana" },
            { "ilr", "siclu israelianu (1980–1985)" },
            { "ils", "siclu nou israelianu" },
            { "inr", "rupia indiana" },
            { "iqd", "dinar irachenu" },
            { "irr", "rial iranianu" },
            { "isj", "corona islandesa (1918–1981)" },
            { "isk", "corona islandesa" },
            { "itl", "lira italiana" },
            { "jmd", "dòllaru giamaicanu" },
            { "jod", "dinar giordanu" },
            { "jpy", "yen giaponesu" },
            { "kes", "iscellinu kenianu" },
            { "kgs", "som kirghisu" },
            { "khr", "riel cambogianu" },
            { "kmf", "francu comorianu" },
            { "kpw", "won nordcoreanu" },
            { "krh", "hwan sudcoreanu (1953–1962)" },
            { "kro", "won sudcoreanu (1945–1953)" },
            { "krw", "won sudcoreanu" },
            { "kwd", "dinar kuwaitianu" },
            { "kyd", "dòllaru de sas Ìsulas Cayman" },
            { "kzt", "tenge kazaku" },
            { "lak", "kip laotianu" },
            { "lbp", "isterlina lebanesa" },
            { "lkr", "rupia de su Sri Lanka" },
            { "lrd", "dòllaru liberianu" },
            { "lsl", "loti lesothianu" },
            { "ltl", "litas lituanu" },
            { "ltt", "talonas lituanu" },
            { "luc", "francu cunvertìbile lussemburghesu" },
            { "luf", "francu lussemburghesu" },
            { "lul", "francu finantziàriu lussemburghesu" },
            { "lvl", "lats lètone" },
            { "lvr", "rublu lètone" },
            { "lyd", "dinar lìbicu" },
            { "mad", "dirham marochinu" },
            { "maf", "francu marochinu" },
            { "mcf", "francu monegascu" },
            { "mdc", "cupon moldavu" },
            { "mdl", "leu moldavu" },
            { "mga", "ariary malgàsciu" },
            { "mgf", "francu malgàsciu" },
            { "mkd", "denar matzèdone" },
            { "mkn", "denar matzèdone (1992–1993)" },
            { "mlf", "francu malianu" },
            { "mmk", "kyat de su Myanmar" },
            { "mnt", "tugrik mòngolu" },
            { "mop", "pataca macanesa" },
            { "mro", "ouguiya mauritiana (1973–2017)" },
            { "mru", "ouguiya mauritiana" },
            { "mtl", "lira maltesa" },
            { "mtp", "isterlina maltesa" },
            { "mur", "rupia mauritziana" },
            { "mvp", "rupia maldiviana (1947–1981)" },
            { "mvr", "rufiyaa maldiviana" },
            { "mwk", "kwacha malawiana" },
            { "mxn", "peso messicanu" },
            { "mxp", "peso de prata messicanu (1861–1992)" },
            { "mxv", "unidade de investimentu messicana" },
            { "myr", "ringgit malesu" },
            { "mze", "iscudu mozambicanu" },
            { "mzm", "metical mozambicanu (1980–2006)" },
            { "mzn", "metical mozambicanu" },
            { "nad", "dòllaru namibianu" },
            { "ngn", "naira nigeriana" },
            { "nic", "córdoba nicaraguesu (1988–1991)" },
            { "nio", "córdoba nicaraguesu" },
            { "nlg", "fiorinu olandesu" },
            { "nok", "corona norvegesa" },
            { "npr", "rupia nepalesa" },
            { "nzd", "dòllaru neozelandesu" },
            { "omr", "rial omanesu" },
            { "pab", "balboa panamesu" },
            { "pei", "inti peruvianu" },
            { "pen", "sol peruvianu" },
            { "pes", "sol peruvianu (1863–1965)" },
            { "pgk", "kina papuana" },
            { "php", "peso filipinu" },
            { "pkr", "rupia pakistana" },
            { "pln", "zloty polacu" },
            { "plz", "złoty polacu (1950–1995)" },
            { "pte", "iscudu portoghesu" },
            { "pyg", "guaraní paraguayanu" },
            { "qar", "rial catarianu" },
            { "rhd", "dòllaru rhodesianu" },
            { "rol", "leu rumenu (1952–2006)" },
            { "ron", "leu rumenu" },
            { "rsd", "dinar serbu" },
            { "rub", "rublu russu" },
            { "rur", "rublu russu (1991–1998)" },
            { "rwf", "francu ruandesu" },
            { "sar", "riyal saudita" },
            { "sbd", "dòllaru de sas Ìsulas Salomone" },
            { "scr", "rupia seychellesa" },
            { "sdd", "dinar sudanesu (1992–2007)" },
            { "sdg", "isterlina sudanesa" },
            { "sdp", "isterlina sudanesa (1957–1998)" },
            { "sek", "corona isvedesa" },
            { "sgd", "dòllaru de Singapore" },
            { "shp", "isterlina de Sant’Elene" },
            { "sit", "tolar islovenu" },
            { "skk", "corona islovaca" },
            { "sle", "leone nou de sa Sierra Leone" },
            { "sll", "leone de sa Sierra Leone" },
            { "sos", "iscellinu sòmalu" },
            { "srd", "dòllaru surinamesu" },
            { "srg", "fiorinu surinamesu" },
            { "ssp", "isterlina sud-sudanesa" },
            { "std", "dobra de São Tomé e Príncipe (1977–2017)" },
            { "stn", "dobra de São Tomé e Príncipe" },
            { "sur", "rublu sovièticu" },
            { "svc", "colón salvadorenu" },
            { "syp", "isterlina siriana" },
            { "szl", "lilangeni de s’Eswatini" },
            { "thb", "baht tailandesu" },
            { "tjr", "rublu tagiku" },
            { "tjs", "somoni tagiku" },
            { "tmm", "manat turkmenu (1993–2009)" },
            { "tmt", "manat turkmenu" },
            { "tnd", "dinar tunisinu" },
            { "top", "paʻanga tongana" },
            { "tpe", "iscudu timoresu" },
            { "trl", "lira turca (1922–2005)" },
            { "try", "lira turca" },
            { "ttd", "dòllaru de Trinidad e Tobago" },
            { "twd", "dòllaru nou taiwanesu" },
            { "tzs", "iscellinu tanzanianu" },
            { "uah", "hryvnia ucraina" },
            { "uak", "karbovanets ucrainu" },
            { "ugs", "iscellinu ugandesu (1966–1987)" },
            { "ugx", "iscellinu ugandesu" },
            { "usd", "dòllaru americanu" },
            { "usn", "dòllaru americanu (die imbeniente)" },
            { "uss", "dòllaru americanu (die matessi)" },
            { "uyi", "peso uruguayanu (unidades inditzizadas)" },
            { "uyp", "peso uruguayanu (1975–1993)" },
            { "uyu", "peso uruguayanu" },
            { "uyw", "unidade ìnditze de sos salàrios nominales uruguayanos" },
            { "uzs", "som uzbeku" },
            { "veb", "bolivar venezuelanu (1871–2008)" },
            { "ved", "bolivar soberanu" },
            { "vef", "bolivar venezuelanu (2008–2018)" },
            { "ves", "bolivar venezuelanu" },
            { "vnd", "dong vietnamesu" },
            { "vnn", "dong vietnamesu (1978–1985)" },
            { "vuv", "vatu de Vanuatu" },
            { "wst", "tala samoana" },
            { "xaf", "francu CFA BEAC" },
            { "xag", "prata" },
            { "xau", "oro" },
            { "xba", "unidade cumpòsita europea" },
            { "xbb", "unidade monetària europea" },
            { "xbc", "unidade de acontu europea (XBC)" },
            { "xbd", "unidade de acontu europea (XBD)" },
            { "xcd", "dòllaru de sos Caràibes orientales" },
            { "xdr", "diritos ispetziales de prelievu" },
            { "xeu", "unidade de contu europea" },
            { "xfo", "francu oro frantzesu" },
            { "xfu", "francu UIC frantzesu" },
            { "xof", "francu CFA BCEAO" },
            { "xpd", "pallàdiu" },
            { "xpf", "francu CFP" },
            { "xpt", "plàtinu" },
            { "xre", "fundos RINET" },
            { "xsu", "sucre" },
            { "xts", "còdighe de valuta pro sas proas" },
            { "xua", "unidade de acontu ADB" },
            { "xxx", "valuta disconnota" },
            { "ydd", "dinar yemenita" },
            { "yer", "rial yemenita" },
            { "yud", "dinar forte yugoslavu (1966–1990)" },
            { "yum", "dinar nou yugoslavu (1994–2002)" },
            { "yun", "dinar cunvertìbile yugoslavu (1990–1992)" },
            { "yur", "dinar riformadu yugoslavu (1992–1993)" },
            { "zal", "rand sudafricanu (finantziàriu)" },
            { "zar", "rand sudafricanu" },
            { "zmk", "kwacha zambiana (1968–2012)" },
            { "zmw", "kwacha zambiana" },
            { "zrn", "zaire nou zaireanu (1993–1998)" },
            { "zrz", "zaire zaireanu (1971–1993)" },
            { "zwd", "dòllaru zimbabweanu (1980–2008)" },
            { "zwl", "dòllaru zimbabweanu (2009)" },
            { "zwr", "dòllaru zimbabweanu (2008)" },
        };
        return data;
    }
}
