/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sd extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "PKR", "Rs" },
            { "aed", "گڏيل عرب امارات درهم" },
            { "afn", "افغاني افغاني" },
            { "all", "الباني ليڪ" },
            { "amd", "ارماني ڊرم" },
            { "ang", "نيڌرلينڊ انٽليئن گلڊر" },
            { "aoa", "انگوليائي ڪوانزا" },
            { "ars", "ارجنٽائن پيسو" },
            { "aud", "آسٽريلوي ڊالر" },
            { "awg", "اروبن فلورن" },
            { "azn", "آذربائيجاني منت" },
            { "bam", "بوسنيا هرزگوينا ڪنورٽبل مارڪ" },
            { "bbd", "باربيڊين ڊالر" },
            { "bdt", "بنگلاديشي ٽڪا" },
            { "bgn", "بلغارین لیو" },
            { "bhd", "بحريني دينار" },
            { "bif", "برونڊي فرينڪ" },
            { "bmd", "برمودي ڊالر" },
            { "bnd", "برونائي ڊالر" },
            { "bob", "بولیوین بولیویانو" },
            { "brl", "برازيلي ريل" },
            { "bsd", "بهاماني ڊادلر" },
            { "btn", "ڀوٽاني گلٽرم" },
            { "bwp", "بوستواني پولا" },
            { "byn", "بیلاروسی ربل" },
            { "bzd", "بيليز ڊالر" },
            { "cad", "ڪئينڊيائي ڊالر" },
            { "cdf", "ڪانگو فرينڪ" },
            { "chf", "سوئس فرينڪ" },
            { "clp", "چلي پيسو" },
            { "cnh", "چيني يوآن (غير ملڪي)" },
            { "cny", "چيني يوآن" },
            { "cop", "ڪولمبيائي پيسو" },
            { "crc", "ڪوسٽا ريڪا ڪولن" },
            { "cuc", "ڪيوبن ڪنورٽيبل پيسو" },
            { "cup", "ڪيوبن پيسو" },
            { "cve", "ڪيپ وردي ايسڪوڊو" },
            { "czk", "چيڪ ڪرونا" },
            { "djf", "جبوتي فرينڪ" },
            { "dkk", "دانش ڪرون" },
            { "dop", "ڊومينيڪن پيسو" },
            { "dzd", "الجيريائي دينار" },
            { "egp", "مصري پائونڊ" },
            { "ern", "ايريٽيريائي ناڪفا" },
            { "etb", "ايٿوپيائي بر" },
            { "eur", "يورو" },
            { "fjd", "فجي ڊالر" },
            { "fkp", "فاڪلينڊ ٻيٽ پائونڊ" },
            { "gbp", "برطانوي پائونڊ" },
            { "gel", "جارجيائي لاري" },
            { "ghs", "گهانين سيدي" },
            { "gip", "جبرالٽر پائونڊ" },
            { "gmd", "گيمبيا دلاسائي" },
            { "gnf", "گني فرينڪ" },
            { "gtq", "گوئٽي مالا ڪٽزل" },
            { "gyd", "گيانا ڊالر" },
            { "hkd", "هانگ ڪانگ ڊالر" },
            { "hnl", "هونڊوراس ليمپرا" },
            { "hrk", "ڪروشيائي ڪونا" },
            { "htg", "هيٽي گورڊي" },
            { "huf", "هنگيرين فورنٽ" },
            { "idr", "انڊونيشيائي رپيه" },
            { "ils", "اسرائيلي نيو شيڪل" },
            { "inr", "انڊين رپي" },
            { "iqd", "عراقي دينار" },
            { "irr", "ايراني ريال" },
            { "isk", "آئيس لينڊي ڪرونا" },
            { "jmd", "جميڪائي ڊالر" },
            { "jod", "اردني دينار" },
            { "jpy", "جاپاني يين" },
            { "kes", "ڪينيائي سلنگ" },
            { "kgs", "ڪرغزستاني سوم" },
            { "khr", "ڪمبوڊيائي ريال" },
            { "kmf", "ڪوموريائي فرينڪ" },
            { "kpw", "اتر ڪوريائي ون" },
            { "krw", "ڏکڻ ڪوريائي ون" },
            { "kwd", "ڪويتي دينار" },
            { "kyd", "ڪيمين ٻيٽ ڊالر" },
            { "kzt", "قازقستان ٽينگا" },
            { "lak", "لائوشيائي ڪپ" },
            { "lbp", "لبناني پائونڊ" },
            { "lkr", "سري لنڪن رپي" },
            { "lrd", "لائبیریائی ڊالر" },
            { "lsl", "ليسوٿو لوٽي" },
            { "lyd", "لبيائي دينار" },
            { "mad", "موروڪيائي درهم" },
            { "mdl", "مالديپ ليو" },
            { "mga", "ملاگاسي اریاری" },
            { "mkd", "ميسي ڊوني دينار" },
            { "mmk", "ميانمار ڪياٽ" },
            { "mnt", "منگولي تجرڪ" },
            { "mop", "ميڪانيز پٽاڪا" },
            { "mro", "موريشيائي اوگوئیا (1973–2017)" },
            { "mru", "موريشيائي اوگوئیا" },
            { "mur", "ماريشيائي رپي" },
            { "mvr", "مالديپ روفيا" },
            { "mwk", "ملاوي ڪواچا" },
            { "mxn", "ميڪسيڪو پيسو" },
            { "myr", "ملائيشيائي رنگٽ" },
            { "mzn", "موزمبيق ميٽيڪل" },
            { "nad", "نميبائي ڊالر" },
            { "ngn", "نائجريائي نائرا" },
            { "nio", "نڪارا گوا ڪارڊوبا" },
            { "nok", "نارويائي ڪرون" },
            { "npr", "نيپالي رپي" },
            { "nzd", "نيوزي لينڊي ڊالر" },
            { "omr", "عماني ريال" },
            { "pab", "پاناما پالبوا" },
            { "pen", "پيرو سول" },
            { "pgk", "پاپوا نيو گني ڪنا" },
            { "php", "فلپائني پيسو" },
            { "pkr", "پاڪستاني رپي" },
            { "pln", "پولش زلاٽي" },
            { "pyg", "پيراگوئي گاراني" },
            { "qar", "قطري ريال" },
            { "ron", "رومانیائي لیو" },
            { "rsd", "سربيا دينار" },
            { "rub", "روسي ربل" },
            { "rwf", "روانڊا فرينڪ" },
            { "sar", "سعودي ريال" },
            { "sbd", "سولومان ٻيٽ ڊالر" },
            { "scr", "سشلي رپي" },
            { "sdg", "سوڊاني پائونڊ" },
            { "sek", "سويڊني ڪرونا" },
            { "sgd", "سنگاپوري ڊالر" },
            { "shp", "سينٽ هيلنا پائونڊ" },
            { "sle", "سیرا لیونيائي لیون" },
            { "sll", "سیرا لیونيائي لیون (1964—2022)" },
            { "sos", "سومالي شلنگ" },
            { "srd", "سرينامي ڊالر" },
            { "ssp", "ڏکڻ سوڊاني پائونڊ" },
            { "std", "سائو ٽوم ۽ پرنسپي دوبرا (1977–2017)" },
            { "stn", "سائو ٽوم ۽ پرنسپي دوبرا" },
            { "syp", "سيريائي پائونڊ" },
            { "szl", "سوازي للانگيني" },
            { "thb", "ٿائي باهت" },
            { "tjs", "تاجڪستاني سوموني" },
            { "tmt", "ترڪمانستان منت" },
            { "tnd", "تیونس دینار" },
            { "top", "تونگن پانگا" },
            { "try", "ترڪي لرا" },
            { "ttd", "ٽرينڊيڊ ۽ ٽوباگو ڊالر" },
            { "twd", "نيو تائيوان ڊالر" },
            { "tzs", "تنزانيائي شلنگ" },
            { "uah", "یوڪرائن هریونیا" },
            { "ugx", "يگانڊا شلنگ" },
            { "usd", "آمريڪي ڊالر" },
            { "uyu", "يوروگوئي پيسو" },
            { "uzs", "ازبڪستاني سوم" },
            { "vef", "Venezuelan Bolívar (2008–2018)" },
            { "ves", "وینزویلا بولیور" },
            { "vnd", "ويٽنامي ڊونگ" },
            { "vuv", "وانواتو واتو" },
            { "wst", "ساموآن ٽالا" },
            { "xaf", "وچ آفريڪا فرينڪ" },
            { "xcd", "اوڀر ڪيريبين ڊالر" },
            { "xof", "اولهه آفريڪا فرينڪ" },
            { "xpf", "CFP فرينڪ" },
            { "xxx", "اڻڄاتل سڪو" },
            { "yer", "يمني ريال" },
            { "zar", "ڏکڻ آفريقي رانڊ" },
            { "zmw", "زمبائي ڪواچا" },
        };
        return data;
    }
}
