/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "dirâm tî âEmirâti tî Arâbo Ôko" },
            { "aoa", "kwânza tî Angoläa" },
            { "aud", "dolära tî Ostralïi" },
            { "bhd", "dolùara tî Bahrâina" },
            { "bif", "farânga tî Burundïi" },
            { "bwp", "pûla tî Botswana" },
            { "cad", "dolära tî kanadäa" },
            { "cdf", "farânga tî Kongöo" },
            { "chf", "farânga tî Sûîsi" },
            { "cny", "yuan renminbi tî Shîni" },
            { "cve", "eskûêdo tî Kâpo-Vêre" },
            { "djf", "farânga tî Dibutïi" },
            { "dzd", "dinäri tî Alzerïi" },
            { "egp", "pôndo tî Kâmitâ" },
            { "ern", "nakafa tî Eritrëe" },
            { "etb", "bir tî Etiopïi" },
            { "eur", "zoröo" },
            { "gbp", "pôndo tî Anglëe" },
            { "ghc", "sêdi tî Ganäa" },
            { "gmd", "dalasi tî gambïi" },
            { "gns", "sili tî Ginëe" },
            { "inr", "rupïi tî Ênnde" },
            { "jpy", "yêni tî Zapön" },
            { "kes", "shilîngi tî Kenyäa" },
            { "kmf", "farânga tî Kömôro" },
            { "lrd", "dolära tî Liberïa" },
            { "lsl", "loti tî Lesôtho" },
            { "lyd", "dinäar tî Libïi" },
            { "mad", "dirâm tî Marôko" },
            { "mga", "ariâri tî Madagasikära" },
            { "mro", "ugîya tî Moritanïi (1973–2017)" },
            { "mru", "ugîya tî Moritanïi" },
            { "mur", "rupïi tî Mörîsi" },
            { "mwk", "kwâtia tî Malawïi" },
            { "mzm", "metikala tî Mozambîka" },
            { "nad", "dolära tî Namibïi" },
            { "ngn", "nâîra tî Nizerïa" },
            { "rwf", "farânga tî Ruandäa" },
            { "sar", "riâli tî Saûdi Arabïi" },
            { "scr", "rupïi tî Sëyshêle" },
            { "sdg", "pôndo tî Sudäan" },
            { "shp", "pôndo tî Zûâ Sênt-Helêna" },
            { "sle", "leône tî Sierâ-Leône" },
            { "sll", "leône tî Sierâ-Leône (1964—2022)" },
            { "sos", "shilîngi tî Somalïi" },
            { "std", "dôbra tî Sâô Tomë na Prinsîpe (1977–2017)" },
            { "stn", "dôbra tî Sâô Tomë na Prinsîpe" },
            { "szl", "lilangùeni tî Swazïlânde" },
            { "tnd", "dinära tî Tunizïi" },
            { "tzs", "shilîngi tî Tanzanïi" },
            { "ugx", "shilîngi tî Ugandäa" },
            { "usd", "dol$ara ttî äLetäa-Ôko tî Amerîka" },
            { "xaf", "farânga CFA (BEAC)" },
            { "xof", "farânga CFA (BCEAO)" },
            { "zar", "rânde tî Mbongo-Afrîka" },
            { "zmk", "kwâtia tî Zambïi (1968–2012)" },
            { "zmw", "kwâtia tî Zambïi" },
            { "zwd", "dolära tî Zimbäbwe" },
        };
        return data;
    }
}
