/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_si extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "LKR", "රු." },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "XOF", "සිෆ්එ" },
            { "aed", "එක්සත් අරාබි එමිරේට්ස් ඩිරාම්" },
            { "afn", "ඇෆ්ගනිථාන ඇෆ්ගනි" },
            { "all", "ඇල්බේනියානු ලෙක්" },
            { "amd", "ආර්මේනියානු ඩ්‍රෑම්" },
            { "ang", "නෙදර්ලන්ත ඇන්ටිලියන් ගිල්ඩර්" },
            { "aoa", "ඇන්ගෝලානු ක්වන්සා" },
            { "ars", "ආර්ජන්ටිනා පෙසෝ" },
            { "aud", "ඔස්ට්‍රේලියානු ඩොලර්" },
            { "awg", "අරූබානු ෆ්ලෝරින්" },
            { "azn", "අසර්බයිජානු මනාට්" },
            { "bam", "බොස්නියා හර්සගොවීනා පරිවර්ත්‍ය මාර්ක්" },
            { "bbd", "බාබේඩියානු ඩොලර්" },
            { "bdt", "බංග්ලාදේශ් ටකා" },
            { "bgn", "බල්ගේරියානු ලිව්" },
            { "bhd", "බහරේන් ඩිනාර්" },
            { "bif", "බුරුන්දි ෆ්‍රෑන්ක්" },
            { "bmd", "බර්මියුඩානු ඩොලර්" },
            { "bnd", "බෘනායි ඩොලර්" },
            { "bob", "බොලිවියානු බොලිවියානෝ" },
            { "brl", "බ්‍රසීල රියල්" },
            { "bsd", "බහමානු ඩොලර්" },
            { "btn", "භූතාන නගුල්ට්‍රම්" },
            { "bwp", "බොට්ස්වානා පුලා" },
            { "byn", "බෙලරූස් රූබල්" },
            { "byr", "බෙලරූස් රූබල් (2000–2016)" },
            { "bzd", "බෙලීස් ඩොලර්" },
            { "cad", "කැනේඩියානු ඩොලර්" },
            { "cdf", "කොංගෝ ෆ්‍රෑන්ක්" },
            { "chf", "ස්විස් ෆ්‍රෑන්ක්" },
            { "clp", "චිලි පැසෝ" },
            { "cnh", "චීන යුආන් (එතෙර)" },
            { "cny", "චීන යුආන්" },
            { "cop", "කොලොම්බියානු පෙසෝ" },
            { "crc", "කොස්ට රිකා කොලෝන්" },
            { "cuc", "මාරුකළ හැකි කියුබානු පැසෝ" },
            { "cup", "කියුබානු පැසෝ" },
            { "cve", "කේප් වර්ඩ් එස්කියුඩෝ" },
            { "czk", "චෙක් රිපබ්ලික් කොරූනා" },
            { "djf", "ජිබූති ෆ්‍රෑන්ක්" },
            { "dkk", "ඩැනිෂ් ක්‍රෝන්" },
            { "dop", "ඩොමිනිකානු පෙසෝ" },
            { "dzd", "ඇල්ගේරියානු ඩිනාර්" },
            { "egp", "ඊජිප්තු පවුම්" },
            { "ern", "එරිත්‍රියානු නැක්ෆා" },
            { "etb", "ඉතියෝපියානු බීර්" },
            { "eur", "යුරෝ" },
            { "fjd", "ෆිජියන් ඩොලර්" },
            { "fkp", "ෆෝක්ලන්ඩ් දූපත් පවුම්" },
            { "gbp", "බ්‍රිතාන්‍ය ස්ටර්ලින් පවුම්" },
            { "gel", "ජෝජියානු ලැරී" },
            { "ghs", "ඝානා සෙඩි" },
            { "gip", "ජිබ්‍රෝල්ටා පවුම්" },
            { "gmd", "ගැම්බියානු දලාසි" },
            { "gnf", "ගිනියානු ෆ්රෑන්ක්" },
            { "gtq", "ගෝතමාලානු ක්වෙට්සල්" },
            { "gyd", "ගයනා ඩොලර්" },
            { "hkd", "හොංකොං ඩොලර්" },
            { "hnl", "හොන්ඩුරානු ලෙම්පිරා" },
            { "hrk", "ක්‍රොඒෂියානු කූනා" },
            { "htg", "හයිටි ගෝර්ඩ්" },
            { "huf", "හංගේරියානු ෆරින්ට්" },
            { "idr", "ඉන්දුනීසියානු රුපියා" },
            { "ils", "ඊශ්‍රායල නව ශෙකල්" },
            { "inr", "ඉන්දියානු රුපියල්" },
            { "iqd", "ඉරාක ඩිනාර්" },
            { "irr", "ඉරාන රියාල්" },
            { "isk", "අයිස්ලන්තික ක්‍රෝනා" },
            { "jmd", "ජැමෙයිකානු ඩොලර්" },
            { "jod", "ජෝර්දාන් ඩිනාර්" },
            { "jpy", "ජපන් යෙන්" },
            { "kes", "කෙන්යානු ශිලිං" },
            { "kgs", "කිරිගිස්ථාන සම්" },
            { "khr", "කාම්බෝජ රියේල්" },
            { "kmf", "කොමොරියානු ෆ්‍රෑන්ක්" },
            { "kpw", "උතුරු කොරියානු වොන්" },
            { "krw", "දකුණු කොරියානු වොන්" },
            { "kwd", "කුවේට් ඩිනාර්" },
            { "kyd", "කේමන් දූපත් ඩොලර්" },
            { "kzt", "කසකස්ථාන ටෙන්ග" },
            { "lak", "ලාඕස් කිප්" },
            { "lbp", "ලෙබනන පවුම්" },
            { "lkr", "ශ්‍රී ලංකා රුපියල" },
            { "lrd", "ලයිබේරියානු ඩොලර්" },
            { "lsl", "ලෙසෝතෝ ලොටි" },
            { "ltl", "ලිතුවේනියානු" },
            { "lvl", "ලැට්වියානු ලැට්ස්" },
            { "lyd", "ලිබියානු ඩිනාර්" },
            { "mad", "මොරොක්කෝ ඩිර්හැම්" },
            { "mdl", "මෝල්ඩෝවානු ලෙව්" },
            { "mga", "මලගාසි අරියාරි" },
            { "mkd", "මැසඩෝනියානු ඩිනාර්" },
            { "mmk", "බුරුම ක්යාට්" },
            { "mnt", "මොන්ගෝලියානු ටග්‍රික්" },
            { "mop", "මැකනීස් පටකා" },
            { "mro", "මුරුසි ඔයිගුයියා (1973–2017)" },
            { "mru", "මුරුසි ඔයිගුයියා" },
            { "mur", "මුරිසියානු රුපියල්" },
            { "mvr", "මාලදිවයින් රුෆියා" },
            { "mwk", "මලාවි ක්වාචා" },
            { "mxn", "මෙක්සිකානු ඩොලර්" },
            { "myr", "මැලේසියානු රින්ගිට්" },
            { "mzn", "මොසැම්බිකන් මෙටිකල්" },
            { "nad", "නැමීබියානු ඩොලර්" },
            { "ngn", "නයිජීරියානු නයිරා" },
            { "nio", "නිකරගුවානු කොඩෝබා" },
            { "nok", "නොර්වීජියන් ක්‍රෝන්" },
            { "npr", "නේපාල රුපියල්" },
            { "nzd", "නවසීලන්ත ඩොලර්" },
            { "omr", "ඕමාන් රියාල්" },
            { "pab", "පැනමා බැල්බෝ" },
            { "pen", "පේරු සොල්" },
            { "pgk", "පැපුවා නිව් ගිනියානු කිනා" },
            { "php", "පිලිපීන පෙසෝ" },
            { "pkr", "පාකිස්ථාන රුපියල්" },
            { "pln", "පොලිෂ් ස්ලොටි" },
            { "pyg", "පැරගුවේ ගුවරානි" },
            { "qar", "කටාර් රියාල්" },
            { "ron", "රොමේනියානු ලෙව්" },
            { "rsd", "සර්බියානු ඩිනාර්" },
            { "rub", "රුසියන් රූබල්" },
            { "rwf", "රුවන්ඩා ෆ්‍රෑන්ක්" },
            { "sar", "සවුදි රියාල්" },
            { "sbd", "සොලමන් දූපත් ඩොලර්" },
            { "scr", "සීෂෙලියානු රුපියල" },
            { "sdg", "සුඩාන පවුම්" },
            { "sek", "ස්වෙඩිෂ් ක්‍රෝනා" },
            { "sgd", "සිංගප්පූරු ඩොලර්" },
            { "shp", "ශාන්ත හෙලේනා පවුම්" },
            { "sle", "සියරා ලියොන් ලියොන්" },
            { "sll", "සියරා ලියොන් ලියොන් (1964—2022)" },
            { "sos", "සෝමාලියානු ශිලිං" },
            { "srd", "සුරිනාම් ඩොලර්" },
            { "ssp", "දකුණු සුඩාන පවුම්" },
            { "std", "සාඕ තෝම් සහ ප්‍රින්සිප් දොබ්‍රා (1977–2017)" },
            { "stn", "සාඕ තෝම් සහ ප්‍රින්සිප් දොබ්‍රා" },
            { "syp", "සිරියානු පවුම්" },
            { "szl", "ස්වාසි ලිලන්ජනි" },
            { "thb", "තායි බාත්" },
            { "tjs", "තජිකිස්ථාන සමොනි" },
            { "tmt", "තක්මෙනිස්ථාන මනාට්" },
            { "tnd", "ටියුනීසියානු ඩිනාර්" },
            { "top", "ටොංගානු පාන්ගා" },
            { "try", "තුර්කි ලිරා" },
            { "ttd", "ට්‍රිනිඩෑඩ් සහ ටොබෑගෝ ඩොලර්" },
            { "twd", "නව තායිවාන ඩොලර්" },
            { "tzs", "ටැන්සානියානු ශිලිං" },
            { "uah", "යුක්රේන හ්‍රිව්නියා" },
            { "ugx", "උගන්ඩා ශිලිං" },
            { "usd", "ඇමරිකානු ඩොලර්" },
            { "uyu", "උරුගුවේ පෙසෝ" },
            { "uzs", "උස්බෙකිස්ථාන සම්" },
            { "vef", "වෙනිසියුලානු බොලිවර් (2008–2018)" },
            { "ves", "වෙනිසියුලානු බොලිවර්" },
            { "vnd", "වියට්නාම ඩොන්" },
            { "vuv", "වනුවාටු වාටු" },
            { "wst", "සැමෝවා ටාලා" },
            { "xaf", "සිෆ්එ ෆ්රෑන්ක් බිඊඑසි" },
            { "xcd", "නැගෙනහිර කැරිබියානු ඩොලර්" },
            { "xof", "සිෆ්එ ෆ්රෑන්ක් බිසීඊඑඔ" },
            { "xpf", "ප්‍රංශ පොලිනීසියානු ෆ්‍රෑන්ක්" },
            { "xxx", "නොදත් මුදල්" },
            { "yer", "යේමන රියාල්" },
            { "zar", "දකුණු අප්‍රිකානු රැන්ඩ්" },
            { "zmk", "සැම්බියානු ක්වාචා (1968–2012)" },
            { "zmw", "සැම්බියානු ක්වාචා" },
        };
        return data;
    }
}
