/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "NIS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XXX", "XXX" },
            { "adp", "andorrská peseta" },
            { "aed", "SAE dirham" },
            { "afa", "afganský afgání (1927 – 2002)" },
            { "afn", "afganský afgání" },
            { "alk", "albánsky lek (1946 – 1965)" },
            { "all", "albánsky lek" },
            { "amd", "arménsky dram" },
            { "ang", "antilský gulden" },
            { "aoa", "angolská kwanza" },
            { "aok", "angolská kwanza (1977 – 1990)" },
            { "aon", "angolská nová kwanza (1990 – 2000)" },
            { "aor", "angolská upravená kwanza (1995 – 1999)" },
            { "ara", "argentínsky austral" },
            { "arl", "argentínske peso ley (1970 – 1983)" },
            { "arm", "argentínske peso (1881 – 1970)" },
            { "arp", "argentínske peso (1983 – 1985)" },
            { "ars", "argentínske peso" },
            { "ats", "rakúsky šiling" },
            { "aud", "austrálsky dolár" },
            { "awg", "arubský gulden" },
            { "azm", "azerbajdžanský manat (1993–2006)" },
            { "azn", "azerbajdžanský manat" },
            { "bad", "bosniansko-hercegovinský dinár (1992 – 1994)" },
            { "bam", "bosniansko-hercegovinská konvertibilná marka" },
            { "ban", "bosniansko-hercegovinský nový dinár (1994 – 1997)" },
            { "bbd", "barbadoský dolár" },
            { "bdt", "bangladéšska taka" },
            { "bec", "belgický frank (konvertibilný)" },
            { "bef", "belgický frank" },
            { "bel", "belgický frank (finančný)" },
            { "bgl", "bulharský tvrdý lev" },
            { "bgm", "bulharský socialistický lev" },
            { "bgn", "bulharský lev" },
            { "bgo", "bulharský lev (1879 – 1952)" },
            { "bhd", "bahrajnský dinár" },
            { "bif", "burundský frank" },
            { "bmd", "bermudský dolár" },
            { "bnd", "brunejský dolár" },
            { "bob", "bolívijské boliviano" },
            { "bol", "bolívijské boliviano (1863 – 1963)" },
            { "bop", "bolívijské peso" },
            { "bov", "bolívijské MVDOL" },
            { "brb", "brazílske nové cruzeiro (1967 – 1986)" },
            { "brc", "brazílske cruzado (1986 – 1989)" },
            { "bre", "brazílske cruzeiro (1990 – 1993)" },
            { "brl", "brazílsky real" },
            { "brn", "brazílske nové cruzado (1989 – 1990)" },
            { "brr", "Brazílske cruzeiro" },
            { "brz", "brazílske cruzeiro (1942 – 1967)" },
            { "bsd", "bahamský dolár" },
            { "btn", "bhutánsky ngultrum" },
            { "buk", "barmský kyat" },
            { "bwp", "botswanská pula" },
            { "byb", "bieloruský rubeľ (1994 – 1999)" },
            { "byn", "bieloruský rubeľ" },
            { "byr", "bieloruský rubeľ (2000–2016)" },
            { "bzd", "belizský dolár" },
            { "cad", "kanadský dolár" },
            { "cdf", "konžský frank" },
            { "che", "švajčiarske WIR euro" },
            { "chf", "švajčiarsky frank" },
            { "chw", "švajčiarsky WIR frank" },
            { "cle", "čilské escudo" },
            { "clf", "čilská účtovná jednotka (UF)" },
            { "clp", "čilské peso" },
            { "cnh", "čínsky jüan (pobrežný)" },
            { "cnx", "čínsky dolár ČĽB" },
            { "cny", "čínsky jüan" },
            { "cop", "kolumbijské peso" },
            { "cou", "kolumbijská jednotka reálnej hodnoty" },
            { "crc", "kostarický colón" },
            { "csd", "srbský dinár (2002 – 2006)" },
            { "csk", "československá koruna" },
            { "cuc", "kubánske konvertibilné peso" },
            { "cup", "kubánske peso" },
            { "cve", "kapverdské escudo" },
            { "cyp", "cyperská libra" },
            { "czk", "česká koruna" },
            { "ddm", "východonemecká marka" },
            { "dem", "nemecká marka" },
            { "djf", "džibutský frank" },
            { "dkk", "dánska koruna" },
            { "dop", "dominikánske peso" },
            { "dzd", "alžírsky dinár" },
            { "ecs", "ekvádorský sucre" },
            { "ecv", "ekvádorská jednotka konštantnej hodnoty" },
            { "eek", "estónska koruna" },
            { "egp", "egyptská libra" },
            { "ern", "eritrejská nakfa" },
            { "esa", "španielska peseta (účet A)" },
            { "esb", "španielska peseta (konvertibilný účet)" },
            { "esp", "španielska peseta" },
            { "etb", "etiópsky birr" },
            { "eur", "euro" },
            { "fim", "fínska marka" },
            { "fjd", "fidžijský dolár" },
            { "fkp", "falklandská libra" },
            { "frf", "francúzsky frank" },
            { "gbp", "britská libra" },
            { "gek", "gruzínske kupónové lari" },
            { "gel", "gruzínske lari" },
            { "ghc", "ghanské cedi (1979 – 2007)" },
            { "ghs", "ghanské cedi" },
            { "gip", "gibraltárska libra" },
            { "gmd", "gambijské dalasi" },
            { "gnf", "guinejský frank" },
            { "gns", "guinejské syli" },
            { "gqe", "rovníkovoguinejský ekwele" },
            { "grd", "grécka drachma" },
            { "gtq", "guatemalský quetzal" },
            { "gwe", "portugalsko-guinejské escudo" },
            { "gwp", "guinejsko-bissauské peso" },
            { "gyd", "guyanský dolár" },
            { "hkd", "hongkonský dolár" },
            { "hnl", "honduraská lempira" },
            { "hrd", "chorvátsky dinár" },
            { "hrk", "chorvátska kuna" },
            { "htg", "haitské gourde" },
            { "huf", "maďarský forint" },
            { "idr", "indonézska rupia" },
            { "iep", "írska libra" },
            { "ilp", "izraelská libra" },
            { "ilr", "izraelský šekel (1980 – 1985)" },
            { "ils", "izraelský šekel" },
            { "inr", "indická rupia" },
            { "iqd", "iracký dinár" },
            { "irr", "iránsky rial" },
            { "isj", "islandská koruna (1918 – 1981)" },
            { "isk", "islandská koruna" },
            { "itl", "talianska líra" },
            { "jmd", "jamajský dolár" },
            { "jod", "jordánsky dinár" },
            { "jpy", "japonský jen" },
            { "kes", "kenský šiling" },
            { "kgs", "kirgizský som" },
            { "khr", "kambodžský riel" },
            { "kmf", "komorský frank" },
            { "kpw", "severokórejský won" },
            { "krh", "juhokórejský hwan (1953 – 1962)" },
            { "kro", "juhokórejský won (1945 – 1953)" },
            { "krw", "juhokórejský won" },
            { "kwd", "kuvajtský dinár" },
            { "kyd", "kajmanský dolár" },
            { "kzt", "kazašské tenge" },
            { "lak", "laoský kip" },
            { "lbp", "libanonská libra" },
            { "lkr", "srílanská rupia" },
            { "lrd", "libérijský dolár" },
            { "lsl", "lesothský loti" },
            { "ltl", "litovský litas" },
            { "ltt", "litovský talonas" },
            { "luc", "luxemburský frank (konvertibilný)" },
            { "luf", "luxemburský frank" },
            { "lul", "luxemburský frank (finančný)" },
            { "lvl", "lotyšský lat" },
            { "lvr", "lotyšský rubeľ" },
            { "lyd", "líbyjský dinár" },
            { "mad", "marocký dirham" },
            { "maf", "marocký frank" },
            { "mcf", "monacký frank" },
            { "mdc", "moldavský kupón" },
            { "mdl", "moldavský lei" },
            { "mga", "malgašský ariary" },
            { "mgf", "madagaskarský frank" },
            { "mkd", "macedónsky denár" },
            { "mkn", "macedónsky denár (1992 – 1993)" },
            { "mlf", "malijský frank" },
            { "mmk", "mjanmarský kyat" },
            { "mnt", "mongolský tugrik" },
            { "mop", "macajská pataca" },
            { "mro", "mauritánska ukija (1973–2017)" },
            { "mru", "mauritánska ouguiya" },
            { "mtl", "maltská líra" },
            { "mtp", "maltská libra" },
            { "mur", "maurícijská rupia" },
            { "mvp", "maldivská rupia (1947 – 1981)" },
            { "mvr", "maldivská rupia" },
            { "mwk", "malawijská kwacha" },
            { "mxn", "mexické peso" },
            { "mxp", "mexické strieborné peso (1861 – 1992)" },
            { "mxv", "mexická investičná jednotka" },
            { "myr", "malajzijský ringgit" },
            { "mze", "mozambické escudo" },
            { "mzm", "mozambický metical (1980 – 2006)" },
            { "mzn", "mozambický metical" },
            { "nad", "namíbijský dolár" },
            { "ngn", "nigérijská naira" },
            { "nic", "nikaragujská córdoba (1988 – 1991)" },
            { "nio", "nikaragujská córdoba" },
            { "nlg", "holandský gulden" },
            { "nok", "nórska koruna" },
            { "npr", "nepálska rupia" },
            { "nzd", "novozélandský dolár" },
            { "omr", "ománsky rial" },
            { "pab", "panamská balboa" },
            { "pei", "peruánsky inti" },
            { "pen", "peruánsky sol" },
            { "pes", "peruánsky sol (1863 – 1965)" },
            { "pgk", "papuánska kina" },
            { "php", "filipínske peso" },
            { "pkr", "pakistanská rupia" },
            { "pln", "poľský zlotý" },
            { "plz", "poľský zlotý (1950 – 1995)" },
            { "pte", "portugalské escudo" },
            { "pyg", "paraguajské guaraní" },
            { "qar", "katarský rial" },
            { "rhd", "rodézsky dolár" },
            { "rol", "rumunský lei (1952 – 2006)" },
            { "ron", "rumunský lei" },
            { "rsd", "srbský dinár" },
            { "rub", "ruský rubeľ" },
            { "rur", "ruský rubeľ (1991 – 1998)" },
            { "rwf", "rwandský frank" },
            { "sar", "saudskoarabský rial" },
            { "sbd", "šalamúnsky dolár" },
            { "scr", "seychelská rupia" },
            { "sdd", "sudánsky dinár (1992 – 2007)" },
            { "sdg", "sudánska libra" },
            { "sdp", "sudánska libra (1957 – 1998)" },
            { "sek", "švédska koruna" },
            { "sgd", "singapurský dolár" },
            { "shp", "svätohelenská libra" },
            { "sit", "slovinský toliar" },
            { "skk", "slovenská koruna" },
            { "sle", "sierraleonský leone" },
            { "sll", "sierraleonský leone (1964 – 2022)" },
            { "sos", "somálsky šiling" },
            { "srd", "surinamský dolár" },
            { "srg", "surinamský zlatý" },
            { "ssp", "juhosudánska libra" },
            { "std", "svätotomášska dobra (1977–2017)" },
            { "stn", "svätotomášska dobra" },
            { "sur", "sovietsky rubeľ" },
            { "svc", "salvádorský colón" },
            { "syp", "sýrska libra" },
            { "szl", "svazijský lilangeni" },
            { "thb", "thajský baht" },
            { "tjr", "tadžický rubeľ" },
            { "tjs", "tadžické somoni" },
            { "tmm", "turkménsky manat (1993 – 2009)" },
            { "tmt", "turkménsky manat" },
            { "tnd", "tuniský dinár" },
            { "top", "tongská paʻanga" },
            { "tpe", "timorské escudo" },
            { "trl", "turecká líra (1922 – 2005)" },
            { "try", "turecká líra" },
            { "ttd", "trinidadsko-tobažský dolár" },
            { "twd", "nový taiwanský dolár" },
            { "tzs", "tanzánsky šiling" },
            { "uah", "ukrajinská hrivna" },
            { "uak", "ukrajinský karbovanec" },
            { "ugs", "ugandský šiling (1966 – 1987)" },
            { "ugx", "ugandský šiling" },
            { "usd", "americký dolár" },
            { "usn", "americký dolár (ďalší deň)" },
            { "uss", "americký dolár (rovnaký deň)" },
            { "uyi", "uruguajské peso (v indexovaných jednotkách)" },
            { "uyp", "uruguajské peso (1975 – 1993)" },
            { "uyu", "uruguajské peso" },
            { "uzs", "uzbecký sum" },
            { "veb", "venezuelský bolívar (1871 – 2008)" },
            { "vef", "venezuelský bolívar (2008–2018)" },
            { "ves", "venezuelský bolívar" },
            { "vnd", "vietnamský dong" },
            { "vnn", "vietnamský dong (1978 – 1985)" },
            { "vuv", "vanuatské vatu" },
            { "wst", "samojská tala" },
            { "xaf", "stredoafrický frank" },
            { "xag", "striebro" },
            { "xau", "zlato" },
            { "xba", "európska zmiešaná jednotka" },
            { "xbb", "európska peňažná jednotka" },
            { "xbc", "európska jednotka účtu 9 (XBC)" },
            { "xbd", "európska jednotka účtu 17 (XBC)" },
            { "xcd", "východokaribský dolár" },
            { "xdr", "SDR" },
            { "xeu", "európska menová jednotka" },
            { "xfo", "francúzsky zlatý frank" },
            { "xfu", "francúzsky UIC frank" },
            { "xof", "západoafrický frank" },
            { "xpd", "paládium" },
            { "xpf", "CFP frank" },
            { "xpt", "platina" },
            { "xre", "fondy RINET" },
            { "xsu", "sucre" },
            { "xts", "kód testovacej meny" },
            { "xua", "jednotka účtu ADB" },
            { "xxx", "neznáma mena" },
            { "ydd", "jemenský dinár" },
            { "yer", "jemenský rial" },
            { "yud", "Juhoslávsky dinár [YUD]" },
            { "yum", "juhoslovanský nový dinár (1994 – 2002)" },
            { "yun", "juhoslovanský konvertibilný dinár (1990 – 1992)" },
            { "yur", "juhoslovanský reformovaný dinár (1992 – 1993)" },
            { "zal", "juhoafrický rand (finančný)" },
            { "zar", "juhoafrický rand" },
            { "zmk", "zambijská kwacha (1968 – 2012)" },
            { "zmw", "zambijská kwacha" },
            { "zrn", "zairský nový zaire (1993 – 1998)" },
            { "zrz", "zairský zaire (1971 – 1993)" },
            { "zwd", "zimbabwiansky dolár (1980 – 2008)" },
            { "zwl", "zimbabwiansky dolár (2009)" },
            { "zwr", "zimbabwiansky dolár (2008)" },
        };
        return data;
    }
}
