/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "GBP", "GBP" },
            { "JPY", "¥" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "$" },
            { "XCD", "XCD" },
            { "adp", "andorska peseta" },
            { "aed", "dirham Združenih arabskih emiratov" },
            { "afa", "stari afganistanski afgani (1927–2002)" },
            { "afn", "afgani" },
            { "all", "albanski lek" },
            { "amd", "armenski dram" },
            { "ang", "nizozemsko-antilski gulden" },
            { "aoa", "angolska kvanza" },
            { "aok", "stara angolska kvanza (1977–1990)" },
            { "aon", "angolska nova kvanza (1990–2000)" },
            { "aor", "konvertibilna angolska kvanza (1995–1999)" },
            { "ara", "argentinski avstral" },
            { "arp", "argentinski peso (1983–1985)" },
            { "ars", "argentinski peso" },
            { "ats", "avstrijski šiling" },
            { "aud", "avstralski dolar" },
            { "awg", "arubski florin" },
            { "azm", "stari azerbajdžanski manat (1993–2006)" },
            { "azn", "azerbajdžanski manat" },
            { "bad", "bosansko-hercegovski dinar" },
            { "bam", "bosansko-hercegovska konvertibilna marka" },
            { "bbd", "barbadoški dolar" },
            { "bdt", "bangladeška taka" },
            { "bec", "belgijski konvertibilni frank" },
            { "bef", "belgijski frank" },
            { "bel", "belgijski finančni frank" },
            { "bgl", "stari bolgarski lev" },
            { "bgn", "bolgarski lev" },
            { "bhd", "bahrajnski dinar" },
            { "bif", "burundski frank" },
            { "bmd", "bermudski dolar" },
            { "bnd", "brunejski dolar" },
            { "bob", "bolivijski boliviano" },
            { "bop", "bolivijski peso" },
            { "bov", "bolivijski mvdol" },
            { "brb", "brazilski novi kruzeiro (1967–1986)" },
            { "brc", "brazilski kruzado" },
            { "bre", "stari brazilski kruzeiro (1990–1993)" },
            { "brl", "brazilski real" },
            { "brn", "novi brazilski kruzado" },
            { "brr", "brazilski kruzeiro" },
            { "bsd", "bahamski dolar" },
            { "btn", "butanski ngultrum" },
            { "buk", "burmanski kjat" },
            { "bwp", "bocvanska pula" },
            { "byb", "beloruski novi rubelj (1994–1999)" },
            { "byn", "beloruski rubelj" },
            { "byr", "beloruski rubelj (2000–2016)" },
            { "bzd", "belizejski dolar" },
            { "cad", "kanadski dolar" },
            { "cdf", "kongovski frank" },
            { "che", "evro WIR" },
            { "chf", "švicarski frank" },
            { "chw", "frank WIR" },
            { "clf", "čilski unidades de fomento" },
            { "clp", "čilski peso" },
            { "cnh", "kitajski juan (offshore)" },
            { "cny", "kitajski juan" },
            { "cop", "kolumbijski peso" },
            { "cou", "kolumbijska enota realne vrednosti" },
            { "crc", "kostariški kolon" },
            { "csd", "stari srbski dinar" },
            { "csk", "češkoslovaška krona" },
            { "cuc", "kubanski konvertibilni peso" },
            { "cup", "kubanski peso" },
            { "cve", "zelenortski eskudo" },
            { "cyp", "ciprski funt" },
            { "czk", "češka krona" },
            { "ddm", "vzhodnonemška marka" },
            { "dem", "nemška marka" },
            { "djf", "džibutski frank" },
            { "dkk", "danska krona" },
            { "dop", "dominikanski peso" },
            { "dzd", "alžirski dinar" },
            { "ecs", "ekvadorski sukre" },
            { "ecv", "ekvadorska enota realne vrednosti (UVC)" },
            { "eek", "estonska krona" },
            { "egp", "egiptovski funt" },
            { "ern", "eritrejska nakfa" },
            { "esa", "španska pezeta (račun A)" },
            { "esb", "španska pezeta (račun B)" },
            { "esp", "španska pezeta" },
            { "etb", "etiopski bir" },
            { "eur", "evro" },
            { "fim", "finska marka" },
            { "fjd", "fidžijski dolar" },
            { "fkp", "falklandski funt" },
            { "frf", "francoski frank" },
            { "gbp", "britanski funt" },
            { "gek", "gruzijski bon lari" },
            { "gel", "gruzijski lari" },
            { "ghc", "stari ganski cedi (1979–2007)" },
            { "ghs", "ganski cedi" },
            { "gip", "gibraltarski funt" },
            { "gmd", "gambijski dalasi" },
            { "gnf", "gvinejski frank" },
            { "gns", "gvinejski sili" },
            { "gqe", "ekwele Ekvatorialne Gvineje" },
            { "grd", "grška drahma" },
            { "gtq", "gvatemalski kecal" },
            { "gwe", "eskudo Portugalske Gvineje" },
            { "gwp", "peso Gvineje Bissau" },
            { "gyd", "gvajanski dolar" },
            { "hkd", "hongkonški dolar" },
            { "hnl", "honduraška lempira" },
            { "hrd", "hrvaški dinar" },
            { "hrk", "hrvaška kuna" },
            { "htg", "haitijski gurd" },
            { "huf", "madžarski forint" },
            { "idr", "indonezijska rupija" },
            { "iep", "irski funt" },
            { "ilp", "izraelski funt" },
            { "ils", "izraelski šekel" },
            { "inr", "indijska rupija" },
            { "iqd", "iraški dinar" },
            { "irr", "iranski rial" },
            { "isk", "islandska krona" },
            { "itl", "italijanska lira" },
            { "jmd", "jamajški dolar" },
            { "jod", "jordanski dinar" },
            { "jpy", "japonski jen" },
            { "kes", "kenijski šiling" },
            { "kgs", "kirgiški som" },
            { "khr", "kamboški riel" },
            { "kmf", "komorski frank" },
            { "kpw", "severnokorejski von" },
            { "krw", "južnokorejski von" },
            { "kwd", "kuvajtski dinar" },
            { "kyd", "kajmanski dolar" },
            { "kzt", "kazahstanski tenge" },
            { "lak", "laoški kip" },
            { "lbp", "libanonski funt" },
            { "lkr", "šrilanška rupija" },
            { "lrd", "liberijski dolar" },
            { "lsl", "lesotski loti" },
            { "ltl", "litovski litas" },
            { "ltt", "litvanski litas" },
            { "luc", "luksemburški konvertibilni frank" },
            { "luf", "luksemburški frank" },
            { "lul", "luksemburški finančni frank" },
            { "lvl", "latvijski lats" },
            { "lvr", "latvijski rubelj" },
            { "lyd", "libijski dinar" },
            { "mad", "maroški dirham" },
            { "maf", "maroški frank" },
            { "mdl", "moldavski lev" },
            { "mga", "madagaskarski ariari" },
            { "mgf", "malgaški frank" },
            { "mkd", "makedonski denar" },
            { "mlf", "malijski frank" },
            { "mmk", "mjanmarski kjat" },
            { "mnt", "mongolski tugrik" },
            { "mop", "macajska pataka" },
            { "mro", "mavretanska uguija (1973–2017)" },
            { "mru", "mavretanska uguija" },
            { "mtl", "malteška lira" },
            { "mtp", "malteški funt" },
            { "mur", "mavricijska rupija" },
            { "mvr", "maldivska rufija" },
            { "mwk", "malavijska kvača" },
            { "mxn", "mehiški peso" },
            { "mxp", "mehiški srebrni peso (1861–1992)" },
            { "mxv", "mehiška inverzna enota (UDI)" },
            { "myr", "malezijski ringit" },
            { "mze", "mozambiški eskudo" },
            { "mzm", "stari mozambiški metikal" },
            { "mzn", "mozambiški metikal" },
            { "nad", "namibijski dolar" },
            { "ngn", "nigerijska naira" },
            { "nic", "nikaraška kordova" },
            { "nio", "nikaragovska kordova" },
            { "nlg", "nizozemski gulden" },
            { "nok", "norveška krona" },
            { "npr", "nepalska rupija" },
            { "nzd", "novozelandski dolar" },
            { "omr", "omanski rial" },
            { "pab", "panamska balboa" },
            { "pei", "perujski inti" },
            { "pen", "perujski sol" },
            { "pes", "perujski sol (1863–1965)" },
            { "pgk", "kina Papue Nove Gvineje" },
            { "php", "filipinski peso" },
            { "pkr", "pakistanska rupija" },
            { "pln", "poljski zlot" },
            { "plz", "stari poljski zlot (1950–1995)" },
            { "pte", "portugalski eskudo" },
            { "pyg", "paragvajski gvarani" },
            { "qar", "katarski rial" },
            { "rhd", "rodezijski dolar" },
            { "rol", "stari romunski leu" },
            { "ron", "romunski lev" },
            { "rsd", "srbski dinar" },
            { "rub", "ruski rubelj" },
            { "rur", "ruski rubelj (1991–1998)" },
            { "rwf", "ruandski frank" },
            { "sar", "saudski rial" },
            { "sbd", "solomonski dolar" },
            { "scr", "sejšelska rupija" },
            { "sdd", "stari sudanski dinar" },
            { "sdg", "sudanski funt" },
            { "sdp", "stari sudanski funt" },
            { "sek", "švedska krona" },
            { "sgd", "singapurski dolar" },
            { "shp", "funt Sv. Helene" },
            { "sit", "slovenski tolar" },
            { "skk", "slovaška krona" },
            { "sle", "sierraleonski leone" },
            { "sll", "sierraleonski leone (1964—2022)" },
            { "sos", "somalski šiling" },
            { "srd", "surinamski dolar" },
            { "srg", "surinamski gulden" },
            { "ssp", "južnosudanski funt" },
            { "std", "saotomejska dobra (1977–2017)" },
            { "stn", "dobra Svetega Tomaža in Princa" },
            { "sur", "sovjetski rubelj" },
            { "svc", "salvadorski kolon" },
            { "syp", "sirijski funt" },
            { "szl", "esvatinski lilangeni" },
            { "thb", "tajski baht" },
            { "tjr", "tadžikistanski rubelj" },
            { "tjs", "tadžikistanski somoni" },
            { "tmm", "turkmenski manat" },
            { "tmt", "turkmenistanski manat" },
            { "tnd", "tunizijski dinar" },
            { "top", "tongovska paanga" },
            { "tpe", "timorski eskudo" },
            { "trl", "stara turška lira" },
            { "try", "turška lira" },
            { "ttd", "dolar Trinidada in Tobaga" },
            { "twd", "novi tajvanski dolar" },
            { "tzs", "tanzanijski šiling" },
            { "uah", "ukrajinska grivna" },
            { "uak", "ukrajinski karbovanci" },
            { "ugs", "stari ugandski šiling (1966–1987)" },
            { "ugx", "ugandski šiling" },
            { "usd", "ameriški dolar" },
            { "usn", "ameriški dolar, naslednji dan" },
            { "uss", "ameriški dolar, isti dan" },
            { "uyp", "stari urugvajski peso (1975–1993)" },
            { "uyu", "urugvajski peso" },
            { "uzs", "uzbeški sum" },
            { "veb", "venezuelski bolivar (1871–2008)" },
            { "vef", "venezuelski bolivar (2008–2018)" },
            { "ves", "venezuelski bolivar" },
            { "vnd", "vientnamski dong" },
            { "vuv", "vanuatujski vatu" },
            { "wst", "samoanska tala" },
            { "xaf", "srednjeafriški frank CFA" },
            { "xag", "srebro" },
            { "xau", "zlato" },
            { "xba", "evropska sestavljena enota" },
            { "xbb", "evropska monetarna enota" },
            { "xbc", "evropska obračunska enota (XBC)" },
            { "xbd", "evropska obračunska enota (XBD)" },
            { "xcd", "vzhodnokaribski dolar" },
            { "xdr", "posebne pravice črpanja" },
            { "xeu", "evropska denarna enota" },
            { "xfo", "zlati frank" },
            { "xfu", "frank UIC" },
            { "xof", "zahodnoafriški frank CFA" },
            { "xpd", "paladij" },
            { "xpf", "frank CFP" },
            { "xpt", "platina" },
            { "xts", "koda za potrebe testiranja" },
            { "xxx", "neznana valuta" },
            { "ydd", "jemenski dinar" },
            { "yer", "jemenski rial" },
            { "yud", "stari jugoslovanski dinar" },
            { "yum", "novi jugoslovanski dinar" },
            { "yun", "jugoslovanski konvertibilni dinar" },
            { "zal", "južnoafriški finančni rand" },
            { "zar", "južnoafriški rand" },
            { "zmk", "zambijska kvača (1968–2012)" },
            { "zmw", "zambijska kvača" },
            { "zrn", "zairski novi zaire" },
            { "zrz", "zairski zaire" },
            { "zwd", "zimbabvejski dolar" },
            { "zwl", "zimbabvejski dolar (2009)" },
        };
        return data;
    }
}
