/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BAM", "КМ" },
            { "JPY", "¥" },
            { "KRW", "KRW" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "VND", "VND" },
            { "adp", "Андорска пезета" },
            { "aed", "дирхам УАЕ" },
            { "afa", "Авганистански авгани (1927–2002)" },
            { "afn", "авганистански авгани" },
            { "all", "албански лек" },
            { "amd", "јерменски драм" },
            { "ang", "холандскоантилски гулден" },
            { "aoa", "анголска кванза" },
            { "aok", "Анголијска кванза (1977–1990)" },
            { "aon", "Анголијска нова кванза (1990–2000)" },
            { "aor", "Анголијска кванза реађустадо (1995–1999)" },
            { "ara", "Аргентински аустрал" },
            { "arp", "Аргентински пезо (1983–1985)" },
            { "ars", "аргентински пезос" },
            { "ats", "Аустријски шилинг" },
            { "aud", "аустралијски долар" },
            { "awg", "арубански флорин" },
            { "azm", "Азербејџански манат (1993–2006)" },
            { "azn", "азербејџански манат" },
            { "bad", "Босанско-Херцеговачки динар" },
            { "bam", "босанскохерцеговачка конвертибилна марка" },
            { "bbd", "барбадошки долар" },
            { "bdt", "бангладешка така" },
            { "bec", "Белгијски франак (конвертибилни)" },
            { "bef", "Белгијски франак" },
            { "bel", "Белгијски франак (финансијски)" },
            { "bgl", "Бугарски тврди лев" },
            { "bgn", "бугарски лев" },
            { "bhd", "бахреински динар" },
            { "bif", "бурундски франак" },
            { "bmd", "бермудски долар" },
            { "bnd", "брунејски долар" },
            { "bob", "боливијски боливијано" },
            { "bop", "Боливијски пезо" },
            { "bov", "Боливијски мвдол" },
            { "brb", "Бразилски нови крузеиро (1967–1986)" },
            { "brc", "Бразилијски крузадо" },
            { "bre", "Бразилски крузеиро (1990–1993)" },
            { "brl", "бразилски реал" },
            { "brn", "Бразилијски нови крузадо" },
            { "brr", "Бразилски крузеиро" },
            { "bsd", "бахамски долар" },
            { "btn", "бутански нгултрум" },
            { "buk", "Бурмански кјат" },
            { "bwp", "боцванска пула" },
            { "byb", "Белоруска нова рубља (1994–1999)" },
            { "byn", "белоруска рубља" },
            { "byr", "Белоруска рубља (2000–2016)" },
            { "bzd", "белиски долар" },
            { "cad", "канадски долар" },
            { "cdf", "конгоански франак" },
            { "che", "WIR евро" },
            { "chf", "швајцарски франак" },
            { "chw", "WIR франак" },
            { "clf", "Чилеовски унидадес се фоменто" },
            { "clp", "чилеански пезос" },
            { "cnh", "кинески јуан (острвски)" },
            { "cny", "кинески јуан" },
            { "cop", "колумбијски пезос" },
            { "cou", "Унидад де валоршки реал" },
            { "crc", "костарикански колон" },
            { "csd", "Стари српски динар" },
            { "csk", "Чехословачка тврда круна" },
            { "cuc", "кубански конвертибилни пезос" },
            { "cup", "кубански пезос" },
            { "cve", "зеленортски ескудо" },
            { "cyp", "Кипарска фунта" },
            { "czk", "чешка круна" },
            { "ddm", "Источно-немачка марка" },
            { "dem", "Немачка марка" },
            { "djf", "џибутски франак" },
            { "dkk", "данска круна" },
            { "dop", "доминикански пезос" },
            { "dzd", "алжирски динар" },
            { "ecs", "Еквадорски сакр" },
            { "ecv", "Еквадорски унидад де валор константе" },
            { "eek", "Естонска кроон" },
            { "egp", "египатска фунта" },
            { "ern", "еритрејска накфа" },
            { "esa", "Шпанска пезета (рачун)" },
            { "esb", "Шпанска пезета (конвертибилнирачун)" },
            { "esp", "Шпанска пезета" },
            { "etb", "етиопијски бир" },
            { "eur", "евро" },
            { "fim", "Финска марка" },
            { "fjd", "фиџијски долар" },
            { "fkp", "фолкландска фунта" },
            { "frf", "Француски франак" },
            { "gbp", "британска фунта" },
            { "gek", "Грузијски купон ларит" },
            { "gel", "грузијски лари" },
            { "ghc", "Гански цеди (1979–2007)" },
            { "ghs", "гански седи" },
            { "gip", "гибралтарска фунта" },
            { "gmd", "гамбијски даласи" },
            { "gnf", "гвинејски франак" },
            { "gns", "Гвинејски сили" },
            { "gqe", "Екваторијално-гвинејски еквеле" },
            { "grd", "Грчка драхма" },
            { "gtq", "гватемалски кецал" },
            { "gwe", "Португалска гвинеја ескудо" },
            { "gwp", "Гвинеја Бисао Пезо" },
            { "gyd", "гвајански долар" },
            { "hkd", "хонгконшки долар" },
            { "hnl", "хондурашка лемпира" },
            { "hrd", "Хрватски динар" },
            { "hrk", "хрватска куна" },
            { "htg", "хаићански гурд" },
            { "huf", "мађарска форинта" },
            { "idr", "индонежанска рупија" },
            { "iep", "Ирска фунта" },
            { "ilp", "Израелска фунта" },
            { "ilr", "Стари израелски шекели" },
            { "ils", "израелски нови шекел" },
            { "inr", "индијска рупија" },
            { "iqd", "ирачки динар" },
            { "irr", "ирански ријал" },
            { "isj", "Стара исландска круна" },
            { "isk", "исландска круна" },
            { "itl", "Италијанска лира" },
            { "jmd", "јамајчански долар" },
            { "jod", "јордански динар" },
            { "jpy", "јапански јен" },
            { "kes", "кенијски шилинг" },
            { "kgs", "киргистански сом" },
            { "khr", "камбоџански ријел" },
            { "kmf", "коморски франак" },
            { "kpw", "севернокорејски вон" },
            { "krw", "јужнокорејски вон" },
            { "kwd", "кувајтски динар" },
            { "kyd", "кајмански долар" },
            { "kzt", "казахстански тенге" },
            { "lak", "лаоски кип" },
            { "lbp", "либанска фунта" },
            { "lkr", "шриланчанска рупија" },
            { "lrd", "либеријски долар" },
            { "lsl", "лесотски лоти" },
            { "ltl", "Литвански литас" },
            { "ltt", "Литвански талонас" },
            { "luc", "Луксембуршки конвертибилни франак" },
            { "luf", "Луксембуршки франак" },
            { "lul", "Луксембуршки финансијски франак" },
            { "lvl", "Латвијски лати" },
            { "lvr", "Латвијска рубља" },
            { "lyd", "либијски динар" },
            { "mad", "марокански дирхам" },
            { "maf", "Марокански франак" },
            { "mdl", "молдавски леј" },
            { "mga", "малгашки аријари" },
            { "mgf", "Малагасијски франак" },
            { "mkd", "македонски денар" },
            { "mlf", "Малијански франак" },
            { "mmk", "мјанмарски кјат" },
            { "mnt", "монголски тугрик" },
            { "mop", "макаоска патака" },
            { "mro", "Мауританијска oгија (1973–2017)" },
            { "mru", "мауританска огија" },
            { "mtl", "Малтешка лира" },
            { "mtp", "Малтешка фунта" },
            { "mur", "маурицијска рупија" },
            { "mvr", "малдивска руфија" },
            { "mwk", "малавијска квача" },
            { "mxn", "мексички пезос" },
            { "mxp", "Мексички сребрни пезо (1861–1992)" },
            { "mxv", "Мексички унидад де инверсион (UDI)" },
            { "myr", "малезијски рингит" },
            { "mze", "Мозамбијски ескудо" },
            { "mzm", "Стари мозамбијски метикал" },
            { "mzn", "мозамбички метикал" },
            { "nad", "намибијски долар" },
            { "ngn", "нигеријска наира" },
            { "nic", "никарагванска кордоба (1988–1991)" },
            { "nio", "никарагванска кордоба" },
            { "nlg", "Холандски гулден" },
            { "nok", "норвешка круна" },
            { "npr", "непалска рупија" },
            { "nzd", "новозеландски долар" },
            { "omr", "омански ријал" },
            { "pab", "панамска балбоа" },
            { "pei", "Перуански инти" },
            { "pen", "перуански сол" },
            { "pes", "Перуански сол (1863–1965)" },
            { "pgk", "папуанска кина" },
            { "php", "филипински пезос" },
            { "pkr", "пакистанска рупија" },
            { "pln", "пољски злот" },
            { "plz", "Пољски злоти (1950–1995)" },
            { "pte", "Португалски ескудо" },
            { "pyg", "парагвајски гварани" },
            { "qar", "катарски ријал" },
            { "rhd", "Родејскидолар" },
            { "rol", "Румунски леј (1952–2006)" },
            { "ron", "румунски леј" },
            { "rsd", "српски динар" },
            { "rub", "руска рубља" },
            { "rur", "Руска рубља (1991–1998)" },
            { "rwf", "руандски франак" },
            { "sar", "саудијски ријал" },
            { "sbd", "соломонски долар" },
            { "scr", "сејшелска рупија" },
            { "sdd", "Стари судански динар" },
            { "sdg", "суданска фунта" },
            { "sdp", "Стара суданска фунта" },
            { "sek", "шведска круна" },
            { "sgd", "сингапурски долар" },
            { "shp", "фунта Свете Јелене" },
            { "sit", "Словеначки толар" },
            { "skk", "Словачка круна" },
            { "sle", "сијералеонски леоне" },
            { "sll", "сијералеонски леоне (1964—2022)" },
            { "sos", "сомалијски шилинг" },
            { "srd", "суринамски долар" },
            { "srg", "Суринамски гилдер" },
            { "ssp", "јужносуданска фунта" },
            { "std", "Саотомска добра (1977–2017)" },
            { "stn", "саотомска добра" },
            { "sur", "Совјетска рубља" },
            { "svc", "Салвадорски колон" },
            { "syp", "сиријска фунта" },
            { "szl", "свазилендски лилангени" },
            { "thb", "тајландски бат" },
            { "tjr", "Таџихистанска рубља" },
            { "tjs", "таџикистански сомон" },
            { "tmm", "Туркменистански манат (1993–2009)" },
            { "tmt", "туркменистански манат" },
            { "tnd", "туниски динар" },
            { "top", "тонганска панга" },
            { "tpe", "Тиморшки ескудо" },
            { "trl", "Турска лира (1922–2005)" },
            { "try", "турска лира" },
            { "ttd", "тринидадскотобашки долар" },
            { "twd", "нови тајвански долар" },
            { "tzs", "танзанијски шилинг" },
            { "uah", "украјинска гривна" },
            { "uak", "Украјински карбованети" },
            { "ugs", "Угандски шилинг (1966–1987)" },
            { "ugx", "угандски шилинг" },
            { "usd", "амерички долар" },
            { "usn", "САД долар (следећи дан)" },
            { "uss", "САД долар (исти дан)" },
            { "uyi", "Уругвајски пезо ен унидадес индексадас" },
            { "uyp", "Уругвајски пезо (1975–1993)" },
            { "uyu", "уругвајски пезос" },
            { "uzs", "узбекистански сом" },
            { "veb", "Венецуелански боливар (1871–2008)" },
            { "vef", "Венецуелански боливар (2008–2018)" },
            { "ves", "венецуелански боливар" },
            { "vnd", "вијетнамски донг" },
            { "vnn", "Вијетнамски донг (1978–1985)" },
            { "vuv", "вануатски вату" },
            { "wst", "самоанска тала" },
            { "xaf", "централноафрички франак" },
            { "xag", "Сребро" },
            { "xau", "Злато" },
            { "xba", "Европска композитна јединица" },
            { "xbb", "Европска новчана јединица" },
            { "xbc", "Европска јединица рачуна (XBC)" },
            { "xbd", "Европска јединица рачуна (XBD)" },
            { "xcd", "источнокарипски долар" },
            { "xdr", "Посебна цртаћа права" },
            { "xeu", "Европска валутна јединица" },
            { "xfo", "Француски златни франак" },
            { "xfu", "Француски UIC-франак" },
            { "xof", "западноафрички франак" },
            { "xpd", "Паладијум" },
            { "xpf", "CFP франак" },
            { "xpt", "Платина" },
            { "xre", "RINET фонд" },
            { "xts", "Код тестиране валуте" },
            { "xxx", "непозната валута" },
            { "ydd", "Јеменски динар" },
            { "yer", "јеменски ријал" },
            { "yud", "Југословенски тврди динар" },
            { "yum", "Југословенски нови динар" },
            { "yun", "Југословенски конвертибилни динар" },
            { "zal", "Јужно-афрички ранд (финансијски)" },
            { "zar", "јужноафрички ранд" },
            { "zmk", "Замбијска квача (1968–2012)" },
            { "zmw", "замбијска квача" },
            { "zrn", "Заирски нови заир" },
            { "zrz", "Заирски заир" },
            { "zwd", "Зимбабвеански долар (1980–2008)" },
            { "zwl", "Зимбабвеански долар (2009)" },
            { "zwr", "Зимбабвеански долар (2008)" },
        };
        return data;
    }
}
