/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sr_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BAM", "KM" },
            { "JPY", "¥" },
            { "KRW", "KRW" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "VND", "VND" },
            { "adp", "Andorska pezeta" },
            { "aed", "dirham UAE" },
            { "afa", "Avganistanski avgani (1927–2002)" },
            { "afn", "avganistanski avgani" },
            { "all", "albanski lek" },
            { "amd", "jermenski dram" },
            { "ang", "holandskoantilski gulden" },
            { "aoa", "angolska kvanza" },
            { "aok", "Angolijska kvanza (1977–1990)" },
            { "aon", "Angolijska nova kvanza (1990–2000)" },
            { "aor", "Angolijska kvanza reađustado (1995–1999)" },
            { "ara", "Argentinski austral" },
            { "arp", "Argentinski pezo (1983–1985)" },
            { "ars", "argentinski pezos" },
            { "ats", "Austrijski šiling" },
            { "aud", "australijski dolar" },
            { "awg", "arubanski florin" },
            { "azm", "Azerbejdžanski manat (1993–2006)" },
            { "azn", "azerbejdžanski manat" },
            { "bad", "Bosansko-Hercegovački dinar" },
            { "bam", "bosanskohercegovačka konvertibilna marka" },
            { "bbd", "barbadoški dolar" },
            { "bdt", "bangladeška taka" },
            { "bec", "Belgijski franak (konvertibilni)" },
            { "bef", "Belgijski franak" },
            { "bel", "Belgijski franak (finansijski)" },
            { "bgl", "Bugarski tvrdi lev" },
            { "bgn", "bugarski lev" },
            { "bhd", "bahreinski dinar" },
            { "bif", "burundski franak" },
            { "bmd", "bermudski dolar" },
            { "bnd", "brunejski dolar" },
            { "bob", "bolivijski bolivijano" },
            { "bop", "Bolivijski pezo" },
            { "bov", "Bolivijski mvdol" },
            { "brb", "Brazilski novi kruzeiro (1967–1986)" },
            { "brc", "Brazilijski kruzado" },
            { "bre", "Brazilski kruzeiro (1990–1993)" },
            { "brl", "brazilski real" },
            { "brn", "Brazilijski novi kruzado" },
            { "brr", "Brazilski kruzeiro" },
            { "bsd", "bahamski dolar" },
            { "btn", "butanski ngultrum" },
            { "buk", "Burmanski kjat" },
            { "bwp", "bocvanska pula" },
            { "byb", "Beloruska nova rublja (1994–1999)" },
            { "byn", "beloruska rublja" },
            { "byr", "Beloruska rublja (2000–2016)" },
            { "bzd", "beliski dolar" },
            { "cad", "kanadski dolar" },
            { "cdf", "kongoanski franak" },
            { "che", "WIR evro" },
            { "chf", "švajcarski franak" },
            { "chw", "WIR franak" },
            { "clf", "Čileovski unidades se fomento" },
            { "clp", "čileanski pezos" },
            { "cnh", "kineski juan (ostrvski)" },
            { "cny", "kineski juan" },
            { "cop", "kolumbijski pezos" },
            { "cou", "Unidad de valorški real" },
            { "crc", "kostarikanski kolon" },
            { "csd", "Stari srpski dinar" },
            { "csk", "Čehoslovačka tvrda kruna" },
            { "cuc", "kubanski konvertibilni pezos" },
            { "cup", "kubanski pezos" },
            { "cve", "zelenortski eskudo" },
            { "cyp", "Kiparska funta" },
            { "czk", "češka kruna" },
            { "ddm", "Istočno-nemačka marka" },
            { "dem", "Nemačka marka" },
            { "djf", "džibutski franak" },
            { "dkk", "danska kruna" },
            { "dop", "dominikanski pezos" },
            { "dzd", "alžirski dinar" },
            { "ecs", "Ekvadorski sakr" },
            { "ecv", "Ekvadorski unidad de valor konstante" },
            { "eek", "Estonska kroon" },
            { "egp", "egipatska funta" },
            { "ern", "eritrejska nakfa" },
            { "esa", "Španska pezeta (račun)" },
            { "esb", "Španska pezeta (konvertibilniračun)" },
            { "esp", "Španska pezeta" },
            { "etb", "etiopijski bir" },
            { "eur", "evro" },
            { "fim", "Finska marka" },
            { "fjd", "fidžijski dolar" },
            { "fkp", "folklandska funta" },
            { "frf", "Francuski franak" },
            { "gbp", "britanska funta" },
            { "gek", "Gruzijski kupon larit" },
            { "gel", "gruzijski lari" },
            { "ghc", "Ganski cedi (1979–2007)" },
            { "ghs", "ganski sedi" },
            { "gip", "gibraltarska funta" },
            { "gmd", "gambijski dalasi" },
            { "gnf", "gvinejski franak" },
            { "gns", "Gvinejski sili" },
            { "gqe", "Ekvatorijalno-gvinejski ekvele" },
            { "grd", "Grčka drahma" },
            { "gtq", "gvatemalski kecal" },
            { "gwe", "Portugalska gvineja eskudo" },
            { "gwp", "Gvineja Bisao Pezo" },
            { "gyd", "gvajanski dolar" },
            { "hkd", "hongkonški dolar" },
            { "hnl", "honduraška lempira" },
            { "hrd", "Hrvatski dinar" },
            { "hrk", "hrvatska kuna" },
            { "htg", "haićanski gurd" },
            { "huf", "mađarska forinta" },
            { "idr", "indonežanska rupija" },
            { "iep", "Irska funta" },
            { "ilp", "Izraelska funta" },
            { "ilr", "Stari izraelski šekeli" },
            { "ils", "izraelski novi šekel" },
            { "inr", "indijska rupija" },
            { "iqd", "irački dinar" },
            { "irr", "iranski rijal" },
            { "isj", "Stara islandska kruna" },
            { "isk", "islandska kruna" },
            { "itl", "Italijanska lira" },
            { "jmd", "jamajčanski dolar" },
            { "jod", "jordanski dinar" },
            { "jpy", "japanski jen" },
            { "kes", "kenijski šiling" },
            { "kgs", "kirgistanski som" },
            { "khr", "kambodžanski rijel" },
            { "kmf", "komorski franak" },
            { "kpw", "severnokorejski von" },
            { "krw", "južnokorejski von" },
            { "kwd", "kuvajtski dinar" },
            { "kyd", "kajmanski dolar" },
            { "kzt", "kazahstanski tenge" },
            { "lak", "laoski kip" },
            { "lbp", "libanska funta" },
            { "lkr", "šrilančanska rupija" },
            { "lrd", "liberijski dolar" },
            { "lsl", "lesotski loti" },
            { "ltl", "Litvanski litas" },
            { "ltt", "Litvanski talonas" },
            { "luc", "Luksemburški konvertibilni franak" },
            { "luf", "Luksemburški franak" },
            { "lul", "Luksemburški finansijski franak" },
            { "lvl", "Latvijski lati" },
            { "lvr", "Latvijska rublja" },
            { "lyd", "libijski dinar" },
            { "mad", "marokanski dirham" },
            { "maf", "Marokanski franak" },
            { "mdl", "moldavski lej" },
            { "mga", "malgaški arijari" },
            { "mgf", "Malagasijski franak" },
            { "mkd", "makedonski denar" },
            { "mlf", "Malijanski franak" },
            { "mmk", "mjanmarski kjat" },
            { "mnt", "mongolski tugrik" },
            { "mop", "makaoska pataka" },
            { "mro", "Mauritanijska ogija (1973–2017)" },
            { "mru", "mauritanska ogija" },
            { "mtl", "Malteška lira" },
            { "mtp", "Malteška funta" },
            { "mur", "mauricijska rupija" },
            { "mvr", "maldivska rufija" },
            { "mwk", "malavijska kvača" },
            { "mxn", "meksički pezos" },
            { "mxp", "Meksički srebrni pezo (1861–1992)" },
            { "mxv", "Meksički unidad de inversion (UDI)" },
            { "myr", "malezijski ringit" },
            { "mze", "Mozambijski eskudo" },
            { "mzm", "Stari mozambijski metikal" },
            { "mzn", "mozambički metikal" },
            { "nad", "namibijski dolar" },
            { "ngn", "nigerijska naira" },
            { "nic", "nikaragvanska kordoba (1988–1991)" },
            { "nio", "nikaragvanska kordoba" },
            { "nlg", "Holandski gulden" },
            { "nok", "norveška kruna" },
            { "npr", "nepalska rupija" },
            { "nzd", "novozelandski dolar" },
            { "omr", "omanski rijal" },
            { "pab", "panamska balboa" },
            { "pei", "Peruanski inti" },
            { "pen", "peruanski sol" },
            { "pes", "Peruanski sol (1863–1965)" },
            { "pgk", "papuanska kina" },
            { "php", "filipinski pezos" },
            { "pkr", "pakistanska rupija" },
            { "pln", "poljski zlot" },
            { "plz", "Poljski zloti (1950–1995)" },
            { "pte", "Portugalski eskudo" },
            { "pyg", "paragvajski gvarani" },
            { "qar", "katarski rijal" },
            { "rhd", "Rodejskidolar" },
            { "rol", "Rumunski lej (1952–2006)" },
            { "ron", "rumunski lej" },
            { "rsd", "srpski dinar" },
            { "rub", "ruska rublja" },
            { "rur", "Ruska rublja (1991–1998)" },
            { "rwf", "ruandski franak" },
            { "sar", "saudijski rijal" },
            { "sbd", "solomonski dolar" },
            { "scr", "sejšelska rupija" },
            { "sdd", "Stari sudanski dinar" },
            { "sdg", "sudanska funta" },
            { "sdp", "Stara sudanska funta" },
            { "sek", "švedska kruna" },
            { "sgd", "singapurski dolar" },
            { "shp", "funta Svete Jelene" },
            { "sit", "Slovenački tolar" },
            { "skk", "Slovačka kruna" },
            { "sle", "sijeraleonski leone" },
            { "sll", "sijeraleonski leone (1964—2022)" },
            { "sos", "somalijski šiling" },
            { "srd", "surinamski dolar" },
            { "srg", "Surinamski gilder" },
            { "ssp", "južnosudanska funta" },
            { "std", "Saotomska dobra (1977–2017)" },
            { "stn", "saotomska dobra" },
            { "sur", "Sovjetska rublja" },
            { "svc", "Salvadorski kolon" },
            { "syp", "sirijska funta" },
            { "szl", "svazilendski lilangeni" },
            { "thb", "tajlandski bat" },
            { "tjr", "Tadžihistanska rublja" },
            { "tjs", "tadžikistanski somon" },
            { "tmm", "Turkmenistanski manat (1993–2009)" },
            { "tmt", "turkmenistanski manat" },
            { "tnd", "tuniski dinar" },
            { "top", "tonganska panga" },
            { "tpe", "Timorški eskudo" },
            { "trl", "Turska lira (1922–2005)" },
            { "try", "turska lira" },
            { "ttd", "trinidadskotobaški dolar" },
            { "twd", "novi tajvanski dolar" },
            { "tzs", "tanzanijski šiling" },
            { "uah", "ukrajinska grivna" },
            { "uak", "Ukrajinski karbovaneti" },
            { "ugs", "Ugandski šiling (1966–1987)" },
            { "ugx", "ugandski šiling" },
            { "usd", "američki dolar" },
            { "usn", "SAD dolar (sledeći dan)" },
            { "uss", "SAD dolar (isti dan)" },
            { "uyi", "Urugvajski pezo en unidades indeksadas" },
            { "uyp", "Urugvajski pezo (1975–1993)" },
            { "uyu", "urugvajski pezos" },
            { "uzs", "uzbekistanski som" },
            { "veb", "Venecuelanski bolivar (1871–2008)" },
            { "vef", "Venecuelanski bolivar (2008–2018)" },
            { "ves", "venecuelanski bolivar" },
            { "vnd", "vijetnamski dong" },
            { "vnn", "Vijetnamski dong (1978–1985)" },
            { "vuv", "vanuatski vatu" },
            { "wst", "samoanska tala" },
            { "xaf", "centralnoafrički franak" },
            { "xag", "Srebro" },
            { "xau", "Zlato" },
            { "xba", "Evropska kompozitna jedinica" },
            { "xbb", "Evropska novčana jedinica" },
            { "xbc", "Evropska jedinica računa (XBC)" },
            { "xbd", "Evropska jedinica računa (XBD)" },
            { "xcd", "istočnokaripski dolar" },
            { "xdr", "Posebna crtaća prava" },
            { "xeu", "Evropska valutna jedinica" },
            { "xfo", "Francuski zlatni franak" },
            { "xfu", "Francuski UIC-franak" },
            { "xof", "zapadnoafrički franak" },
            { "xpd", "Paladijum" },
            { "xpf", "CFP franak" },
            { "xpt", "Platina" },
            { "xre", "RINET fond" },
            { "xts", "Kod testirane valute" },
            { "xxx", "nepoznata valuta" },
            { "ydd", "Jemenski dinar" },
            { "yer", "jemenski rijal" },
            { "yud", "Jugoslovenski tvrdi dinar" },
            { "yum", "Jugoslovenski novi dinar" },
            { "yun", "Jugoslovenski konvertibilni dinar" },
            { "zal", "Južno-afrički rand (finansijski)" },
            { "zar", "južnoafrički rand" },
            { "zmk", "Zambijska kvača (1968–2012)" },
            { "zmw", "zambijska kvača" },
            { "zrn", "Zairski novi zair" },
            { "zrz", "Zairski zair" },
            { "zwd", "Zimbabveanski dolar (1980–2008)" },
            { "zwl", "Zimbabveanski dolar (2009)" },
            { "zwr", "Zimbabveanski dolar (2008)" },
        };
        return data;
    }
}
