/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ta extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹாம்" },
            { "afn", "ஆஃப்கான் ஆஃப்கானி" },
            { "all", "அல்பேனியன் லெக்" },
            { "amd", "ஆர்மேனியன் ட்ராம்" },
            { "ang", "நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்" },
            { "aoa", "அங்கோலன் க்வான்ஸா" },
            { "ars", "அர்ஜென்டைன் பெசோ" },
            { "aud", "ஆஸ்திரேலிய டாலர்" },
            { "awg", "அருபன் ஃப்ளோரின்" },
            { "azn", "அசர்பைஜானி மனத்" },
            { "bam", "போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்" },
            { "bbd", "பார்பேடியன் டாலர்" },
            { "bdt", "பங்களாதேஷி டாகா" },
            { "bgn", "பல்கேரியன் லேவ்" },
            { "bhd", "பஹ்ரைனி தினார்" },
            { "bif", "புருண்டியன் ஃப்ராங்க்" },
            { "bmd", "பெர்முடன் டாலர்" },
            { "bnd", "புரூனே டாலர்" },
            { "bob", "பொலிவியன் பொலிவியானோ" },
            { "brl", "பிரேசிலியன் ரியால்" },
            { "bsd", "பஹாமியன் டாலர்" },
            { "btn", "பூட்டானீஸ் குல்ட்ரம்" },
            { "bwp", "போட்ஸ்வானன் புலா" },
            { "byn", "பெலருசியன் ரூபிள்" },
            { "byr", "பெலருசியன் ரூபிள் (2000–2016)" },
            { "bzd", "பெலீஸ் டாலர்" },
            { "cad", "கனடியன் டாலர்" },
            { "cdf", "காங்கோலீஸ் ஃப்ராங்க்" },
            { "chf", "சுவிஸ் ஃப்ராங்க்" },
            { "clp", "சிலியன் பெசோ" },
            { "cnh", "சீன யுவான் (ஆஃப்ஷோர்)" },
            { "cny", "சீன யுவான்" },
            { "cop", "கொலம்பியன் பெசோ" },
            { "crc", "கோஸ்டா ரிகன் கொலோன்" },
            { "cuc", "கியூபன் கன்வெர்டிபில் பெசோ" },
            { "cup", "கியூபன் பெசோ" },
            { "cve", "கேப் வெர்டியன் எஸ்குடோ" },
            { "czk", "செக் குடியரசு கொருனா" },
            { "djf", "ஜிபவ்டியென் ஃப்ராங்க்" },
            { "dkk", "டேனிஷ் க்ரோன்" },
            { "dop", "டொமினிக்கன் பெசோ" },
            { "dzd", "அல்ஜீரியன் தினார்" },
            { "egp", "எகிப்திய பவுண்டு" },
            { "ern", "எரித்ரியன் நக்ஃபா" },
            { "etb", "எத்தியோப்பியன் பிர்" },
            { "eur", "யூரோ" },
            { "fjd", "ஃபிஜியன் டாலர்" },
            { "fkp", "ஃபாக்லாந்து தீவுகள் பவுண்டு" },
            { "gbp", "பிரிட்டிஷ் பவுண்டு" },
            { "gel", "ஜார்ஜியன் லாரி" },
            { "ghs", "கானயன் சேடி" },
            { "gip", "ஜிப்ரால்டர் பவுண்டு" },
            { "gmd", "கேம்பியன் தலாசி" },
            { "gnf", "கினியன் ஃப்ராங்க்" },
            { "gtq", "குவாதெமாலன் க்யுட்ஸல்" },
            { "gyd", "கயானீஸ் டாலர்" },
            { "hkd", "ஹாங்காங் டாலர்" },
            { "hnl", "ஹோன்டூரன் லெம்பீரா" },
            { "hrk", "குரோஷியன் குனா" },
            { "htg", "ஹைட்டியன் கோர்டே" },
            { "huf", "ஹங்கேரியன் ஃபோரின்ட்" },
            { "idr", "இந்தோனேஷியன் ருபியா" },
            { "ils", "இஸ்ரேலி நியூ ஷிகேல்" },
            { "inr", "இந்திய ரூபாய்" },
            { "iqd", "ஈராக்கி தினார்" },
            { "irr", "ஈரானியன் ரியால்" },
            { "isk", "ஐஸ்லாண்டிக் க்ரோனா" },
            { "jmd", "ஜமைக்கன் டாலர்" },
            { "jod", "ஜோர்டானிய தினார்" },
            { "jpy", "ஜப்பானிய யென்" },
            { "kes", "கென்யன் ஷில்லிங்" },
            { "kgs", "கிர்கிஸ்தானி சோம்" },
            { "khr", "கம்போடியன் ரியெல்" },
            { "kmf", "கமோரியன் ஃப்ராங்க்" },
            { "kpw", "வட கொரிய வான்" },
            { "krw", "தென் கொரிய வான்" },
            { "kwd", "குவைத்தி தினார்" },
            { "kyd", "கேமன் தீவுகள் டாலர்" },
            { "kzt", "கஸகஸ்தானி டென்கே" },
            { "lak", "லவோஷியன் கிப்" },
            { "lbp", "லெபனீஸ் பவுண்டு" },
            { "lkr", "இலங்கை ரூபாய்" },
            { "lrd", "லைபீரியன் டாலர்" },
            { "lsl", "லெசோதோ லோட்டி" },
            { "ltl", "லிதுவேனியன் லிடஸ்" },
            { "lvl", "லத்வியன் லாட்ஸ்" },
            { "lyd", "லிபியன் தினார்" },
            { "mad", "மொராக்கன் திர்ஹாம்" },
            { "mdl", "மால்டோவன் லியூ" },
            { "mga", "மலகாசி ஏரியரி" },
            { "mkd", "மாசிடோனியன் டேனார்" },
            { "mmk", "மியான்மர் கியாத்" },
            { "mnt", "மங்கோலியன் டுக்ரிக்" },
            { "mop", "மெகனீஸ் படாகா" },
            { "mro", "மொரிஷானியன் ஒகுயா (1973–2017)" },
            { "mru", "மொரிஷானியன் ஒகுயா" },
            { "mur", "மொரீஷியன் ருபீ" },
            { "mvr", "மாலத்தீவு ருஃபியா" },
            { "mwk", "மலாவியன் குவாச்சா" },
            { "mxn", "மெக்ஸிகன் பெசோ" },
            { "myr", "மலேஷியன் ரிங்கிட்" },
            { "mzn", "மொசாம்பிகன் மெடிகல்" },
            { "nad", "நமீபியன் டாலர்" },
            { "ngn", "நைஜீரியன் நைரா" },
            { "nio", "நிகரகுவன் கோர்டோபா" },
            { "nok", "நார்வேஜியன் க்ரோன்" },
            { "npr", "நேபாளீஸ் ரூபாய்" },
            { "nzd", "நியூசிலாந்து டாலர்" },
            { "omr", "ஓமானி ரியால்" },
            { "pab", "பனாமானியன் பால்போவா" },
            { "pen", "பெரூவியன் சோல்" },
            { "pgk", "பபுவா நியூ கினியன் கினா" },
            { "php", "பிலிப்பைன் பெசோ" },
            { "pkr", "பாகிஸ்தானி ரூபாய்" },
            { "pln", "போலிஷ் ஸ்லாட்டி" },
            { "pyg", "பராகுவன் குவாரானி" },
            { "qar", "கத்தாரி ரியால்" },
            { "ron", "ரோமானியன் லியூ" },
            { "rsd", "செர்பியன் தினார்" },
            { "rub", "ரஷியன் ரூபிள்" },
            { "rwf", "ருவாண்டன் ஃப்ராங்க்" },
            { "sar", "சவுதி ரியால்" },
            { "sbd", "சாலமன் தீவுகள் டாலர்" },
            { "scr", "சிசீலோயிஸ் ருபீ" },
            { "sdg", "சூடானீஸ் பவுண்டு" },
            { "sek", "ஸ்வீடிஷ் க்ரோனா" },
            { "sgd", "சிங்கப்பூர் டாலர்" },
            { "shp", "செயின்ட் ஹெலேனா பவுண்டு" },
            { "sle", "சியாரா லியோனியன் லியோன்" },
            { "sll", "சியாரா லியோனியன் லியோன் (1964—2022)" },
            { "sos", "சோமாலி ஷில்லிங்" },
            { "srd", "சுரினாமீஸ் டாலர்" },
            { "ssp", "தெற்கு சூடானீஸ் பவுண்டு" },
            { "std", "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா (1977–2017)" },
            { "stn", "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா" },
            { "syp", "சிரியன் பவுண்டு" },
            { "szl", "சுவாஸி லிலாங்கனி" },
            { "thb", "தாய் பாட்" },
            { "tjs", "தஜிகிஸ்தானி சோமோனி" },
            { "tmt", "துர்க்மெனிஸ்தானி மனத்" },
            { "tnd", "துனிஷியன் தினார்" },
            { "top", "தொங்கான் பங்கா" },
            { "try", "துருக்கிஷ் லீரா" },
            { "ttd", "டிரினிடாட் மற்றும் டோபாகோ டாலர்" },
            { "twd", "புதிய தைவான் டாலர்" },
            { "tzs", "தான்சானியன் ஷில்லிங்" },
            { "uah", "உக்ரைனியன் ஹிரைவ்னியா" },
            { "ugx", "உகாண்டன் ஷில்லிங்" },
            { "usd", "அமெரிக்க டாலர்" },
            { "uyu", "உருகுவேயன் பெசோ" },
            { "uzs", "உஸ்பெக்கிஸ்தானி சோம்" },
            { "vef", "வெனிசுலன் போலிவர் (2008–2018)" },
            { "ves", "வெனிசுலன் போலிவர்" },
            { "vnd", "வியட்நாமீஸ் டாங்" },
            { "vuv", "வனுவாட்டு வாட்டு" },
            { "wst", "சமோவான் தாலா" },
            { "xaf", "மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்" },
            { "xcd", "கிழக்கு கரீபியன் டாலர்" },
            { "xof", "மேற்கு ஆப்பிரிக்க CFA ஃப்ராங்க்" },
            { "xpf", "ஃப்ராங்க் (CFP)" },
            { "xxx", "தெரியாத நாணயம்" },
            { "yer", "ஏமனி ரியால்" },
            { "zar", "தென் ஆப்ரிக்க ராண்ட்" },
            { "zmk", "ஸாம்பியன் குவாசா (1968–2012)" },
            { "zmw", "ஸாம்பியன் குவாச்சா" },
        };
        return data;
    }
}
