/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_te extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "యునైటెడ్ ఆరబ్ ఎమిరేట్స్ దిరామ్" },
            { "afn", "ఆఫ్ఘాన్ ఆఫ్ఘాని" },
            { "all", "ఆల్బేనియన్ లేక్" },
            { "amd", "అమెరికన్ డ్రామ్" },
            { "ang", "నెదర్లాండ్స్ యాంటిల్లియన్ గిల్‌డర్" },
            { "aoa", "అంగోలాన్ క్వాన్‌జా" },
            { "ars", "అర్జెంటీనా పెసో" },
            { "aud", "ఆస్ట్రేలియన్ డాలర్" },
            { "awg", "అరుబన్ ఫ్లోరిన్" },
            { "azn", "అజర్బైజాన్ మానట్" },
            { "bam", "బోస్నియా-హెర్జగోవినా మార్పిడి చెయ్యగలిగే మార్క్" },
            { "bbd", "బర్బాడియన్ డాలర్" },
            { "bdt", "బాంగ్లాదేశ్ టాకా" },
            { "bgn", "బల్గేరియన్ లేవ్" },
            { "bhd", "బహ్రెయిన్ దినార్" },
            { "bif", "బురిండియన్ ఫ్రాంక్" },
            { "bmd", "బెర్ముడన్ డాలర్" },
            { "bnd", "బ్రూనై డాలర్" },
            { "bob", "బొలీవియన్ బొలీవియానో" },
            { "brl", "బ్రెజిలియన్ రియల్" },
            { "bsd", "బహామియన్ డాలర్" },
            { "btn", "భూటానీయుల గుల్‌ట్రుమ్" },
            { "bwp", "బోట్స్‌వానా పులా" },
            { "byn", "బెలరూసియన్ రూబల్" },
            { "byr", "బెలరూసియన్ రూబల్ (2000–2016)" },
            { "bzd", "బెలీజ్ డాలర్" },
            { "cad", "కెనడియన్ డాలర్" },
            { "cdf", "కొంగోలిస్ ఫ్రాంక్" },
            { "chf", "స్విస్ ఫ్రాంక్" },
            { "clp", "చిలియన్ పెసో" },
            { "cnh", "చైనీస్ యువాన్ (ఆఫ్‌షోర్)" },
            { "cny", "చైనా దేశ యువాన్" },
            { "cop", "కొలంబియన్ పెసో" },
            { "crc", "కోస్టా రికన్ కోలోన్" },
            { "cuc", "క్యూబన్ కన్వర్టబుల్ పెసో" },
            { "cup", "క్యూబన్ పెసో" },
            { "cve", "కేప్ వెర్డియన్ ఎస్కుడో" },
            { "czk", "చెక్ రిపబ్లిక్ కోరునా" },
            { "djf", "జిబోటియన్ ఫ్రాంక్" },
            { "dkk", "డానిష్ క్రోన్" },
            { "dop", "డోమినికన్ పెసో" },
            { "dzd", "అల్జీరియన్ దీనార్" },
            { "egp", "ఈజిప్షియన్ పౌండ్" },
            { "ern", "ఎరిట్రీన్ నక్ఫా" },
            { "etb", "ఇథియోపియన్ బర్" },
            { "eur", "యురొ" },
            { "fjd", "ఫీజియన్ డాలర్" },
            { "fkp", "ఫాక్‌ల్యాండ్ దీవులు పౌండ్" },
            { "gbp", "బ్రిటిష్ పౌండ్" },
            { "gel", "జార్జియన్ లారి" },
            { "ghs", "గానెయన్ సెడి" },
            { "gip", "జిబ్రల్‌టూర్ పౌండ్" },
            { "gmd", "గాంబియన్ దలాసి" },
            { "gnf", "గ్వినియన్ ఫ్రాంక్" },
            { "gtq", "గ్యుటెమాలన్ క్వెట్‌జల్" },
            { "gyd", "గుయనియాస్ డాలర్" },
            { "hkd", "హాంకాంగ్ డాలర్" },
            { "hnl", "హోండురన్ లెమిపిరా" },
            { "hrk", "క్రొయేషియన్ క్యూన" },
            { "htg", "హైటియన్ గ్వోర్డే" },
            { "huf", "హంగేరియన్ ఫోరింట్" },
            { "idr", "ఇండోనేషియా రూపాయి" },
            { "ils", "ఇజ్రాయేలీ న్యూ షెకెల్" },
            { "inr", "భారతదేశ రూపాయి" },
            { "iqd", "ఇరాకీ దీనార్" },
            { "irr", "ఇరానియన్ రీయల్" },
            { "isk", "ఐస్లాండిక్ క్రోనా" },
            { "jmd", "జమైకన్ డాలర్" },
            { "jod", "జోర్‌డానియన్ దీనార్" },
            { "jpy", "జపాను దేశ యెన్" },
            { "kes", "కెన్యాన్ షిల్లింగ్" },
            { "kgs", "కిర్గిస్థాని సౌమ్" },
            { "khr", "కాంబోడియన్ రీల్" },
            { "kmf", "కొమోరియన్ ఫ్రాంక్" },
            { "kpw", "ఉత్తర కొరియా వోన్" },
            { "krw", "దక్షిణ కొరియా వోన్" },
            { "kwd", "కువైట్ దీనార్" },
            { "kyd", "కేమాన్ దీవుల డాలర్" },
            { "kzt", "ఖజికిస్థాన్ టెంగే" },
            { "lak", "లాటియన్ కిప్" },
            { "lbp", "లెబనీస్ పౌండ్" },
            { "lkr", "శ్రీలంక రూపాయి" },
            { "lrd", "లిబేరియన్ డాలర్" },
            { "lsl", "లెసోధో లోటి" },
            { "ltl", "లిథోనియన్ లీటాస్" },
            { "lvl", "లాత్వియన్ లాట్స్" },
            { "lyd", "లిబియన్ దీనార్" },
            { "mad", "మోరోకన్ దిర్హామ్" },
            { "mdl", "మోల్‌డోవన్ ల్యూ" },
            { "mga", "మలగసీ అరియరీ" },
            { "mkd", "మెసిడోనియన్ దినార్" },
            { "mmk", "మయన్మార్ క్యాట్" },
            { "mnt", "మంగోలియన్ టుగ్రిక్" },
            { "mop", "మకనీస్ పటాక" },
            { "mro", "మౌరిటానియన్ ఒగ్యియా (1973–2017)" },
            { "mru", "మౌరిటానియన్ ఒగ్యియా" },
            { "mur", "మారిషన్ రూపాయి" },
            { "mvr", "మాల్దీవియన్ రుఫియా" },
            { "mwk", "మలావియన్ క్వాచా" },
            { "mxn", "మెక్సికన్ పెసో" },
            { "myr", "మలేషియా రింగ్గిట్" },
            { "mzn", "మొజాంబికన్ మెటికల్" },
            { "nad", "నమిబియన్ డాలర్" },
            { "ngn", "నైజీరియన్ నైరా" },
            { "nio", "నికరగ్యుయన్ కొర్‌డుబు" },
            { "nok", "నార్వేజీయన్ క్రోన్" },
            { "npr", "నేపాలీయుల రూపాయి" },
            { "nzd", "న్యూజిలాండ్ డాలర్" },
            { "omr", "ఒమాని రీయల్" },
            { "pab", "పనామనియన్ బల్బోవ" },
            { "pen", "పెరువియన్ సోల్" },
            { "pgk", "పప్యూ న్యూ గ్యినియన్ కినా" },
            { "php", "ఫిలిప్పిన్ పెసో" },
            { "pkr", "పాకిస్థాన్ రూపాయి" },
            { "pln", "పోలిష్ జ్లోటీ" },
            { "pyg", "పరగ్వాయన్ గ్వారని" },
            { "qar", "క్వాటరి రీయల్" },
            { "ron", "రోమానియాన్ లెయు" },
            { "rsd", "సెర్బియన్ దీనార్" },
            { "rub", "రష్యన్ రూబల్" },
            { "rwf", "ర్వానడాన్ ఫ్రాంక్" },
            { "sar", "సౌది రియల్" },
            { "sbd", "సోలోమన్ దీవుల డాలర్" },
            { "scr", "సెయిచెల్లోయిస్ రూపాయి" },
            { "sdg", "సుడానీస్ పౌండ్" },
            { "sek", "స్వీడిష్ క్రోనా" },
            { "sgd", "సింగపూర్ డాలర్" },
            { "shp", "సెయింట్ హెలెనా పౌండ్" },
            { "sle", "సియెరా లియోనియన్ లియోన్" },
            { "sll", "సీయిరు లియోనియన్ లీయోన్ (1964—2022)" },
            { "sos", "సొమాలి షిల్లింగ్" },
            { "srd", "సురినామీయుల డాలర్" },
            { "ssp", "దక్షిణ సుడానీస్ పౌండ్" },
            { "std", "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రా (1977–2017)" },
            { "stn", "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రా" },
            { "syp", "సిరీయన్ పౌండ్" },
            { "szl", "స్వాజి లిలాన్గేని" },
            { "thb", "థాయ్ బాట్" },
            { "tjs", "తజికిస్థాన్ సమోని" },
            { "tmt", "తుర్క్‌మెనిస్థాని మనాట్" },
            { "tnd", "తునీషియన్ దీనార్" },
            { "top", "టోంగాన్ పాంʻగా" },
            { "try", "టర్కిస్ లీరా" },
            { "ttd", "ట్రినిడాడ్ మరియు టొబాగో డాలర్" },
            { "twd", "క్రొత్త తైవాన్ డాలర్" },
            { "tzs", "టాంజానియన్ షిల్లింగ్" },
            { "uah", "ఉక్రయినియన్ హ్రివ్‌నియా" },
            { "ugx", "ఉగాండన్ షిల్లింగ్" },
            { "usd", "అమెరికా డాలర్" },
            { "uyu", "ఉరుగ్వెయన్ పెసో" },
            { "uzs", "ఉజ్‌బెకిస్తాన్ సౌమ్" },
            { "vef", "వెనుజులా బోలివర్ (2008–2018)" },
            { "ves", "వెనుజులా బోలివర్" },
            { "vnd", "వియత్నామీయుల డాంగ్" },
            { "vuv", "వనాటు వటు" },
            { "wst", "సమోయన్ తాలా" },
            { "xaf", "సెంట్రల్ ఆఫ్రికన్ సిఎఫ్‌ఎ ఫ్రాంక్" },
            { "xcd", "తూర్పు కరీబియన్ డాలర్" },
            { "xof", "పశ్చిమ ఆఫ్రికన్ సిఏఫ్ఏ ఫ్రాంక్" },
            { "xpf", "సిఎఫ్‌పి ఫ్రాంక్" },
            { "xxx", "తెలియని కరెన్సీ" },
            { "yer", "ఎమునీ రీయల్" },
            { "zar", "దక్షిణ ఆఫ్రికా ర్యాండ్" },
            { "zmk", "జాంబియన్ క్వాచా (1968–2012)" },
            { "zmw", "జాంబియన్ క్వాచా" },
        };
        return data;
    }
}
