/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_tg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "TJS", "сом." },
            { "USD", "$" },
            { "aed", "Дирҳами АМА" },
            { "afn", "Афғонии Афғонистон" },
            { "all", "Леки албанӣ" },
            { "amd", "Драми Арманистон" },
            { "ang", "Гулдени Антилии Нидерланд" },
            { "aoa", "Кванзаи Ангола" },
            { "ars", "Песои Аргентина" },
            { "aud", "Доллари Австралия" },
            { "awg", "Флорини Арубан" },
            { "azn", "Манати Озарбойҷон" },
            { "bam", "Маркаҳои конвертатсияшавандаи Босния-Герсеговина" },
            { "bbd", "Доллари Барбад" },
            { "bdt", "Такаси Бангладеши" },
            { "bgn", "Леви Болгария" },
            { "bhd", "Динори Баҳрайн" },
            { "bif", "Франки Бурунди" },
            { "bmd", "Доллари Бермуд" },
            { "bnd", "Доллари Бруней" },
            { "bob", "Боливянои Боливия" },
            { "brl", "Реали бразилиягӣ" },
            { "bsd", "Доллари Багама" },
            { "btn", "Нгултруми Бутан" },
            { "bwp", "Пулаи Ботсвана" },
            { "byn", "Рубли Беларус" },
            { "bzd", "Доллари Белиз" },
            { "cad", "Доллари Канада" },
            { "cdf", "Франки Конго" },
            { "chf", "Франки Швейтсария" },
            { "clp", "Песои Чили" },
            { "cnh", "Юани Хитой (офшорӣ)" },
            { "cny", "Иенаи хитоӣ" },
            { "cop", "Песои Колумбия" },
            { "crc", "Колони Коста-Рика" },
            { "cuc", "Песои конвертшавандаи Куба" },
            { "cup", "Песои Куба" },
            { "cve", "Эскудои Кабо Верде" },
            { "czk", "Крони Чехия" },
            { "djf", "Франки Ҷибутӣ" },
            { "dkk", "Крони Дания" },
            { "dop", "Песои Доминикан" },
            { "dzd", "Динори Алҷазоир" },
            { "egp", "Фунти мисрӣ" },
            { "ern", "Накфаи Эритрея" },
            { "etb", "Бирри Эфиопия" },
            { "eur", "Евро" },
            { "fjd", "Доллари Фиҷи" },
            { "fkp", "Фунти Ҷазираҳои Фолкленд" },
            { "gbp", "Фунт стерлинги британӣ" },
            { "gel", "Лариси гурҷӣ" },
            { "ghs", "Седи Гана" },
            { "gip", "Фунти Гибралтар" },
            { "gmd", "Даласи Гамбия" },
            { "gnf", "Франки Гвинея" },
            { "gtq", "Кветзали Гватемала" },
            { "gyd", "Доллари Гайана" },
            { "hkd", "Доллари Гонконг" },
            { "hnl", "Лемпираи Гондурас" },
            { "hrk", "Кунаи Хорватия" },
            { "htg", "Гурди Ҳаити" },
            { "huf", "Форинти Венгрия" },
            { "idr", "Рупияи Индонезия" },
            { "ils", "Шекелҳои нави Исроил" },
            { "inr", "Рупияи ҳиндустонӣ" },
            { "iqd", "Динори Ироқ" },
            { "irr", "Риёли Эрон" },
            { "isk", "Кронури Исландия" },
            { "jmd", "Доллари Ямайка" },
            { "jod", "Динори Иордания" },
            { "jpy", "Иенаи японӣ" },
            { "kes", "Шиллинги Кения" },
            { "kgs", "Соми Қирғизистон" },
            { "khr", "Риэли Камбоҷа" },
            { "kmf", "Франки Комория" },
            { "kpw", "Вони Кореяи Шимолӣ" },
            { "krw", "Вони Кореяи Ҷанубӣ" },
            { "kwd", "Динори Кувайт" },
            { "kyd", "Доллари Ҷазираҳои Кайман" },
            { "kzt", "Тангаи Казокистон" },
            { "lak", "Кипи Лаосй" },
            { "lbp", "Фунти Лубнон" },
            { "lkr", "Рупи Шри-Ланка" },
            { "lrd", "Доллари Либерия" },
            { "lsl", "Лотиси Лесото" },
            { "lyd", "Динори Либия" },
            { "mad", "Дирхами Марокаш" },
            { "mdl", "Лейи Молдова" },
            { "mga", "Ариарии Малагасий" },
            { "mkd", "Денори Македония" },
            { "mmk", "киати Мянмар" },
            { "mnt", "Тугрики Муғулистон" },
            { "mop", "Патакаи Макао" },
            { "mru", "Огуияи Мавритания" },
            { "mur", "Рупияи Маврикий" },
            { "mvr", "Руфияи Малдив" },
            { "mwk", "Квачаи Малавия" },
            { "mxn", "Песои Мексика" },
            { "myr", "Ринггити Малайзия" },
            { "mzn", "Метикали Мозамбик" },
            { "nad", "Доллари Намибия" },
            { "ngn", "Найраи Нигерия" },
            { "nio", "Кордобаи Никарагуа" },
            { "nok", "Кронаи Норвегия" },
            { "npr", "Рупияи Непал" },
            { "nzd", "Доллари Зеландияи Нав" },
            { "omr", "Риёли Уммон" },
            { "pab", "Балбоаи Панама" },
            { "pen", "Соли Перу" },
            { "pgk", "Кинаи Гвинеяи Папуа" },
            { "php", "Песои Филиппин" },
            { "pkr", "Рупияи Покистон" },
            { "pln", "Злотии Польша" },
            { "pyg", "Гуарании Парагвай" },
            { "qar", "Риёли Қатар" },
            { "ron", "Лейи Руминия" },
            { "rsd", "Динори Сербия" },
            { "rub", "Рубли русӣ" },
            { "rwf", "Франки Руанда" },
            { "sar", "Риёли Саудӣ" },
            { "sbd", "Доллари Ҷазираҳои Соломон" },
            { "scr", "Рупии Сейшел" },
            { "sdg", "Фунти Судон" },
            { "sek", "Крони шведӣ" },
            { "sgd", "Доллари Сингапур" },
            { "shp", "Фунти Сент Елена" },
            { "sle", "Леони Серра-Леоне" },
            { "sll", "Леони Серра-Леоне (1964—2022)" },
            { "sos", "Шиллинги Сомали" },
            { "srd", "Доллари Суринам" },
            { "ssp", "Фунти Судони Ҷанубӣ" },
            { "stn", "Добраи Сан-Томе ва Принсипи" },
            { "syp", "Фунти Сурия" },
            { "szl", "Эмалангени Свази" },
            { "thb", "Бати Таиланд" },
            { "tjs", "Сомонии Тоҷикистон" },
            { "tmt", "манати Туркманистон" },
            { "tnd", "Динори Тунис" },
            { "top", "Паангаи Тонга" },
            { "try", "Лираи Туркия" },
            { "ttd", "Доллари Тринидад ва Тобаго" },
            { "twd", "Доллари нави Тайван" },
            { "tzs", "Шиллинги Танзания" },
            { "uah", "Гривнаи украинӣ" },
            { "ugx", "Шилинги Уганда" },
            { "usd", "Доллари ИМА" },
            { "uyu", "Песои Уругвай" },
            { "uzs", "Сўми Ӯзбекистон" },
            { "ves", "Боливари Венесуэла" },
            { "vnd", "Донги Ветнам" },
            { "vuv", "Ватуи Вануату" },
            { "wst", "Талаи Самоа" },
            { "xaf", "Франки CFA Африқои Марказӣ" },
            { "xcd", "Доллари Кариби Шарқӣ" },
            { "xof", "Франки Африқои Ғарбӣ" },
            { "xpf", "Франки CFP" },
            { "xxx", "Асъори номаълум" },
            { "yer", "Риали Яман" },
            { "zar", "Рэнди Африқои Ҷанубӣ" },
            { "zmw", "Квачаи Замбия" },
        };
        return data;
    }
}
