/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_th extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "XXX", "XXX" },
            { "adp", "เปเซตาอันดอร์รา" },
            { "aed", "เดอร์แฮมสหรัฐอาหรับเอมิเรตส์" },
            { "afa", "อัฟกานีอัฟกานิสถาน (1927–2002)" },
            { "afn", "อัฟกานิอัฟกานิสถาน" },
            { "all", "เลกแอลเบเนีย" },
            { "amd", "แดรมอาร์เมเนีย" },
            { "ang", "กิลเดอร์เนเธอร์แลนด์แอนทิลลิส" },
            { "aoa", "กวานซาแองโกลา" },
            { "aok", "กวานซาแองโกลา (1977–1990)" },
            { "aon", "นิวกวานซาแองโกลา (1990–2000)" },
            { "aor", "กวานซารีจัสทาโดแองโกลา (1995–1999)" },
            { "ara", "ออสตรัลอาร์เจนตินา" },
            { "arl", "เปโซเลย์อาร์เจนตินา (1970–1983)" },
            { "arm", "เปโซอาร์เจนตินา (1881–1970)" },
            { "arp", "เปโซอาร์เจนตินา (1983–1985)" },
            { "ars", "เปโซอาร์เจนตินา" },
            { "ats", "ชิลลิงออสเตรีย" },
            { "aud", "ดอลลาร์ออสเตรเลีย" },
            { "awg", "ฟลอรินอารูบา" },
            { "azm", "มานัตอาเซอร์ไบจาน (1993–2006)" },
            { "azn", "มานัตอาเซอร์ไบจาน" },
            { "bad", "ดีนาร์บอสเนีย-เฮอร์เซโกวีนา" },
            { "bam", "มาร์กบอสเนีย-เฮอร์เซโกวีนา" },
            { "ban", "ดีนาร์ใหม่บอสเนีย-เฮอร์เซโกวีนา (1994–1997)" },
            { "bbd", "ดอลลาร์บาร์เบโดส" },
            { "bdt", "ตากาบังกลาเทศ" },
            { "bec", "ฟรังก์เบลเยียม (เปลี่ยนแปลงได้)" },
            { "bef", "ฟรังก์เบลเยียม" },
            { "bel", "ฟรังก์เบลเยียม (การเงิน)" },
            { "bgl", "ฮาร์ดเลฟบัลแกเรีย" },
            { "bgm", "โซเชียลลิสต์เลฟบัลแกเรีย" },
            { "bgn", "เลฟบัลแกเรีย" },
            { "bgo", "เลฟบัลเกเรีย (1879–1952)" },
            { "bhd", "ดีนาร์บาห์เรน" },
            { "bif", "ฟรังก์บุรุนดี" },
            { "bmd", "ดอลลาร์เบอร์มิวดา" },
            { "bnd", "ดอลลาร์บรูไน" },
            { "bob", "โบลิเวียโนโบลิเวีย" },
            { "bol", "โบลิเวียโนโบลิเวีย (1863–1963)" },
            { "bop", "เปโซโบลิเวีย" },
            { "bov", "มฟดอลโบลิเวีย" },
            { "brb", "ครูเซโรโนโวบราซิล (1967–1986)" },
            { "brc", "ครูซาโดบราซิล" },
            { "bre", "ครูเซโรบราซิล (1990–1993)" },
            { "brl", "เรียลบราซิล" },
            { "brn", "ครูซาโดโนโวบราซิล" },
            { "brr", "ครูเซโรบราซิล" },
            { "brz", "ครูเซโรบราซิล (1942–1967)" },
            { "bsd", "ดอลลาร์บาฮามาส" },
            { "btn", "เอ็งกุลตรัมภูฏาน" },
            { "buk", "จ๊าดพม่า" },
            { "bwp", "ปูลาบอตสวานา" },
            { "byb", "นิวรูเบิลเบลารุส (1994–1999)" },
            { "byn", "รูเบิลเบลารุส" },
            { "byr", "รูเบิลเบลารุส (2000–2016)" },
            { "bzd", "ดอลลาร์เบลีซ" },
            { "cad", "ดอลลาร์แคนาดา" },
            { "cdf", "ฟรังก์คองโก" },
            { "che", "ยูโรดับเบิลยูไออาร์" },
            { "chf", "ฟรังก์สวิส" },
            { "chw", "ฟรังก์ดับเบิลยูไออาร์" },
            { "cle", "เอสคูโดชิลี" },
            { "clf", "ฟูเมนโตชิลี" },
            { "clp", "เปโซชิลี" },
            { "cnh", "หยวน" },
            { "cny", "หยวนจีน" },
            { "cop", "เปโซโคลอมเบีย" },
            { "cou", "วาเลอร์เรียลโคลอมเบีย" },
            { "crc", "โกลองคอสตาริกา" },
            { "csd", "ดีนาร์เซอร์เบียเก่า" },
            { "csk", "ฮาร์ดโครูนาเช็กโกสโลวัก" },
            { "cuc", "เปโซคิวบา (แปลงสภาพ)" },
            { "cup", "เปโซคิวบา" },
            { "cve", "เอสคูโดเคปเวิร์ด" },
            { "cyp", "ปอนด์ไซปรัส" },
            { "czk", "โครูนาสาธารณรัฐเช็ก" },
            { "ddm", "มาร์กเยอรมันตะวันออก" },
            { "dem", "มาร์กเยอรมัน" },
            { "djf", "ฟรังก์จิบูตี" },
            { "dkk", "โครนเดนมาร์ก" },
            { "dop", "เปโซโดมินิกัน" },
            { "dzd", "ดีนาร์แอลจีเรีย" },
            { "ecs", "ซูเกรเอกวาดอร์" },
            { "ecv", "วาเลอร์คอนสแตนต์เอกวาดอร์" },
            { "eek", "ครูนเอสโตเนีย" },
            { "egp", "ปอนด์อียิปต์" },
            { "ern", "แนกฟาเอริเทรีย" },
            { "esa", "เปเซตาสเปน (บัญชีเอ)" },
            { "esb", "เปเซตาสเปน (บัญชีที่เปลี่ยนแปลงได้)" },
            { "esp", "เปเซตาสเปน" },
            { "etb", "เบอรร์เอธิโอเปีย" },
            { "eur", "ยูโร" },
            { "fim", "มาร์กกาฟินแลนด์" },
            { "fjd", "ดอลลาร์ฟิจิ" },
            { "fkp", "ปอนด์หมู่เกาะฟอล์กแลนด์" },
            { "frf", "ฟรังก์ฝรั่งเศส" },
            { "gbp", "ปอนด์สเตอร์ลิง (สหราชอาณาจักร)" },
            { "gek", "คูปอนลาริตจอร์เจีย" },
            { "gel", "ลารีจอร์เจีย" },
            { "ghc", "เซดีกานา (1979–2007)" },
            { "ghs", "เซดีกานา" },
            { "gip", "ปอนด์ยิบรอลตาร์" },
            { "gmd", "ดาลาซีแกมเบีย" },
            { "gnf", "ฟรังก์กินี" },
            { "gns", "ไซลีกินี" },
            { "gqe", "เอ็กเวเลอิเควทอเรียลกินี" },
            { "grd", "ดรัชมากรีก" },
            { "gtq", "เควตซัลกัวเตมาลา" },
            { "gwe", "เอสคูโดกินีโปรตุเกส" },
            { "gwp", "เปโซกินี-บิสเซา" },
            { "gyd", "ดอลลาร์กายอานา" },
            { "hkd", "ดอลลาร์ฮ่องกง" },
            { "hnl", "เลมปิราฮอนดูรัส" },
            { "hrd", "ดีนาร์โครเอเชีย" },
            { "hrk", "คูนาโครเอเชีย" },
            { "htg", "กูร์ดเฮติ" },
            { "huf", "ฟอรินต์ฮังการี" },
            { "idr", "รูเปียห์อินโดนีเซีย" },
            { "iep", "ปอนด์ไอริช" },
            { "ilp", "ปอนด์อิสราเอล" },
            { "ils", "นิวเชเกลอิสราเอล" },
            { "inr", "รูปีอินเดีย" },
            { "iqd", "ดีนาร์อิรัก" },
            { "irr", "เรียลอิหร่าน" },
            { "isk", "โครนาไอซ์แลนด์" },
            { "itl", "ลีราอิตาลี" },
            { "jmd", "ดอลลาร์จาเมกา" },
            { "jod", "ดีนาร์จอร์แดน" },
            { "jpy", "เยนญี่ปุ่น" },
            { "kes", "ชิลลิงเคนยา" },
            { "kgs", "ซอมคีร์กีซสถาน" },
            { "khr", "เรียลกัมพูชา" },
            { "kmf", "ฟรังก์คอโมโรส" },
            { "kpw", "วอนเกาหลีเหนือ" },
            { "krh", "ฮวานเกาหลีใต้ (1953–1962)" },
            { "kro", "วอนเกาหลีใต้ (1945–1953)" },
            { "krw", "วอนเกาหลีใต้" },
            { "kwd", "ดีนาร์คูเวต" },
            { "kyd", "ดอลลาร์หมู่เกาะเคย์แมน" },
            { "kzt", "เทงเจคาซัคสถาน" },
            { "lak", "กีบลาว" },
            { "lbp", "ปอนด์เลบานอน" },
            { "lkr", "รูปีศรีลังกา" },
            { "lrd", "ดอลลาร์ไลบีเรีย" },
            { "lsl", "โลตีเลโซโท" },
            { "ltl", "ลีตัสลิทัวเนีย" },
            { "ltt", "ทาโลนัสลิทัวเนีย" },
            { "luc", "คอนเวอร์ทิเบิลฟรังก์ลักเซมเบิร์ก" },
            { "luf", "ฟรังก์ลักเซมเบิร์ก" },
            { "lul", "ไฟแนลเชียลฟรังก์ลักเซมเบิร์ก" },
            { "lvl", "ลัตส์ลัตเวีย" },
            { "lvr", "รูเบิลลัตเวีย" },
            { "lyd", "ดีนาร์ลิเบีย" },
            { "mad", "ดีแรห์มโมร็อกโก" },
            { "maf", "ฟรังก์โมร็อกโก" },
            { "mcf", "ฟรังก์โมนาโก" },
            { "mdc", "บัตรปันส่วนมอลโดวา" },
            { "mdl", "ลิวมอลโดวา" },
            { "mga", "อาเรียรีมาลากาซี" },
            { "mgf", "ฟรังก์มาดากัสการ์" },
            { "mkd", "ดีนาร์มาซิโดเนีย" },
            { "mkn", "ดีนาร์มาซิโดเนีย (1992–1993)" },
            { "mlf", "ฟรังก์มาลี" },
            { "mmk", "จ๊าตพม่า" },
            { "mnt", "ทูกริกมองโกเลีย" },
            { "mop", "ปาตากามาเก๊า" },
            { "mro", "อูกียามอริเตเนีย (1973–2017)" },
            { "mru", "อูกียามอริเตเนีย" },
            { "mtl", "ลีรามอลตา" },
            { "mtp", "ปอนด์มอลตา" },
            { "mur", "รูปีมอริเชียส" },
            { "mvr", "รูฟิยามัลดีฟส์" },
            { "mwk", "ควาชามาลาวี" },
            { "mxn", "เปโซเม็กซิโก" },
            { "mxp", "เงินเปโซเม็กซิโก (1861–1992)" },
            { "mxv", "ยูนิแดด ดี อินเวอร์ชั่น เม็กซิโก" },
            { "myr", "ริงกิตมาเลเซีย" },
            { "mze", "เอสคูโดโมซัมบิก" },
            { "mzm", "เมติคัลโมซัมบิกเก่า" },
            { "mzn", "เมติคัลโมซัมบิก" },
            { "nad", "ดอลลาร์นามิเบีย" },
            { "ngn", "ไนราไนจีเรีย" },
            { "nic", "คอร์โดบานิการากัว" },
            { "nio", "กอร์โดบานิการากัว" },
            { "nlg", "กิลเดอร์เนเธอร์แลนด์" },
            { "nok", "โครนนอร์เวย์" },
            { "npr", "รูปีเนปาล" },
            { "nzd", "ดอลลาร์นิวซีแลนด์" },
            { "omr", "เรียลโอมาน" },
            { "pab", "บัลบัวปานามา" },
            { "pei", "อินตีเปรู" },
            { "pen", "ซอลเปรู" },
            { "pes", "ซอลเปรู (1863–1965)" },
            { "pgk", "กีนาปาปัวนิวกินี" },
            { "php", "เปโซฟิลิปปินส์" },
            { "pkr", "รูปีปากีสถาน" },
            { "pln", "ซลอตีโปแลนด์" },
            { "plz", "ซลอตีโปแลนด์ (1950–1995)" },
            { "pte", "เอสคูโดโปรตุเกส" },
            { "pyg", "กวารานีปารากวัย" },
            { "qar", "เรียลกาตาร์" },
            { "rhd", "ดอลลาร์โรดีเซีย" },
            { "rol", "ลิวโรมาเนียเก่า" },
            { "ron", "ลิวโรมาเนีย" },
            { "rsd", "ดีนาร์เซอร์เบีย" },
            { "rub", "รูเบิลรัสเซีย" },
            { "rur", "รูเบิลรัสเซีย (1991–1998)" },
            { "rwf", "ฟรังก์รวันดา" },
            { "sar", "ริยัลซาอุดีอาระเบีย" },
            { "sbd", "ดอลลาร์หมู่เกาะโซโลมอน" },
            { "scr", "รูปีเซเชลส์" },
            { "sdd", "ดีนาร์ซูดานเก่า" },
            { "sdg", "ปอนด์ซูดาน" },
            { "sdp", "ปอนด์ซูดานเก่า" },
            { "sek", "โครนาสวีเดน" },
            { "sgd", "ดอลลาร์สิงคโปร์" },
            { "shp", "ปอนด์เซนต์เฮเลนา" },
            { "sit", "ทอลาร์สโลวีเนีย" },
            { "skk", "โครูนาสโลวัก" },
            { "sle", "ลีโอนเซียร์ราลีโอน" },
            { "sll", "ลีโอนเซียร์ราลีโอน (1964—2022)" },
            { "sos", "ชิลลิงโซมาเลีย" },
            { "srd", "ดอลลาร์ซูรินาเม" },
            { "srg", "กิลเดอร์ซูรินาเม" },
            { "ssp", "ปอนด์ซูดานใต้" },
            { "std", "ดอบราเซาตูเมและปรินซิปี (1977–2017)" },
            { "stn", "ดอบราเซาตูเมและปรินซิปี" },
            { "sur", "รูเบิลโซเวียต" },
            { "svc", "โคลอนเอลซัลวาดอร์" },
            { "syp", "ปอนด์ซีเรีย" },
            { "szl", "ลิลันเจนีสวาซิ" },
            { "thb", "บาท" },
            { "tjr", "รูเบิลทาจิกิสถาน" },
            { "tjs", "โซโมนิทาจิกิสถาน" },
            { "tmm", "มานัตเติร์กเมนิสถาน (1993–2009)" },
            { "tmt", "มานัตเติร์กเมนิสถาน" },
            { "tnd", "ดีนาร์ตูนิเซีย" },
            { "top", "พาแองกาตองกา" },
            { "tpe", "เอสคูโดติมอร์" },
            { "trl", "ลีราตุรกีเก่า" },
            { "try", "ลีราตุรกี" },
            { "ttd", "ดอลลาร์ตรินิแดดและโตเบโก" },
            { "twd", "ดอลลาร์ไต้หวันใหม่" },
            { "tzs", "ชิลลิงแทนซาเนีย" },
            { "uah", "ฮรีฟเนียยูเครน" },
            { "uak", "คาร์โบวาเนตซ์ยูเครน" },
            { "ugs", "ชิลลิงยูกันดา (1966–1987)" },
            { "ugx", "ชิลลิงยูกันดา" },
            { "usd", "ดอลลาร์สหรัฐ" },
            { "usn", "ดอลลาร์สหรัฐ (วันถัดไป)" },
            { "uss", "ดอลลาร์สหรัฐ (วันเดียวกัน)" },
            { "uyi", "เปโซเอนยูนิแดดเซสอินเด็กซาแดสอุรุกวัย" },
            { "uyp", "เปโซอุรุกวัย (1975–1993)" },
            { "uyu", "เปโซอุรุกวัย" },
            { "uzs", "ซอมอุซเบกิสถาน" },
            { "veb", "โบลิวาร์เวเนซุเอลา (1871–2008)" },
            { "vef", "โบลิวาร์เวเนซุเอลา" },
            { "ves", "โบลีวาร์เวเนซุเอลา" },
            { "vnd", "ดองเวียดนาม" },
            { "vnn", "ดองเวียดนาม (1978–1985)" },
            { "vuv", "วาตูวานูอาตู" },
            { "wst", "ทาลาซามัว" },
            { "xaf", "ฟรังก์เซฟาธนาคารรัฐแอฟริกากลาง" },
            { "xag", "เงิน" },
            { "xau", "ทอง" },
            { "xba", "หน่วยคอมโพสิตยุโรป" },
            { "xbb", "หน่วยโมเนทารียุโรป" },
            { "xbc", "หน่วยบัญชียุโรป [XBC]" },
            { "xbd", "หน่วยบัญชียุโรป [XBD]" },
            { "xcd", "ดอลลาร์แคริบเบียนตะวันออก" },
            { "xdr", "สิทธิถอนเงินพิเศษ" },
            { "xeu", "หน่วยสกุลเงินยุโรป" },
            { "xfo", "ฟรังก์ทองฝรั่งเศส" },
            { "xfu", "ฟรังก์ยูไอซีฝรั่งเศส" },
            { "xof", "ฟรังก์เซฟาธนาคารกลางรัฐแอฟริกาตะวันตก" },
            { "xpd", "พัลเลเดียม" },
            { "xpf", "ฟรังก์ซีเอฟพี" },
            { "xpt", "แพลตินัม" },
            { "xre", "กองทุนไรเน็ต" },
            { "xsu", "ซูเกร" },
            { "xts", "รหัสทดสอบสกุลเงิน" },
            { "xua", "หน่วยบัญชี เอดีบี" },
            { "xxx", "ไม่ทราบชื่อสกุลเงิน" },
            { "ydd", "ดีนาร์เยเมน" },
            { "yer", "เรียลเยเมน" },
            { "yud", "ฮาร์ดดีนาร์ยูโกสลาเวีย" },
            { "yum", "โนวิย์ดีนาร์ยูโกสลาเวีย" },
            { "yun", "คอนเวอร์ทิเบิลดีนาร์ยูโกสลาเวีย" },
            { "yur", "ดีนาร์ปฏิรูปยูโกสลาเวีย (1992–1993)" },
            { "zal", "แรนด์แอฟริกาใต้ (การเงิน)" },
            { "zar", "แรนด์แอฟริกาใต้" },
            { "zmk", "ควาชาแซมเบีย (1968–2012)" },
            { "zmw", "ควาชาแซมเบีย" },
            { "zrn", "นิวแซร์คองโก" },
            { "zrz", "แซร์คองโก" },
            { "zwd", "ดอลลาร์ซิมบับเว" },
            { "zwl", "ดอลลาร์ซิมบับเว (2009)" },
            { "zwr", "ดอลลาร์ซิมบับเว (2008)" },
        };
        return data;
    }
}
