/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ti extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CNY", "CNY" },
            { "ETB", "Br" },
            { "JPY", "JPY" },
            { "aed", "ሕቡራት ኢማራት ዓረብ ዲርሃም" },
            { "afn", "ኣፍጋኒስታናዊ ኣፍጋን" },
            { "all", "ኣልባናዊ ሌክ" },
            { "amd", "ኣርመንያዊ ድራም" },
            { "ang", "ሆላንድ ኣንቲለያን ጊልደር" },
            { "aoa", "ኣንጎላዊ ክዋንዛ" },
            { "ars", "ኣርጀንቲናዊ ፔሶ" },
            { "aud", "ኣውስትራልያዊ ዶላር" },
            { "awg", "ኣሩባን ፍሎሪን" },
            { "azn", "ኣዘርባጃናዊ ማናት" },
            { "bam", "ቦዝንያ-ሄርዘጎቪና ተቐያሪ ምልክት" },
            { "bbd", "ባርባዲያን ዶላር" },
            { "bdt", "ባንግላደሻዊ ታካ" },
            { "bgn", "ቡልጋርያዊ ሌቭ" },
            { "bhd", "ባሕሬናዊ ዲናር" },
            { "bif", "ብሩንዳዊ ፍራንክ" },
            { "bmd", "በርሙዳን ዶላር" },
            { "bnd", "ብሩነይ ዶላር" },
            { "bob", "ቦሊቭያዊ ቦሊቭያኖ" },
            { "brl", "የብራዚል ሪል" },
            { "bsd", "ባሃማዊ ዶላር" },
            { "btn", "ቡታናዊ ንጉልትሩም" },
            { "bwp", "ቦትስዋናዊ ፑላ" },
            { "byn", "ናይ ቤላሩስ ሩብል" },
            { "bzd", "ቤሊዝ ዶላር" },
            { "cad", "ካናዳ ዶላር" },
            { "cdf", "ኮንጎ ፍራንክ" },
            { "chf", "ስዊስ ፍራንክ" },
            { "clp", "ቺለዊ ፔሶ" },
            { "cnh", "ቻይናዊ ዩዋን (ካብ ባሕሪ ወጻኢ)" },
            { "cny", "ዩዋን ቻይና" },
            { "cop", "ኮሎምብያዊ ፔሶ" },
            { "crc", "ኮስታሪካ ኮሎን" },
            { "cuc", "ኩባውያን ተቐያሪ ፔሶ" },
            { "cup", "ኩባዊ ፔሶ" },
            { "cve", "ናይ ኬፕ ቨርዲ ኤስኩዶ" },
            { "czk", "ናይ ቸክ ኮሩና" },
            { "djf", "ናይ ጅቡቲ ፍራንክ" },
            { "dkk", "ናይ ዴንማርክ ክሮነር" },
            { "dop", "ዶሚኒካን ፔሶ" },
            { "dzd", "ኣልጀርያዊ ዲናር" },
            { "egp", "ግብጻዊ ፓውንድ" },
            { "ern", "ኤርትራዊ ናቕፋ" },
            { "etb", "ብር" },
            { "eur", "ዩሮ" },
            { "fjd", "ዶላር ፊጂ" },
            { "fkp", "ደሴታት ፎክላንድ ፓውንድ" },
            { "gbp", "የእንግሊዝ ፓውንድ ስተርሊንግ" },
            { "gel", "ጆርጅያዊ ላሪ" },
            { "ghs", "ጋናዊ ሴዲ" },
            { "gip", "ጂብራልተር ፓውንድ" },
            { "gmd", "ጋምብያዊ ዳላሲ" },
            { "gnf", "ናይ ጊኒ ፍራንክ" },
            { "gtq", "ጓቲማላ ኲትዛል" },
            { "gyd", "ጓያናኛ ዶላር" },
            { "hkd", "ሆንግ ኮንግ ዶላር" },
            { "hnl", "ሆንዱራስ ለምፒራ" },
            { "hrk", "ክሮኤሽያዊ ኩና" },
            { "htg", "ናይ ሃይቲ ጎርደ" },
            { "huf", "ሃንጋርያዊ ፎርንት" },
            { "idr", "ኢንዶነዥያዊ ሩፒያ" },
            { "ils", "እስራኤላዊ ሓድሽ ሸቃል" },
            { "inr", "ናይ ሕንድ ሩፒ" },
            { "iqd", "ዒራቂ ዲናር" },
            { "irr", "ናይ ኢራን ርያል" },
            { "isk", "ናይ ኣይስላንድ ክሮና" },
            { "jmd", "ጃማይካ ዶላር" },
            { "jod", "ዮርዳኖሳዊ ዲናር" },
            { "jpy", "የን ጃፓን" },
            { "kes", "ኬንያዊ ሽልንግ" },
            { "kgs", "ኪርጊስታናዊ ሶም" },
            { "khr", "ካምቦድያዊ ሪኤል" },
            { "kmf", "ኮሞርያዊ ፍራንክ" },
            { "kpw", "ሰሜን ኮርያዊ ዎን" },
            { "krw", "ደቡብ ኮርያዊ ዎን" },
            { "kwd", "ኩዌቲ ዲናር" },
            { "kyd", "ደሴታት ካይመን ዶላር" },
            { "kzt", "ካዛኪስታናዊ ተንገ" },
            { "lak", "ላኦስያዊ ኪፕ" },
            { "lbp", "ሊባኖሳዊ ፓውንድ" },
            { "lkr", "ስሪላንካ ሩፒ" },
            { "lrd", "ላይበርያዊ ዶላር" },
            { "lsl", "ሌሶቶ ሎቲ" },
            { "lyd", "ናይ ሊብያ ዲናር" },
            { "mad", "ሞሮካዊ ዲርሃም" },
            { "mdl", "ሞልዶቫን ሌው" },
            { "mga", "ማላጋሲ ኣሪያሪ" },
            { "mkd", "ናይ መቄዶንያ ዲናር" },
            { "mmk", "ሚያንማር ክያት" },
            { "mnt", "ሞንጎላዊ ቱግሪክ" },
            { "mop", "ማካኒዝ ፓታካ" },
            { "mru", "ሞሪታናዊ ኡጉዋያ" },
            { "mur", "ሞሪሸስ ሩፒ" },
            { "mvr", "ማልዲቭያዊ ሩፍያ" },
            { "mwk", "ማላዊያዊ ኳቻ" },
            { "mxn", "ሜክሲካዊ ፔሶ" },
            { "mxp", "ሜክሲካዊ ብሩር ፔሶ (1861–1992)" },
            { "mxv", "ኣሃዱ ወፍሪ ሜክሲኮ" },
            { "myr", "ማሌዥያዊ ሪንግጊት" },
            { "mzn", "ሞዛምቢካዊ ሜቲካል" },
            { "nad", "ናሚብያ ዶላር" },
            { "ngn", "ናይጀርያዊ ናይራ" },
            { "nic", "ኒካራጓ ካርዶባ (1988–1991)" },
            { "nio", "ኒካራጓ ኮርዶባ" },
            { "nok", "ናይ ኖርወይ ክሮነር" },
            { "npr", "ኔፓላዊ ሩፒ" },
            { "nzd", "ኒውዚላንዳዊ ዶላር" },
            { "omr", "ኦማን ርያል" },
            { "pab", "ፓናማያን ባልቦኣ" },
            { "pen", "ፔሩቪያን ሶል" },
            { "pgk", "ፓፑዋ ኒው ጊኒ ኪና" },
            { "php", "ፊሊፒንስ ፔሶ" },
            { "pkr", "ፓኪስታናዊ ሩፒ" },
            { "pln", "ፖላንዳዊ ዝሎቲ" },
            { "pyg", "ፓራጓያዊ ጓራኒ" },
            { "qar", "ቀጠሪ ሪያል" },
            { "ron", "ሮማንያዊ ሌው" },
            { "rsd", "ናይ ሰርብያን ዲናር" },
            { "rub", "የራሻ ሩብል" },
            { "rwf", "ፍራንክ ሩዋንዳ" },
            { "sar", "ስዑዲ ዓረብ ሪያል" },
            { "sbd", "ደሴታት ሰሎሞን ዶላር" },
            { "scr", "ሲሸሎ ሩፒ" },
            { "sdg", "ሱዳናዊ ፓውንድ" },
            { "sek", "ሽወደናዊ ክሮና" },
            { "sgd", "ሲንጋፖር ዶላር" },
            { "shp", "ቅድስቲ ሄለና ፓውንድ" },
            { "sle", "ሴራሊዮን ልዮን" },
            { "sll", "ሴራሊዮን ልዮን (1964—2022)" },
            { "sos", "ሶማልያዊ ሽልንግ" },
            { "srd", "ሱሪናማዊ ዶላር" },
            { "ssp", "ደቡብ ሱዳን ፓውንድ" },
            { "stn", "ሳኦ ቶሜን ፕሪንሲፐ ዶብራ" },
            { "svc", "ሳልቫዶራን ኮሎን" },
            { "syp", "ሶርያዊ ፓውንድ" },
            { "szl", "ስዋዚ ሊላንገኒ" },
            { "thb", "ታይላንዳዊ ባህ" },
            { "tjs", "ታጂኪስታናዊ ሶሞኒ" },
            { "tmt", "ቱርክመኒስታናዊ ማናት" },
            { "tnd", "ቱኒዝያዊ ዲናር" },
            { "top", "ቶንጋዊ ፓ`ኣንጋ" },
            { "try", "ቱርካዊ ሊራ" },
            { "ttd", "ትሪኒዳድን ቶባጎ ዶላር" },
            { "twd", "ኒው ታይዋን ዶላር" },
            { "tzs", "ታንዛንያዊ ሽልንግ" },
            { "uah", "ዩክሬናዊት ሪቭንያ" },
            { "ugx", "ኡጋንዳዊ ሽልንግ" },
            { "usd", "ዶላር ኣመሪካ" },
            { "usn", "ዶላር ኣመሪካ (ዝቕጽል መዓልቲ)" },
            { "uss", "ዶላር ኣመሪካ (ተመሳሳሊ መዓልቲ)" },
            { "uyu", "ኡራጋያዊ ፔሶ" },
            { "uzs", "ኡዝቤኪስታናዊ ሶም" },
            { "ves", "ቬንዙዌላዊ ቦሊቫር" },
            { "vnd", "ቬትናማዊ ዶንግ" },
            { "vuv", "ቫኑኣቱ ቫቱ" },
            { "wst", "ሳሞኣዊ ታላ" },
            { "xaf", "ማእከላይ ኣፍሪቃ ሲኤፍኤ ፍራንክ" },
            { "xag", "ብሩር" },
            { "xau", "ወርቂ" },
            { "xcd", "ምብራቕ ካሪብያን ዶላር" },
            { "xof", "ምዕራብ ኣፍሪቃ CFA ፍራንክ" },
            { "xpf", "ሲኤፍፒ ፍራንክ" },
            { "xxx", "ዘይተፈልጠ ባጤራ" },
            { "yer", "የመኒ ርያል" },
            { "zar", "ናይ ደቡብ ኣፍሪቃ ራንድ" },
            { "zmw", "ዛምብያዊ ኳቻ" },
        };
        return data;
    }
}
