/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_tk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "EUR", "EUR" },
            { "GBP", "GBP" },
            { "PHP", "PHP" },
            { "aed", "BAE dirhemi" },
            { "afn", "Owgan afganisi" },
            { "all", "Alban leki" },
            { "amd", "Ermeni dramy" },
            { "ang", "Niderland antil guldeni" },
            { "aoa", "Angola kwanzasy" },
            { "ars", "Argentin pesosy" },
            { "aud", "Awstraliýa dollary" },
            { "awg", "Aruba florini" },
            { "azn", "Azerbaýjan manady" },
            { "bam", "Konwertirlenýän Bosniýa we Gersegowina markasy" },
            { "bbd", "Barbados dollary" },
            { "bdt", "Bangladeş takasy" },
            { "bgn", "Bolgar lewi" },
            { "bhd", "Bahreýn dinary" },
            { "bif", "Burundi franky" },
            { "bmd", "Bermuda dollary" },
            { "bnd", "Bruneý dollary" },
            { "bob", "Boliwiýa boliwianosy" },
            { "brl", "Brazil realy" },
            { "bsd", "Bagama dollary" },
            { "btn", "Butan ngultrumy" },
            { "bwp", "Botswana pulasy" },
            { "byn", "Belarus rubly" },
            { "byr", "Belorus rubly (2000–2016)" },
            { "bzd", "Beliz dollary" },
            { "cad", "Kanada dollary" },
            { "cdf", "Kongo franky" },
            { "chf", "Şweýsar franky" },
            { "clp", "Çili pesosy" },
            { "cnh", "Hytaý ýuany (ofşor)" },
            { "cny", "Hytaý ýuany" },
            { "cop", "Kolumbiýa pesosy" },
            { "crc", "Kosta-Rika kolony" },
            { "cuc", "Konwertirlenýän kuba pesosy" },
            { "cup", "Kuba pesosy" },
            { "cve", "Kabo-Werde eskudosy" },
            { "czk", "Çeh kronasy" },
            { "djf", "Jibuti franky" },
            { "dkk", "Daniýa kronasy" },
            { "dop", "Dominikan pesosy" },
            { "dzd", "Alžir dinary" },
            { "egp", "Müsür funty" },
            { "ern", "Eritreýa nakfasy" },
            { "etb", "Efiopiýa byry" },
            { "eur", "Ýewro" },
            { "fjd", "Fiji dollary" },
            { "fkp", "Folklend adalarynyň funty" },
            { "gbp", "Britan funt sterlingi" },
            { "gel", "Gruzin larisi" },
            { "ghs", "Gano sedisi" },
            { "gip", "Gibraltar funty" },
            { "gmd", "Gambiýa dalasisi" },
            { "gnf", "Gwineý franky" },
            { "gtq", "Gwatemala ketsaly" },
            { "gyd", "Gaýana dollary" },
            { "hkd", "Gonkong dollary" },
            { "hnl", "Gonduras lempirasy" },
            { "hrk", "Horwat kunasy" },
            { "htg", "Gaiti gurdy" },
            { "huf", "Wenger forinti" },
            { "idr", "Indoneziýa rupiýasy" },
            { "ils", "Täze Ysraýyl şekeli" },
            { "inr", "Hindi rupiýasy" },
            { "iqd", "Yrak dinary" },
            { "irr", "Eýran rialy" },
            { "isk", "Islandiýa kronasy" },
            { "jmd", "Ýamaýka dollary" },
            { "jod", "Iordan dinary" },
            { "jpy", "Ýapon ýeni" },
            { "kes", "Keniýa şillingi" },
            { "kgs", "Gyrgyz somy" },
            { "khr", "Kamboja riýeli" },
            { "kmf", "Komor adalarynyň franky" },
            { "kpw", "Demirgazyk Koreý wony" },
            { "krw", "Günorta Koreý wony" },
            { "kwd", "Kuweýt dinary" },
            { "kyd", "Kaýman adalarynyň dollary" },
            { "kzt", "Gazak teňňesi" },
            { "lak", "Laos kipi" },
            { "lbp", "Liwan funty" },
            { "lkr", "Şri-Lanka rupiýasy" },
            { "lrd", "Liberiýa dollary" },
            { "lsl", "Lesoto lotisi" },
            { "lyd", "Liwiýa dinary" },
            { "mad", "Marokko dirhamy" },
            { "mdl", "Moldaw leýi" },
            { "mga", "Malagasiý ariarisi" },
            { "mkd", "Makedon dinary" },
            { "mmk", "Mýanma kýaty" },
            { "mnt", "Mongol tugrigi" },
            { "mop", "Makao patakasy" },
            { "mro", "Mawritan ugiýasy (1973–2017)" },
            { "mru", "Mawritan ugiýasy" },
            { "mur", "Mawrikiý rupiýasy" },
            { "mvr", "Maldiw rufiýasy" },
            { "mwk", "Malawi kwaçasy" },
            { "mxn", "Meksikan pesosy" },
            { "myr", "Malaýziýa ringgiti" },
            { "mzn", "Mozambik metikaly" },
            { "nad", "Namibiýa dollary" },
            { "ngn", "Nigeriýa naýrasy" },
            { "nio", "Nikaragua kordobasy" },
            { "nok", "Norwegiýa kronasy" },
            { "npr", "Nepal rupiýasy" },
            { "nzd", "Täze Zelandiýa dollary" },
            { "omr", "Oman rialy" },
            { "pab", "Panama balboasy" },
            { "pen", "Peru soly" },
            { "pgk", "Papua - Täze Gwineýa kinasy" },
            { "php", "Filippin pesosy" },
            { "pkr", "Päkistan rupiýasy" },
            { "pln", "Polýak zlotysy" },
            { "pyg", "Paragwaý guaranisi" },
            { "qar", "Katar rialy" },
            { "ron", "Rumyn leýi" },
            { "rsd", "Serb dinary" },
            { "rub", "Rus rubly" },
            { "rwf", "Ruanda franky" },
            { "sar", "Saud rialy" },
            { "sbd", "Solomon adalarynyň dollary" },
            { "scr", "Seýşel rupiýasy" },
            { "sdg", "Sudan funty" },
            { "sek", "Şwed kronasy" },
            { "sgd", "Singapur dollary" },
            { "shp", "Keramatly Ýelena adasynyň funty" },
            { "sle", "Sýerra-Leone leony" },
            { "sll", "Sýerra-Leone leony (1964—2022)" },
            { "sos", "Somali şillingi" },
            { "srd", "Surinam dollary" },
            { "ssp", "Günorta Sudan funty" },
            { "std", "San-Tome we Prinsipi dobrasy (1977–2017)" },
            { "stn", "San-Tome we Prinsipi dobrasy" },
            { "syp", "Siriýa funty" },
            { "szl", "Swazi lilangeni" },
            { "thb", "Taýland baty" },
            { "tjs", "Täjik somonisi" },
            { "tmt", "Türkmen manady" },
            { "tnd", "Tunis dinary" },
            { "top", "Tonga paangasy" },
            { "try", "Türk lirasy" },
            { "ttd", "Trininad we Tobago dollary" },
            { "twd", "Täze Taýwan dollary" },
            { "tzs", "Tanzaniýa şillingi" },
            { "uah", "Ukrain griwnasy" },
            { "ugx", "Uganda şillingi" },
            { "usd", "ABŞ dollary" },
            { "uyu", "Urugwaý pesosy" },
            { "uzs", "Özbek somy" },
            { "vef", "Wenesuela boliwary (2008–2018)" },
            { "ves", "Wenesuela boliwary" },
            { "vnd", "Wýetnam dongy" },
            { "vuv", "Wanuatu watusy" },
            { "wst", "Samoa talasy" },
            { "xaf", "KFA BEAC franky" },
            { "xcd", "Gündogar karib dollary" },
            { "xof", "KFA BCEAO franky" },
            { "xpf", "Fransuz ýuwaş umman franky" },
            { "xxx", "Näbelli pul birligi" },
            { "yer", "Ýemen rialy" },
            { "zar", "Günorta Afrika rendi" },
            { "zmw", "Zambiýa kwaçasy" },
        };
        return data;
    }
}
