/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_tr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "TRY", "₺" },
            { "USD", "$" },
            { "adp", "Andorra Pezetası" },
            { "aed", "Birleşik Arap Emirlikleri dirhemi" },
            { "afa", "Afganistan Afganisi (1927–2002)" },
            { "afn", "Afganistan afganisi" },
            { "alk", "Arnavutluk Leki (1946–1965)" },
            { "all", "Arnavutluk leki" },
            { "amd", "Ermenistan dramı" },
            { "ang", "Hollanda Antilleri guldeni" },
            { "aoa", "Angola kvanzası" },
            { "aok", "Angola Kvanzası (1977–1990)" },
            { "aon", "Yeni Angola Kvanzası (1990–2000)" },
            { "aor", "Angola Kvanzası Reajustado (1995–1999)" },
            { "ara", "Arjantin Australi" },
            { "arl", "Arjantin Peso Leyi (1970–1983)" },
            { "arm", "Arjantin Pesosu (1881–1970)" },
            { "arp", "Arjantin Pezosu (1983–1985)" },
            { "ars", "Arjantin pesosu" },
            { "ats", "Avusturya Şilini" },
            { "aud", "Avustralya doları" },
            { "awg", "Aruba florini" },
            { "azm", "Azerbaycan Manatı (1993–2006)" },
            { "azn", "Azerbaycan manatı" },
            { "bad", "Bosna Hersek Dinarı" },
            { "bam", "Konvertibl Bosna Hersek markı" },
            { "ban", "Yeni Bosna Hersek Dinarı (1994–1997)" },
            { "bbd", "Barbados doları" },
            { "bdt", "Bangladeş takası" },
            { "bec", "Belçika Frangı (konvertibl)" },
            { "bef", "Belçika Frangı" },
            { "bel", "Belçika Frangı (finansal)" },
            { "bgl", "Bulgar Levası (Hard)" },
            { "bgm", "Sosyalist Bulgaristan Levası" },
            { "bgn", "Bulgar levası" },
            { "bgo", "Bulgar Levası (1879–1952)" },
            { "bhd", "Bahreyn dinarı" },
            { "bif", "Burundi frangı" },
            { "bmd", "Bermuda doları" },
            { "bnd", "Brunei doları" },
            { "bob", "Bolivya bolivyanosu" },
            { "bol", "Bolivya Bolivyanosu (1863–1963)" },
            { "bop", "Bolivya Pezosu" },
            { "bov", "Bolivya Mvdolu" },
            { "brb", "Yeni Brezilya Kruzeirosu (1967–1986)" },
            { "brc", "Brezilya Kruzadosu" },
            { "bre", "Brezilya Kruzeirosu (1990–1993)" },
            { "brl", "Brezilya reali" },
            { "brn", "Yeni Brezilya Kruzadosu" },
            { "brr", "Brezilya Kruzeirosu" },
            { "brz", "Brezilya Kruzeirosu (1942–1967)" },
            { "bsd", "Bahama doları" },
            { "btn", "Butan ngultrumu" },
            { "buk", "Burma Kyatı" },
            { "bwp", "Botsvana pulası" },
            { "byb", "Yeni Beyaz Rusya Rublesi (1994–1999)" },
            { "byn", "Belarus rublesi" },
            { "byr", "Beyaz Rusya Rublesi (2000–2016)" },
            { "bzd", "Belize doları" },
            { "cad", "Kanada doları" },
            { "cdf", "Kongo frangı" },
            { "che", "WIR Avrosu" },
            { "chf", "İsviçre frangı" },
            { "chw", "WIR Frangı" },
            { "cle", "Şili Esküdosu" },
            { "clf", "Şili Unidades de Fomento" },
            { "clp", "Şili pesosu" },
            { "cnh", "Çin yuanı (offshore)" },
            { "cnx", "Çin Halk Cumhuriyeti Merkez Bankası Doları" },
            { "cny", "Çin yuanı" },
            { "cop", "Kolombiya pesosu" },
            { "cou", "Unidad de Valor Real" },
            { "crc", "Kosta Rika kolonu" },
            { "csd", "Eski Sırbistan Dinarı" },
            { "csk", "Çekoslavak Korunası (Hard)" },
            { "cuc", "Konvertibl Küba pesosu" },
            { "cup", "Küba pesosu" },
            { "cve", "Cape Verde esküdosu" },
            { "cyp", "Güney Kıbrıs Lirası" },
            { "czk", "Çek korunası" },
            { "ddm", "Doğu Alman Markı" },
            { "dem", "Alman Markı" },
            { "djf", "Cibuti frangı" },
            { "dkk", "Danimarka kronu" },
            { "dop", "Dominik pesosu" },
            { "dzd", "Cezayir dinarı" },
            { "ecs", "Ekvador Sukresi" },
            { "ecv", "Ekvador Unidad de Valor Constante (UVC)" },
            { "eek", "Estonya Krunu" },
            { "egp", "Mısır lirası" },
            { "ern", "Eritre nakfası" },
            { "esa", "İspanyol Pezetası (A hesabı)" },
            { "esb", "İspanyol Pezetası (konvertibl hesap)" },
            { "esp", "İspanyol Pezetası" },
            { "etb", "Etiyopya birri" },
            { "eur", "Euro" },
            { "fim", "Fin Markkası" },
            { "fjd", "Fiji doları" },
            { "fkp", "Falkland Adaları lirası" },
            { "frf", "Fransız Frangı" },
            { "gbp", "İngiliz sterlini" },
            { "gek", "Gürcistan Kupon Larisi" },
            { "gel", "Gürcistan larisi" },
            { "ghc", "Gana Sedisi (1979–2007)" },
            { "ghs", "Gana sedisi" },
            { "gip", "Cebelitarık lirası" },
            { "gmd", "Gambiya dalasisi" },
            { "gnf", "Gine frangı" },
            { "gns", "Gine Sylisi" },
            { "gqe", "Ekvator Ginesi Ekuelesi" },
            { "grd", "Yunan Drahmisi" },
            { "gtq", "Guatemala quetzalı" },
            { "gwe", "Portekiz Ginesi Esküdosu" },
            { "gwp", "Gine-Bissau Pezosu" },
            { "gyd", "Guyana doları" },
            { "hkd", "Hong Kong doları" },
            { "hnl", "Honduras lempirası" },
            { "hrd", "Hırvatistan Dinarı" },
            { "hrk", "Hırvatistan kunası" },
            { "htg", "Haiti gurdu" },
            { "huf", "Macar forinti" },
            { "idr", "Endonezya rupisi" },
            { "iep", "İrlanda Lirası" },
            { "ilp", "İsrail Lirası" },
            { "ilr", "İsrail Şekeli (1980–1985)" },
            { "ils", "Yeni İsrail şekeli" },
            { "inr", "Hindistan rupisi" },
            { "iqd", "Irak dinarı" },
            { "irr", "İran riyali" },
            { "isj", "İzlanda Kronu (1918–1981)" },
            { "isk", "İzlanda kronu" },
            { "itl", "İtalyan Lireti" },
            { "jmd", "Jamaika doları" },
            { "jod", "Ürdün dinarı" },
            { "jpy", "Japon yeni" },
            { "kes", "Kenya şilini" },
            { "kgs", "Kırgızistan somu" },
            { "khr", "Kamboçya rieli" },
            { "kmf", "Komorlar frangı" },
            { "kpw", "Kuzey Kore wonu" },
            { "krh", "Güney Kore Hwanı (1953–1962)" },
            { "kro", "Güney Kore Wonu (1945–1953)" },
            { "krw", "Güney Kore wonu" },
            { "kwd", "Kuveyt dinarı" },
            { "kyd", "Cayman Adaları doları" },
            { "kzt", "Kazakistan tengesi" },
            { "lak", "Laos kipi" },
            { "lbp", "Lübnan lirası" },
            { "lkr", "Sri Lanka rupisi" },
            { "lrd", "Liberya doları" },
            { "lsl", "Lesotho lotisi" },
            { "ltl", "Litvanya Litası" },
            { "ltt", "Litvanya Talonu" },
            { "luc", "Konvertibl Lüksemburg Frangı" },
            { "luf", "Lüksemburg Frangı" },
            { "lul", "Finansal Lüksemburg Frangı" },
            { "lvl", "Letonya Latı" },
            { "lvr", "Letonya Rublesi" },
            { "lyd", "Libya dinarı" },
            { "mad", "Fas dirhemi" },
            { "maf", "Fas Frangı" },
            { "mcf", "Monako Frangı" },
            { "mdc", "Moldova Kuponu" },
            { "mdl", "Moldova leyi" },
            { "mga", "Madagaskar ariarisi" },
            { "mgf", "Madagaskar Frangı" },
            { "mkd", "Makedonya dinarı" },
            { "mkn", "Makedonya Dinarı (1992–1993)" },
            { "mlf", "Mali Frangı" },
            { "mmk", "Myanmar kyatı" },
            { "mnt", "Moğolistan tugriki" },
            { "mop", "Makao patakası" },
            { "mro", "Moritanya Ugiyası (1973–2017)" },
            { "mru", "Moritanya ugiyası" },
            { "mtl", "Malta Lirası" },
            { "mtp", "Malta Sterlini" },
            { "mur", "Mauritius rupisi" },
            { "mvp", "Maldiv Rupisi" },
            { "mvr", "Maldiv rufiyaası" },
            { "mwk", "Malavi kvaçası" },
            { "mxn", "Meksika pesosu" },
            { "mxp", "Gümüş Meksika Pezosu (1861–1992)" },
            { "mxv", "Meksika Unidad de Inversion (UDI)" },
            { "myr", "Malezya ringgiti" },
            { "mze", "Mozambik Esküdosu" },
            { "mzm", "Eski Mozambik Metikali" },
            { "mzn", "Mozambik metikali" },
            { "nad", "Namibya doları" },
            { "ngn", "Nijerya nairası" },
            { "nic", "Nikaragua Kordobası (1988–1991)" },
            { "nio", "Nikaragua kordobası" },
            { "nlg", "Hollanda Florini" },
            { "nok", "Norveç kronu" },
            { "npr", "Nepal rupisi" },
            { "nzd", "Yeni Zelanda doları" },
            { "omr", "Umman riyali" },
            { "pab", "Panama balboası" },
            { "pei", "Peru İnti" },
            { "pen", "Peru solü" },
            { "pes", "Peru Solü (1863–1965)" },
            { "pgk", "Papua Yeni Gine kinası" },
            { "php", "Filipinler pesosu" },
            { "pkr", "Pakistan rupisi" },
            { "pln", "Polonya zlotisi" },
            { "plz", "Polonya Zlotisi (1950–1995)" },
            { "pte", "Portekiz Esküdosu" },
            { "pyg", "Paraguay guaranisi" },
            { "qar", "Katar riyali" },
            { "rhd", "Rodezya Doları" },
            { "rol", "Eski Romen Leyi" },
            { "ron", "Romen leyi" },
            { "rsd", "Sırp dinarı" },
            { "rub", "Rus rublesi" },
            { "rur", "Rus Rublesi (1991–1998)" },
            { "rwf", "Ruanda frangı" },
            { "sar", "Suudi Arabistan riyali" },
            { "sbd", "Solomon Adaları doları" },
            { "scr", "Seyşeller rupisi" },
            { "sdd", "Eski Sudan Dinarı" },
            { "sdg", "Sudan lirası" },
            { "sdp", "Eski Sudan Lirası" },
            { "sek", "İsveç kronu" },
            { "sgd", "Singapur doları" },
            { "shp", "Saint Helena lirası" },
            { "sit", "Slovenya Toları" },
            { "skk", "Slovak Korunası" },
            { "sle", "Sierra Leone leonesi" },
            { "sll", "Sierra Leone leonesi (1964–2022)" },
            { "sos", "Somali şilini" },
            { "srd", "Surinam doları" },
            { "srg", "Surinam Guldeni" },
            { "ssp", "Güney Sudan lirası" },
            { "std", "São Tomé ve Príncipe Dobrası (1977–2017)" },
            { "stn", "Sao Tome ve Principe dobrası" },
            { "sur", "Sovyet Rublesi" },
            { "svc", "El Salvador Kolonu" },
            { "syp", "Suriye lirası" },
            { "szl", "Svaziland lilangenisi" },
            { "thb", "Tayland bahtı" },
            { "tjr", "Tacikistan Rublesi" },
            { "tjs", "Tacikistan somonisi" },
            { "tmm", "Türkmenistan Manatı (1993–2009)" },
            { "tmt", "Türkmenistan manatı" },
            { "tnd", "Tunus dinarı" },
            { "top", "Tonga paʻangası" },
            { "tpe", "Timor Esküdosu" },
            { "trl", "Eski Türk Lirası" },
            { "try", "Türk lirası" },
            { "ttd", "Trinidad ve Tobago doları" },
            { "twd", "Yeni Tayvan doları" },
            { "tzs", "Tanzanya şilini" },
            { "uah", "Ukrayna grivnası" },
            { "uak", "Ukrayna Karbovanetz" },
            { "ugs", "Uganda Şilini (1966–1987)" },
            { "ugx", "Uganda şilini" },
            { "usd", "ABD doları" },
            { "usn", "ABD Doları (Ertesi gün)" },
            { "uss", "ABD Doları (Aynı gün)" },
            { "uyi", "Uruguay Peso en Unidades Indexadas" },
            { "uyp", "Uruguay Pezosu (1975–1993)" },
            { "uyu", "Uruguay pesosu" },
            { "uzs", "Özbekistan somu" },
            { "veb", "Venezuela Bolivarı (1871–2008)" },
            { "vef", "Venezuela Bolivarı (2008–2018)" },
            { "ves", "Venezuela bolivarı" },
            { "vnd", "Vietnam dongu" },
            { "vnn", "Vietnam Dongu (1978–1985)" },
            { "vuv", "Vanuatu vatusu" },
            { "wst", "Samoa talası" },
            { "xaf", "Orta Afrika CFA frangı" },
            { "xag", "Gümüş" },
            { "xau", "Altın" },
            { "xba", "Birleşik Avrupa Birimi" },
            { "xbb", "Avrupa Para Birimi (EMU)" },
            { "xbc", "Avrupa Hesap Birimi (XBC)" },
            { "xbd", "Avrupa Hesap Birimi (XBD)" },
            { "xcd", "Doğu Karayip doları" },
            { "xdr", "Özel Çekme Hakkı (SDR)" },
            { "xeu", "Avrupa Para Birimi" },
            { "xfo", "Fransız Altın Frangı" },
            { "xfu", "Fransız UIC-Frangı" },
            { "xof", "Batı Afrika CFA frangı" },
            { "xpd", "Paladyum" },
            { "xpf", "CFP frangı" },
            { "xpt", "Platin" },
            { "xre", "RINET Fonları" },
            { "xsu", "Sucre" },
            { "xts", "Test Para Birimi Kodu" },
            { "xua", "ADB Hesap Birimi" },
            { "xxx", "Bilinmeyen Para Birimi" },
            { "ydd", "Yemen Dinarı" },
            { "yer", "Yemen riyali" },
            { "yud", "Yugoslav Dinarı (Hard)" },
            { "yum", "Yeni Yugoslav Dinarı" },
            { "yun", "Konvertibl Yugoslav Dinarı" },
            { "yur", "İyileştirilmiş Yugoslav Dinarı (1992–1993)" },
            { "zal", "Güney Afrika Randı (finansal)" },
            { "zar", "Güney Afrika randı" },
            { "zmk", "Zambiya Kvaçası (1968–2012)" },
            { "zmw", "Zambiya kvaçası" },
            { "zrn", "Yeni Zaire Zairesi" },
            { "zrz", "Zaire Zairesi" },
            { "zwd", "Zimbabve Doları" },
            { "zwl", "Zimbabve Doları (2009)" },
            { "zwr", "Zimbabve Doları (2008)" },
        };
        return data;
    }
}
