/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_tt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "RUB", "₽" },
            { "USD", "$" },
            { "aed", "Берләшкән Гарәп Әмирлекләре дирхамы" },
            { "afn", "Әфган әфганы" },
            { "all", "Албания Леке" },
            { "amd", "Армения драмы" },
            { "ang", "Нидерланд Антиль утраулары гульдены" },
            { "aoa", "Ангола кванзасы" },
            { "ars", "Аргентина песосы" },
            { "aud", "Австралия доллары" },
            { "awg", "Арубан Флорины" },
            { "azn", "Әзербайҗан манаты" },
            { "bam", "Босния һәм Герцеговинаның конвертацияләнә торган маркасы" },
            { "bbd", "Барбадос доллары" },
            { "bdt", "Бангладеш такасы" },
            { "bgn", "Болгар Левы" },
            { "bhd", "Бахрейн динары" },
            { "bif", "Бурунди франкы" },
            { "bmd", "Бермуд доллары" },
            { "bnd", "Бруней доллары" },
            { "bob", "Боливиа боливианосы" },
            { "brl", "Бразилия реалы" },
            { "bsd", "Багам доллары" },
            { "btn", "Бутан нгултрумы" },
            { "bwp", "Ботсвана пуласы" },
            { "byn", "Беларус сумы" },
            { "bzd", "Белиз доллары" },
            { "cad", "Канада доллары" },
            { "cdf", "Конголез франкы" },
            { "chf", "Швейцария франкы" },
            { "clp", "Чили песосы" },
            { "cnh", "Кытай Юане (оффшор)" },
            { "cny", "кытай юане" },
            { "cop", "Колумбия песосы" },
            { "crc", "Коста-Рика колоны" },
            { "cuc", "Куба конвертацияләнә торган песосы" },
            { "cup", "Куба песосы" },
            { "cve", "Кабо-Верде эскудосы" },
            { "czk", "Чех кронасы" },
            { "djf", "Җибути франкы" },
            { "dkk", "Дания Кронасы" },
            { "dop", "Доминикана песосы" },
            { "dzd", "Алжир динары" },
            { "egp", "Мисыр фунты" },
            { "ern", "Эритрея накфасы" },
            { "etb", "Эфиопия быры" },
            { "eur", "евро" },
            { "fjd", "Фиджи доллары" },
            { "fkp", "Фолкленд утраулары фунты" },
            { "gbp", "фунт стерлинг" },
            { "gel", "Грузия ларие" },
            { "ghs", "Гана седие" },
            { "gip", "Гибралтар фунты" },
            { "gmd", "Гамбия даласие" },
            { "gnf", "Гвинея франкы" },
            { "gtq", "Гватемала кетсалы" },
            { "gyd", "Гайана доллары" },
            { "hkd", "Гонконг доллары" },
            { "hnl", "Гондурас лемпиры" },
            { "hrk", "Хорватия кунасы" },
            { "htg", "Гаити гурды" },
            { "huf", "Венгрия форинты" },
            { "idr", "Индонезия рупиясе" },
            { "ils", "Израиль яңа шекеле" },
            { "inr", "Индия рупиясе" },
            { "iqd", "Ирак динары" },
            { "irr", "Иран риалы" },
            { "isk", "Исландия Кронасы" },
            { "jmd", "Ямайка доллары" },
            { "jod", "Иордания динары" },
            { "jpy", "япон иенасы" },
            { "kes", "Кения шиллингы" },
            { "kgs", "Ккргызстан сомы" },
            { "khr", "Камбоджа риелы" },
            { "kmf", "Комор утраулары франкы" },
            { "kpw", "Төньяк Корея Вонасы" },
            { "krw", "Көньяк Корея Вонасы" },
            { "kwd", "Кувейт динары" },
            { "kyd", "Кайман утраулары доллары" },
            { "kzt", "Казахстан тәңкәсе" },
            { "lak", "Лаос кипы" },
            { "lbp", "Ливан фунты" },
            { "lkr", "Шри-Ланка рупиясе" },
            { "lrd", "Либерия доллары" },
            { "lsl", "Лесото лотисы" },
            { "lyd", "Ливия динары" },
            { "mad", "Марокко дирхамы" },
            { "mdl", "Молдавия Лее" },
            { "mga", "Малагаси ариариясе" },
            { "mkd", "Македония денары" },
            { "mmk", "Мьянма кьяты" },
            { "mnt", "Монголия тугрикы" },
            { "mop", "Макао патакы" },
            { "mru", "Мавритан угиясы" },
            { "mur", "Маврикий рупие" },
            { "mvr", "Мальдив руфиясе" },
            { "mwk", "Малавия квачие" },
            { "mxn", "Мексика песосы" },
            { "myr", "Малайзия ринггиты" },
            { "mzn", "Мозамбик метикалы" },
            { "nad", "Намибия доллары" },
            { "ngn", "Нигерия найрасы" },
            { "nio", "Никарагуа кордовасы" },
            { "nok", "Норвегия Кронасы" },
            { "npr", "Непал рупиясе" },
            { "nzd", "Яңа Зеландия доллары" },
            { "omr", "Оман риалы" },
            { "pab", "Панама бальбоасы" },
            { "pen", "Перу солы" },
            { "pgk", "Папуа Яңа Гвинея Кинасы" },
            { "php", "Филиппин песосы" },
            { "pkr", "Пакистан рупиясе" },
            { "pln", "Польша злотые" },
            { "pyg", "Парагвай гуаранисы" },
            { "qar", "Катар риалы" },
            { "ron", "Румыния Лее" },
            { "rsd", "Сербия динары" },
            { "rub", "Россия сумы" },
            { "rwf", "Руанда франкы" },
            { "sar", "Согуд Гарәбстаны риалы" },
            { "sbd", "Соломон утраулары доллары" },
            { "scr", "Сейшел утраулары рупиясы" },
            { "sdg", "Судан фунты" },
            { "sek", "Швеция Кронасы" },
            { "sgd", "Сингапур доллары" },
            { "shp", "Изге Елена утравы фунты" },
            { "sle", "Сьерра-Леон леоны" },
            { "sll", "Сьерра-Леоне леоны (1964—2022)" },
            { "sos", "Сомали шиллингы" },
            { "srd", "Суринам доллары" },
            { "ssp", "Көньяк Судан фунты" },
            { "stn", "Сан-Томе һәм Принсипи добрасы" },
            { "syp", "Сурия фунты" },
            { "szl", "Свази эмалангенисы" },
            { "thb", "Тайвань Баты" },
            { "tjs", "Таҗикстан сомонисы" },
            { "tmt", "Төркмәнстан Манаты" },
            { "tnd", "Тунис динары" },
            { "top", "Тонга Паангасы" },
            { "try", "Төркия Лирасы" },
            { "ttd", "Тринидад һәм Тобаго доллары" },
            { "twd", "Яңа Тайвань доллары" },
            { "tzs", "Танзания шиллингы" },
            { "uah", "Украина гривнасы" },
            { "ugx", "Уганда шиллингы" },
            { "usd", "АКШ доллары" },
            { "uyu", "Уругвай песосы" },
            { "uzs", "Үзбәкстан Сомы" },
            { "ves", "Венесуэла боливары" },
            { "vnd", "Вьетнам Донгы" },
            { "vuv", "Вануату ваты" },
            { "wst", "Самоа Таласы" },
            { "xaf", "Үзәк Африка франкы КФА" },
            { "xcd", "Көнчыгыш Кариб доллары" },
            { "xof", "Көнбатыш Африка КФА франкы" },
            { "xpf", "Франциянең диңгез аръягы җәмгыятьләре франкы" },
            { "xxx", "билгесез валюта" },
            { "yer", "Йәмән риалы" },
            { "zar", "Көньяк Африка Рэнды" },
            { "zmw", "Замбия квачасы" },
        };
        return data;
    }
}
