/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ug extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CNY", "￥" },
            { "USD", "$" },
            { "adp", "ئاندورران پېسېتاسى" },
            { "aed", "ئەرەب بىرلەشمە خەلىپىلىكى دەرھەمى" },
            { "afa", "ئافغان ئافغانى (1927–2002)" },
            { "afn", "ئافغان ئافغانى" },
            { "alk", "ئالبانىيە لېكى (1946–1965)" },
            { "all", "ئالبانىيە لېكى" },
            { "amd", "ئەرمېنىيە دىرامى" },
            { "ang", "گوللاندىيەگە قاراشلىق ئانتىللېن گۇلدېنى" },
            { "aoa", "ئانگولا كۇۋانزاسى" },
            { "aok", "ئانگولا كۇۋانزاسى (1977–1991)" },
            { "aon", "ئانگولا يېڭى كۇۋانزاسى (1990–2000)" },
            { "aor", "ئانگولا قايتا تەڭشەلگەن كۇۋانزاسى (1995–1999)" },
            { "ara", "ئارگېنتىنا ئاۋسترالى" },
            { "arl", "ئارگېنتىنا پېسو لېيى (1970–1983)" },
            { "arm", "ئارگېنتىنا پېسوسى (1881–1970)" },
            { "arp", "ئارگېنتىنا پېسوسى (1983–1985)" },
            { "ars", "ئارگېنتىنا پېسوسى" },
            { "ats", "ئاۋسترىيە شىللىڭى" },
            { "aud", "ئاۋسترالىيە دوللىرى" },
            { "awg", "ئارۇبان فىلورۇنى" },
            { "azm", "ئەزەربەيجان ماناتى (1993–2006)" },
            { "azn", "ئەزەربەيجان ماناتى" },
            { "bad", "بوسنىيە-خېرتسېگوۋىنا دىنارى (1992–1994)" },
            { "bam", "بوسنىيە-خېرتسېگوۋىنا ئالماشتۇرۇشچان ماركى" },
            { "ban", "بوسنىيە-خېرتسېگوۋىنا يېڭى دىنارى (1994–1997)" },
            { "bbd", "باربادوس دوللىرى" },
            { "bdt", "باڭلادىش تاكاسى" },
            { "bec", "بېلگىيە فرانكى (ئالماشتۇرۇشچان)" },
            { "bef", "بېلگىيە فرانكى" },
            { "bel", "بېلگىيە فرانكى (پۇل–مۇئامىلە)" },
            { "bgl", "بۇلغارىيە قاتتىق لېۋاسى" },
            { "bgm", "بۇلغارىيە ئىجتىمائىي لېۋاسى" },
            { "bgn", "بۇلغارىيە لېۋاسى" },
            { "bgo", "بۇلغارىيە لېۋاسى (1879–1952)" },
            { "bhd", "بەھرەين دىنارى" },
            { "bif", "بۇرۇندى فرانكى" },
            { "bmd", "بېرمۇدا دوللىرى" },
            { "bnd", "بىرۇنېي دوللىرى" },
            { "bob", "بولىۋىيە بولىۋىيانوسى" },
            { "bol", "بولىۋىيە بولىۋىيانوسى (1863–1963)" },
            { "bop", "بولىۋىيە پىسوسى" },
            { "bov", "بولىۋىيە مۇدولى" },
            { "brb", "بىرازىلىيە يېڭى كرۇزېروسى (1967–1986)" },
            { "brc", "بىرازىلىيە كرۇزادوسى (1986–1989)" },
            { "bre", "بىرازىلىيە يېڭى كرۇزېروسى (1990–1993)" },
            { "brl", "بىرازىلىيە رىيالى" },
            { "brn", "بىرازىلىيە يېڭى كرۇزادوسى (1989–1990)" },
            { "brr", "بىرازىلىيە كرۇزېروسى (1993–1994)" },
            { "brz", "بىرازىلىيە كرۇزېروسى (1942–1967)" },
            { "bsd", "باھاما دوللىرى" },
            { "btn", "بۇتان نگۇلترۇمى" },
            { "buk", "بىرما كىياتى" },
            { "bwp", "بوتسۋانا پۇلاسى" },
            { "byb", "بېلارۇسىيە يېڭى رۇبلىسى (1994–1999)" },
            { "byn", "بېلارۇسىيە رۇبلىسى" },
            { "byr", "بېلارۇسىيە رۇبلىسى (۲۰۰۰–۲۰۱۶)" },
            { "bzd", "بېلىز دوللىرى" },
            { "cad", "كانادا دوللىرى" },
            { "cdf", "كونگو فرانكى" },
            { "che", "WIR ياۋرو" },
            { "chf", "شىۋېتسىيە فرانكى" },
            { "chw", "WIR فرانكى" },
            { "cle", "چىلى ئېسكۇدوسى" },
            { "clf", "چىلى ھېسابات بىرلىكى (UF)" },
            { "clp", "چىلى پېسوسى" },
            { "cnx", "جۇڭگو خەلق بانكىسى دوللىرى" },
            { "cny", "جۇڭگو يۈەنى" },
            { "cop", "كولومبىيە پېسوسى" },
            { "cou", "كولومبىيە ھەقىقىي قىممەت بىرلىكى" },
            { "crc", "كوستارىكا كولونى" },
            { "csd", "سېربىيە دىنارى (2002–2006)" },
            { "csk", "چېخسىلوۋاكىيە قاتتىق كورۇناسى" },
            { "cuc", "كۇبا ئالماشتۇرۇشچان پېسوسى" },
            { "cup", "كۇبا پېسوسى" },
            { "cve", "يېشىل تۇمشۇق ئېسكۇدوسى" },
            { "cyp", "سىپرۇس فوند ستېرلىڭى" },
            { "czk", "چېخ جۇمھۇرىيىتى كورۇناسى" },
            { "ddm", "شەرقىي گېرمانىيە ماركى" },
            { "dem", "گېرمانىيە ماركى" },
            { "djf", "جىبۇتى فرانكى" },
            { "dkk", "دانىيە كرونى" },
            { "dop", "دومىنىكا پېسوسى" },
            { "dzd", "ئالجىرىيە دىنارى" },
            { "ecs", "ئېكۋادور سۇكرېسى" },
            { "ecv", "ئېكۋادور تۇراقلىق قىممەت بىرلىكى" },
            { "eek", "ئېستونىيە كرۇنى" },
            { "egp", "مىسىر فوند سىتېرلىڭى" },
            { "ern", "ئېرىترېيە ناكفاسى" },
            { "esa", "ئىسپانىيە پېسېتاسى (A ھېسابات)" },
            { "esb", "ئىسپانىيە پېسېتاسى (ئالماشتۇرۇش ھېساباتى)" },
            { "esp", "ئىسپانىيە پېسېتاسى" },
            { "etb", "ئېفىيوپىيە بىررى" },
            { "eur", "ياۋرو" },
            { "fim", "فىنلاندىيە مارككاسى" },
            { "fjd", "فىجى دوللىرى" },
            { "fkp", "فالكلاند ئاراللىرى فوند سىتېرلىڭى" },
            { "frf", "فىرانسىيە فرانكى" },
            { "gbp", "ئەنگلىيە فوند سىتېرلىڭى" },
            { "gek", "گىرۇزىيە كۇپون لارىتى" },
            { "gel", "گىرۇزىيە لارىسى" },
            { "ghc", "گانا سېدىسى (1979–2007)" },
            { "ghs", "گانا سېدىسى" },
            { "gip", "جەبىلتارىق فوند سىتېرلىڭى" },
            { "gmd", "گامبىيە دالاسى" },
            { "gnf", "گىۋىنېيە فرانكى" },
            { "gns", "گىۋىنېيە سىلىسى" },
            { "gqe", "ئېكۋاتور گىۋىنېيە ئېكۋېلېسى" },
            { "grd", "گىرېتسىيە دراخماسى" },
            { "gtq", "گىۋاتېمالا كۇۋېتزالى" },
            { "gwe", "پورتۇگالىيە گىۋىنېيە ئېسكۇدوسى" },
            { "gwp", "گىۋىنېيە-بىسسائۇ پېسوسى" },
            { "gyd", "گىۋىئانا دوللىرى" },
            { "hkd", "شياڭگاڭ دوللىرى" },
            { "hnl", "ھوندۇراس لېمپىراسى" },
            { "hrd", "كىرودىيە دىنارى" },
            { "hrk", "كىرودىيە كۇناسى" },
            { "htg", "ھايتى گۇردېسى" },
            { "huf", "ۋېنگىرىيە فورېنتى" },
            { "idr", "ھىندونېزىيە رۇپىيەسى" },
            { "iep", "ئىرېلاندىيە فوندستېرلىڭى" },
            { "ilp", "ئىسرائىلىيە فوندستېرلىڭى" },
            { "ilr", "ئىسرائىل شېكېلى (1980–1985)" },
            { "ils", "ئىسرائىل يېڭى شېكېلى" },
            { "inr", "ھىندىستان رۇپىسى" },
            { "iqd", "ئىراق دىنارى" },
            { "irr", "ئىران رىيالى" },
            { "isj", "ئىسلاندىيە كروناسى (1918–1981)" },
            { "isk", "ئىسلاندىيە كروناسى" },
            { "itl", "ئىتالىيە لىراسى" },
            { "jmd", "يامايكا دوللىرى" },
            { "jod", "ئىيوردانىيە دىنارى" },
            { "jpy", "ياپونىيە يېنى" },
            { "kes", "كېنىيە شىللىڭى" },
            { "kgs", "قىرغىزىستان سومى" },
            { "khr", "كامبودژا رىئېلى" },
            { "kmf", "كومورو فرانكى" },
            { "kpw", "شىمالىي كورېيە ۋونى" },
            { "krh", "جەنۇبىي كورېيە خۋانى (1953–1962)" },
            { "kro", "جەنۇبىي كورېيە ۋونى (1945–1953)" },
            { "krw", "جەنۇبىي كورېيە ۋونى" },
            { "kwd", "كۇۋەيت دىنارى" },
            { "kyd", "كايمان ئاراللىرى دوللىرى" },
            { "kzt", "قازاقىستان تەڭگىسى" },
            { "lak", "لائوس كىپى" },
            { "lbp", "لىۋان فوند سىتېرلىڭى" },
            { "lkr", "سىرىلانكا رۇپىسى" },
            { "lrd", "لىبېرىيە دوللىرى" },
            { "lsl", "لېسوتو لوتىسى" },
            { "ltl", "لىتۋا لىتاسى" },
            { "ltt", "لىتۋا تالوناسى" },
            { "luc", "ليۇكسېمبۇرگ ئالماشتۇرۇشچان پېسوسى" },
            { "luf", "ليۇكسېمبۇرگ فرانكى" },
            { "lul", "لىيۇكسېمبۇرگ پۇل-مۇئامىلە فرانكى" },
            { "lvl", "لاتۋىيە لاتى" },
            { "lvr", "لاتۋىيە رۇبلىسى" },
            { "lyd", "لىۋىيە دىنارى" },
            { "mad", "ماراكەش دىرھەمى" },
            { "maf", "ماراكەش فرانكى" },
            { "mcf", "موناكو فرانكى" },
            { "mdc", "مولدوۋا كۇپونى" },
            { "mdl", "مولدوۋا لېۋى" },
            { "mga", "ماداغاسقار ئارىئارىسى" },
            { "mgf", "ماداغاسقار فرانكى" },
            { "mkd", "ماكېدونىيە دىنارى" },
            { "mkn", "ماكېدونىيە دىنارى (1992–1993)" },
            { "mlf", "مالى فرانكى" },
            { "mmk", "مىيانمار كىياتى" },
            { "mnt", "موڭغۇلىيە تۈگرىكى" },
            { "mop", "ئاۋمېن پاتاكاسى" },
            { "mro", "ماۋرىتانىيە ئۇگىيەسى (1973–2017)" },
            { "mru", "ماۋرىتانىيە ئۇگىيەسى" },
            { "mtl", "مالتا لىراسى" },
            { "mtp", "مالتا فوندستېرلىڭى" },
            { "mur", "ماۋرىتىئۇس رۇپىسى" },
            { "mvp", "مالدىۋى رۇپىسى" },
            { "mvr", "مالدىۋى رۇفىياسى" },
            { "mwk", "مالاۋى كۋاچاسى" },
            { "mxn", "مېكسىكا پېسوسى" },
            { "mxp", "مېكسىكا كۈمۈش پېسوسى (1861–1992)" },
            { "mxv", "مېكسىكا مەبلەغ بىرلىكى" },
            { "myr", "مالايشىيا رىڭگىتى" },
            { "mze", "موزامبىك ئېسكۇدوسى" },
            { "mzm", "موزامبىك مېتىكالى (1980–2006)" },
            { "mzn", "موزامبىك مېتىكالى" },
            { "nad", "نامىبىيە دوللىرى" },
            { "ngn", "نىگېرىيە نايراسى" },
            { "nic", "نىگېرىيە كوردوباسى (1988–1991)" },
            { "nio", "نىگېرىيە كوردوباسى" },
            { "nlg", "گوللاندىيە گۈلدىنى" },
            { "nok", "نورۋېگىيە كرونى" },
            { "npr", "نېپال رۇپىسى" },
            { "nzd", "يېڭى زېلاندىيە دوللىرى" },
            { "omr", "ئومان رىيالى" },
            { "pab", "پاناما بالبوئاسى" },
            { "pei", "پېرۇ ئىنتىسى" },
            { "pen", "پېرۇ سولى" },
            { "pes", "پېرۇ سولى (1863–1965)" },
            { "pgk", "پاپۇئا يېڭى گىۋىنېيە كىناسى" },
            { "php", "فىلىپپىن پېسوسى" },
            { "pkr", "پاكىستان رۇپىسى" },
            { "pln", "پولشا زىلوتى" },
            { "plz", "پولشا زىلوتى (1950–1995)" },
            { "pte", "پورتۇگالىيە ئېسكۇدوسى" },
            { "pyg", "پاراگۋاي گۇئارانىسى" },
            { "qar", "قاتار رىيالى" },
            { "rhd", "رودېزىيە دوللىرى" },
            { "rol", "رۇمىنىيە لېيى (1952–2006)" },
            { "ron", "رۇمىنىيە لېيى" },
            { "rsd", "سېربىيە دىنارى" },
            { "rub", "رۇسىيە رۇبلىسى" },
            { "rur", "رۇسىيە رۇبلىسى (1991–1998)" },
            { "rwf", "رۋاندا فرانكى" },
            { "sar", "سەئۇدى رىيالى" },
            { "sbd", "سولومون ئاراللىرى دوللىرى" },
            { "scr", "سېيشېل رۇپىسى" },
            { "sdd", "سۇدان دىنارى (1992–2007)" },
            { "sdg", "سۇدان فوندستېرلىڭى" },
            { "sdp", "سۇدان فوندستېرلىڭى (1957–1998)" },
            { "sek", "شىۋېتسىيە كروناسى" },
            { "sgd", "سىنگاپور دوللىرى" },
            { "shp", "ساينىت-ھېلېنا فوندستېرلىڭى" },
            { "sit", "سىلوۋېنىيە تولارى" },
            { "skk", "سىلوۋاكىيە كورۇناسى" },
            { "sle", "سېررالېئون لېئونېسى" },
            { "sll", "سېررالېئون لېئونېسى - 1964-2022" },
            { "sos", "سومالى شىللىڭى" },
            { "srd", "سۇرىنام دوللىرى" },
            { "srg", "سۇرىنام گۈلدىنى" },
            { "ssp", "جەنۇبىي سۇدان فوندستېرلىڭى" },
            { "std", "سان-تومې ۋە پىرىنسىپى دوبراسى (1977–2017)" },
            { "stn", "سان-تومې ۋە پىرىنسىپى دوبراسى" },
            { "sur", "سوۋىت رۇبلىسى" },
            { "svc", "سالۋادور كولونى" },
            { "syp", "سۈرىيە فوندستېرلىڭى" },
            { "szl", "سىۋېزىلاند لىلانگېنى" },
            { "thb", "تايلاند باختى" },
            { "tjr", "تاجىكىستان رۇبلىسى" },
            { "tjs", "تاجىكىستان سومونىسى" },
            { "tmm", "تۈركمەنىستان ماناتى (1993–2009)" },
            { "tmt", "تۈركمەنىستان ماناتى" },
            { "tnd", "تۇنىس دىنارى" },
            { "top", "تونگا پائانگاسى" },
            { "tpe", "تىمور ئېسكۇدوسى" },
            { "trl", "تۈركىيە لىراسى (1922–2005)" },
            { "try", "تۈركىيە لىراسى" },
            { "ttd", "تىرىنىداد ۋە توباگو دوللىرى" },
            { "twd", "يېڭى تەيۋەن دوللىرى" },
            { "tzs", "تانزانىيە شىللىڭى" },
            { "uah", "ئۇكرائىنا خرىۋناسى" },
            { "uak", "ئۇكرائىنا كاربوۋانېتسى" },
            { "ugs", "ئۇگاندا شىللىڭى (1966–1987)" },
            { "ugx", "ئۇگاندا شىللىڭى" },
            { "usd", "ئامېرىكا دوللىرى" },
            { "usn", "ئامېرىكا دوللىرى (كېيىنكى كۈن)" },
            { "uss", "ئامېرىكا دوللىرى (ئوخشاش كۈن)" },
            { "uyi", "ئۇرۇگۋاي پېسوسى (ئىندېكىسلاش بىرلىكى)" },
            { "uyp", "ئۇرۇگۋاي پېسوسى (1975–1993)" },
            { "uyu", "ئۇرۇگۋاي پېسوسى" },
            { "uzs", "ئۆزبېكىستان سومى" },
            { "veb", "ۋېنېزۇئېلا بولىۋارى (1871–2008)" },
            { "vef", "ۋېنېزۇئېلا بولىۋارى (2008–2018)" },
            { "ves", "ۋېنېزۇئېلا بولىۋارى" },
            { "vnd", "ۋىيېتنام دوڭى" },
            { "vnn", "ۋىيېتنام دوڭى (1978–1985)" },
            { "vuv", "ۋانۇئاتۇ ۋاتۇسى" },
            { "wst", "ساموئا تالاسى" },
            { "xaf", "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى" },
            { "xag", "كۈمۈش" },
            { "xau", "ئالتۇن" },
            { "xba", "ياۋروپا مۇرەككەپ بىرلىكى" },
            { "xbb", "ياۋروپا پۇل بىرلىكى (XBB)" },
            { "xbc", "ياۋروپا ھېسابات بىرلىكى (XBC)" },
            { "xbd", "ياۋروپا ھېسابات بىرلىكى (XBD)" },
            { "xcd", "شەرقىي كارىب دوللىرى" },
            { "xdr", "ئالاھىدە پۇل ئېلىش ھوقۇقى" },
            { "xeu", "ياۋروپا پۇل بىرلىكى" },
            { "xfo", "فىرانسىيە ئالتۇن فرانكى" },
            { "xfu", "فىرانسىيە UIC فرانكى" },
            { "xof", "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى (BCEAO)" },
            { "xpd", "پاللادىي" },
            { "xpf", "تىنچ ئوكيان پۇل-مۇئامىلە ئورتاق گەۋدىسى فرانكى" },
            { "xpt", "پىلاتىنا" },
            { "xre", "RINET فوندى" },
            { "xsu", "سۇكرې" },
            { "xts", "پۇل سىناش بىرلىكى" },
            { "xua", "ئاسىيا تەرەققىيات بانكىسى ھېسابات بىرلىكى" },
            { "xxx", "يوچۇن پۇل" },
            { "ydd", "يەمەن دىنارى" },
            { "yer", "يەمەن رىيالى" },
            { "yud", "يۇگوسلاۋىيە قاتتىق دىنارى (1966–1990)" },
            { "yum", "يۇگوسلاۋىيە يېڭى دىنارى (1994–2002)" },
            { "yun", "يۇگوسلاۋىيە ئالماشتۇرۇشچان دىنارى (1990–1992)" },
            { "yur", "يۇگوسلاۋىيە ئىسلاھات دىنارى (1992–1993)" },
            { "zal", "جەنۇبىي ئافرىقا راندى (پۇل–مۇئامىلە)" },
            { "zar", "جەنۇبىي ئافرىقا راندى" },
            { "zmk", "زامبىيە كۋاچاسى (1968–2012)" },
            { "zmw", "زامبىيە كۋاچاسى" },
            { "zrn", "زايىر يېڭى زايىرى (1993–1998)" },
            { "zrz", "زايىر زايىرى (1971–1993)" },
            { "zwd", "زىمبابۋې دوللىرى (1980–2008)" },
            { "zwl", "زىمبابۋې دوللىرى (2009)" },
            { "zwr", "زىمبابۋې دوللىرى (2008)" },
        };
        return data;
    }
}
