/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_uk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "EUR", "EUR" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "¥" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "UAH", "₴" },
            { "UAK", "крб." },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "adp", "андоррська песета" },
            { "aed", "дирхам ОАЕ" },
            { "afa", "афгані (1927–2002)" },
            { "afn", "афганський афгані" },
            { "all", "албанський лек" },
            { "amd", "вірменський драм" },
            { "ang", "нідерландський антильський гульден" },
            { "aoa", "ангольська кванза" },
            { "aok", "ангольська кванза (1977–1990)" },
            { "aon", "ангольська нова кванза (1990–2000)" },
            { "aor", "ангольська кванза реаджастадо (1995–1999)" },
            { "ara", "аргентинський австрал" },
            { "arp", "аргентинський песо (1983–1985)" },
            { "ars", "аргентинський песо" },
            { "ats", "австрійський шилінг" },
            { "aud", "австралійський долар" },
            { "awg", "арубський флорин" },
            { "azm", "азербайджанський манат (1993–2006)" },
            { "azn", "азербайджанський манат" },
            { "bad", "динар (Боснія і Герцеговина)" },
            { "bam", "конвертована марка Боснії і Герцеговини" },
            { "bbd", "барбадоський долар" },
            { "bdt", "бангладеська така" },
            { "bec", "бельгійський франк (конвертований)" },
            { "bef", "бельгійський франк" },
            { "bel", "бельгійський франк (фінансовий)" },
            { "bgl", "болгарський твердий лев" },
            { "bgn", "болгарський лев" },
            { "bhd", "бахрейнський динар" },
            { "bif", "бурундійський франк" },
            { "bmd", "бермудський долар" },
            { "bnd", "брунейський долар" },
            { "bob", "болівійський болівіано" },
            { "bop", "болівійське песо" },
            { "bov", "болівійський мвдол" },
            { "brb", "бразильське нове крузейро (1967–1986)" },
            { "brc", "бразильське крузадо" },
            { "bre", "бразильське крузейро (1990–1993)" },
            { "brl", "бразильський реал" },
            { "brn", "бразильське нове крузадо" },
            { "brr", "бразильське крузейро" },
            { "bsd", "багамський долар" },
            { "btn", "бутанський нгултрум" },
            { "buk", "бірманський кіат" },
            { "bwp", "ботсванська пула" },
            { "byb", "білоруський новий рубль (1994–1999)" },
            { "byn", "білоруський рубль" },
            { "byr", "білоруський рубль (2000–2016)" },
            { "bzd", "белізький долар" },
            { "cad", "канадський долар" },
            { "cdf", "конголезький франк" },
            { "che", "євро WIR" },
            { "chf", "швейцарський франк" },
            { "chw", "франк WIR" },
            { "clf", "чилійський юнідадес де фоменто" },
            { "clp", "чилійський песо" },
            { "cnh", "китайський офшорний юань" },
            { "cny", "китайський юань" },
            { "cop", "колумбійський песо" },
            { "cou", "одиниця реальної вартості" },
            { "crc", "костариканський колон" },
            { "csd", "старий сербський динар" },
            { "csk", "чехословацька тверда крона" },
            { "cuc", "кубинський конвертований песо" },
            { "cup", "кубинський песо" },
            { "cve", "ескудо Кабо-Верде" },
            { "cyp", "кіпрський фунт" },
            { "czk", "чеська крона" },
            { "ddm", "марка НДР" },
            { "dem", "німецька марка" },
            { "djf", "джибутійський франк" },
            { "dkk", "данська крона" },
            { "dop", "домініканський песо" },
            { "dzd", "алжирський динар" },
            { "ecs", "еквадорський сукре" },
            { "ecv", "еквадорський юнідад де валор константе" },
            { "eek", "естонська крона" },
            { "egp", "єгипетський фунт" },
            { "ern", "еритрейська накфа" },
            { "esa", "іспанська песета (\"А\" рахунок)" },
            { "esb", "іспанська песета (конвертовані рахунки)" },
            { "esp", "іспанська песета" },
            { "etb", "ефіопський бир" },
            { "eur", "євро" },
            { "fim", "фінляндська марка" },
            { "fjd", "фіджійський долар" },
            { "fkp", "фунт Фолклендських островів" },
            { "frf", "французький франк" },
            { "gbp", "англійський фунт" },
            { "gek", "грузинський купон" },
            { "gel", "грузинський ларі" },
            { "ghc", "ганський седі (1979–2007)" },
            { "ghs", "ганський седі" },
            { "gip", "гібралтарський фунт" },
            { "gmd", "гамбійський даласі" },
            { "gnf", "гвінейський франк" },
            { "gns", "гвінейське сілі" },
            { "gqe", "еквеле (Екваторіальна Ґвінея)" },
            { "grd", "грецька драхма" },
            { "gtq", "гватемальський кетсаль" },
            { "gwe", "ескудо португальської гвінеї" },
            { "gwp", "песо Гвінеї-Бісау" },
            { "gyd", "гаянський долар" },
            { "hkd", "гонконгський долар" },
            { "hnl", "гондураська лемпіра" },
            { "hrd", "хорватський динар" },
            { "hrk", "хорватська куна" },
            { "htg", "гаїтянський гурд" },
            { "huf", "угорський форинт" },
            { "idr", "індонезійська рупія" },
            { "iep", "ірландський фунт" },
            { "ilp", "ізраїльський фунт" },
            { "ils", "ізраїльський новий шекель" },
            { "inr", "індійська рупія" },
            { "iqd", "іракський динар" },
            { "irr", "іранський ріал" },
            { "isk", "ісландська крона" },
            { "itl", "італійська ліра" },
            { "jmd", "ямайський долар" },
            { "jod", "йорданський динар" },
            { "jpy", "японська єна" },
            { "kes", "кенійський шилінг" },
            { "kgs", "киргизький сом" },
            { "khr", "камбоджійський рієль" },
            { "kmf", "коморський франк" },
            { "kpw", "північнокорейський вон" },
            { "krw", "південнокорейський вон" },
            { "kwd", "кувейтський динар" },
            { "kyd", "долар Кайманових островів" },
            { "kzt", "казахстанський тенге" },
            { "lak", "лаоський кіп" },
            { "lbp", "ліванський фунт" },
            { "lkr", "шрі-ланкійська рупія" },
            { "lrd", "ліберійський долар" },
            { "lsl", "лесотський лоті" },
            { "ltl", "литовський літ" },
            { "ltt", "литовський талон" },
            { "luc", "люксембурґський франк (конвертований)" },
            { "luf", "люксембурзький франк" },
            { "lul", "люксембурґський франк (фінансовий)" },
            { "lvl", "латвійський лат" },
            { "lvr", "латвійський рубль" },
            { "lyd", "лівійський динар" },
            { "mad", "марокканський дирхам" },
            { "maf", "марокканський франк" },
            { "mdl", "молдовський лей" },
            { "mga", "малагасійський аріарі" },
            { "mgf", "мадагаскарський франк" },
            { "mkd", "македонський денар" },
            { "mlf", "малійський франк" },
            { "mmk", "кʼят Мʼянми" },
            { "mnt", "монгольський тугрик" },
            { "mop", "патака Макао" },
            { "mro", "мавританська угія (1973–2017)" },
            { "mru", "мавританська угія" },
            { "mtl", "мальтійська ліра" },
            { "mtp", "мальтійський фунт" },
            { "mur", "маврикійська рупія" },
            { "mvr", "мальдівська руфія" },
            { "mwk", "малавійська квача" },
            { "mxn", "мексиканський песо" },
            { "mxp", "мексиканське срібне песо (1861–1992)" },
            { "mxv", "мексиканський юнідад де інверсіон" },
            { "myr", "малайзійський рингіт" },
            { "mze", "мозамбіцький ескудо" },
            { "mzm", "старий мозамбіцький метикал" },
            { "mzn", "мозамбіцький метикал" },
            { "nad", "намібійський долар" },
            { "ngn", "нігерійська найра" },
            { "nic", "нікарагуанська кордоба (1988–1991)" },
            { "nio", "нікарагуанська кордоба" },
            { "nlg", "нідерландський гульден" },
            { "nok", "норвезька крона" },
            { "npr", "непальська рупія" },
            { "nzd", "новозеландський долар" },
            { "omr", "оманський ріал" },
            { "pab", "панамське бальбоа" },
            { "pei", "перуанський інті" },
            { "pen", "перуанський новий сол" },
            { "pes", "перуанський сол (1863–1965)" },
            { "pgk", "кіна Папуа-Нової Ґвінеї" },
            { "php", "філіппінський песо" },
            { "pkr", "пакистанська рупія" },
            { "pln", "польський злотий" },
            { "plz", "польський злотий (1950–1995)" },
            { "pte", "португальський ескудо" },
            { "pyg", "парагвайський гуарані" },
            { "qar", "катарський ріал" },
            { "rhd", "родезійський долар" },
            { "rol", "старий румунський лей" },
            { "ron", "румунський лей" },
            { "rsd", "сербський динар" },
            { "rub", "російський рубль" },
            { "rur", "російський рубль (1991–1998)" },
            { "rwf", "руандійський франк" },
            { "sar", "саудівський ріал" },
            { "sbd", "долар Соломонових Островів" },
            { "scr", "сейшельська рупія" },
            { "sdd", "суданський динар" },
            { "sdg", "суданський фунт" },
            { "sdp", "старий суданський фунт" },
            { "sek", "шведська крона" },
            { "sgd", "сінгапурський долар" },
            { "shp", "фунт острова Святої Єлени" },
            { "sit", "словенський толар" },
            { "skk", "словацька крона" },
            { "sle", "леоне Сьєрра-Леоне" },
            { "sll", "леоне Сьєрра-Леоне (1964—2022)" },
            { "sos", "сомалійський шилінг" },
            { "srd", "суринамський долар" },
            { "srg", "суринамський гульден" },
            { "ssp", "південносуданський фунт" },
            { "std", "добра Сан-Томе і Прінсіпі (1977–2017)" },
            { "stn", "добра Сан-Томе і Прінсіпі" },
            { "sur", "радянський рубль" },
            { "svc", "сальвадорський колон" },
            { "syp", "сирійський фунт" },
            { "szl", "свазілендський лілангені" },
            { "thb", "таїландський бат" },
            { "tjr", "таджицький рубль" },
            { "tjs", "таджицький сомоні" },
            { "tmm", "туркменський манат (1993–2009)" },
            { "tmt", "туркменський манат" },
            { "tnd", "туніський динар" },
            { "top", "тонганська паанга" },
            { "tpe", "тіморський ескудо" },
            { "trl", "турецька ліра (1922–2005)" },
            { "try", "турецька ліра" },
            { "ttd", "долар Тринідаду і Тобаго" },
            { "twd", "новий тайванський долар" },
            { "tzs", "танзанійський шилінг" },
            { "uah", "українська гривня" },
            { "uak", "український карбованець" },
            { "ugs", "угандійський шилінг (1966–1987)" },
            { "ugx", "угандійський шилінг" },
            { "usd", "долар США" },
            { "usn", "долар США (наступного дня)" },
            { "uss", "долар США (цього дня)" },
            { "uyi", "уругвайський песо в індексованих одиницях" },
            { "uyp", "уругвайське песо (1975–1993)" },
            { "uyu", "уругвайський песо" },
            { "uzs", "узбецький сум" },
            { "veb", "венесуельський болівар (1871–2008)" },
            { "vef", "венесуельський болівар (2008–2018)" },
            { "ves", "венесуельський болівар" },
            { "vnd", "вʼєтнамський донг" },
            { "vuv", "вануатський вату" },
            { "wst", "самоанська тала" },
            { "xaf", "центральноафриканський франк" },
            { "xag", "срібло" },
            { "xau", "золото" },
            { "xba", "європейська складена валютна одиниця" },
            { "xbb", "одиниця європейського валютного фонду" },
            { "xbc", "європейська розрахункова одиниця XBC" },
            { "xbd", "європейська розрахункова одиниця XBD" },
            { "xcd", "східнокарибський долар" },
            { "xdr", "спеціальні права запозичення" },
            { "xeu", "європейська валютна одиниця" },
            { "xfo", "французький золотий франк" },
            { "xfu", "французький франк UIC" },
            { "xof", "західноафриканський франк" },
            { "xpd", "паладій" },
            { "xpf", "французький тихоокеанський франк" },
            { "xpt", "платина" },
            { "xre", "фонди RINET" },
            { "xts", "код тестування валюти" },
            { "xxx", "невідома грошова одиниця" },
            { "ydd", "єменський динар" },
            { "yer", "єменський ріал" },
            { "yud", "югославський твердий динар" },
            { "yum", "югославський новий динар" },
            { "yun", "югославський конвертований динар" },
            { "zal", "південноафриканський фінансовий ранд" },
            { "zar", "південноафриканський ранд" },
            { "zmk", "замбійська квача (1968–2012)" },
            { "zmw", "замбійська квача" },
            { "zrn", "заїрський новий заїр" },
            { "zrz", "заїрський заїр" },
            { "zwd", "зімбабвійський долар" },
            { "zwl", "зімбабвійський долар (2009)" },
        };
        return data;
    }
}
