/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ur extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "PHP", "PHP" },
            { "PKR", "Rs" },
            { "THB", "฿" },
            { "USD", "$" },
            { "aed", "متحدہ عرب اماراتی درہم" },
            { "afn", "افغان افغانی" },
            { "all", "البانیا کا لیک" },
            { "amd", "آرمینیائی ڈرم" },
            { "ang", "نیدر لینڈز انٹیلیئن گلڈر" },
            { "aoa", "انگولا کا کوانزا" },
            { "ars", "ارجنٹائن پیسہ" },
            { "aud", "آسٹریلین ڈالر" },
            { "awg", "اروبن فلورِن" },
            { "azn", "آذربائجانی منات" },
            { "bam", "بوسنیا ہرزیگووینا کا قابل منتقلی نشان" },
            { "bbd", "باربیڈین ڈالر" },
            { "bdt", "بنگلہ دیشی ٹکا" },
            { "bgn", "بلغارین لیو" },
            { "bhd", "بحرینی دینار" },
            { "bif", "برونڈیئن فرانک" },
            { "bmd", "برموڈا ڈالر" },
            { "bnd", "برونئی ڈالر" },
            { "bob", "بولیوین بولیویانو" },
            { "brl", "برازیلی ریئل" },
            { "bsd", "بہامانی ڈالر" },
            { "btn", "بھوٹانی گُلٹرم" },
            { "bwp", "بوتسوانا کا پولا" },
            { "byn", "بیلاروسی روبل" },
            { "byr", "بیلاروسی روبل (۲۰۰۰–۲۰۱۶)" },
            { "bzd", "بیلیز ڈالر" },
            { "cad", "کنیڈین ڈالر" },
            { "cdf", "کانگولیز فرانک" },
            { "chf", "سوئس فرانکس" },
            { "clp", "چلّین پیسہ" },
            { "cnh", "چینی یوآن (آف شور)" },
            { "cny", "چینی یوآن" },
            { "cop", "کولمبین پیسہ" },
            { "crc", "کوسٹا ریکا کا کولن" },
            { "cuc", "کیوبا کا قابل منتقلی پیسو" },
            { "cup", "کیوبا کا پیسو" },
            { "cve", "کیپ ورڈی کا اسکیوڈو" },
            { "czk", "چیک کرونا" },
            { "dem", "ڈچ مارکس" },
            { "djf", "جبوتی فرانک" },
            { "dkk", "ڈنمارک کرون" },
            { "dop", "ڈومنیکن پیسو" },
            { "dzd", "الجیریائی دینار" },
            { "eek", "ایسٹونین کرون" },
            { "egp", "مصری پاؤنڈ" },
            { "ern", "اریٹیریائی ناکفا" },
            { "etb", "ایتھوپیائی بِرّ" },
            { "eur", "یورو" },
            { "fjd", "فجی کا ڈالر" },
            { "fkp", "فاکلینڈ آئلینڈز پونڈ" },
            { "gbp", "برطانوی پاؤنڈ" },
            { "gel", "جارجیائی لاری" },
            { "ghs", "گھانا کا سیڈی" },
            { "gip", "جبل الطارق پونڈ" },
            { "gmd", "گامبیا کا ڈلاسی" },
            { "gnf", "گنی فرانک" },
            { "gtq", "گواٹے مالا کا کوئٹزل" },
            { "gyd", "گویانیز ڈالر" },
            { "hkd", "ھانگ کانگ ڈالر" },
            { "hnl", "ہونڈوران لیمپیرا" },
            { "hrk", "کروشین کونا" },
            { "htg", "ہیتی کا گؤرڈی" },
            { "huf", "ہنگرین فورنٹ" },
            { "idr", "انڈونیشین روپیہ" },
            { "ils", "اسرائیلی نیا شیکل" },
            { "inr", "بھارتی روپیہ" },
            { "iqd", "عراقی دینار" },
            { "irr", "ایرانی ریال" },
            { "isk", "آئس لينڈی کرونا" },
            { "jmd", "جمائیکن ڈالر" },
            { "jod", "اردنی دینار" },
            { "jpy", "جاپانی ین" },
            { "kes", "کینیائی شلنگ" },
            { "kgs", "کرغستانی سوم" },
            { "khr", "کمبوڈیائی ریئل" },
            { "kmf", "کوموریئن فرانک" },
            { "kpw", "شمالی کوریائی وون" },
            { "krw", "جنوبی کوریائی وون" },
            { "kwd", "کویتی دینار" },
            { "kyd", "کیمین آئلینڈز ڈالر" },
            { "kzt", "قزاخستانی ٹینگ" },
            { "lak", "لاؤشیائی کِپ" },
            { "lbp", "لبنانی پونڈ" },
            { "lkr", "سری لنکائی روپیہ" },
            { "lrd", "لائبریائی ڈالر" },
            { "lsl", "لیسوتھو لوتی" },
            { "ltl", "لیتھوینیائی لیٹاس" },
            { "lvl", "لاتویائی لیٹس" },
            { "lyd", "لیبیائی دینار" },
            { "mad", "مراکشی درہم" },
            { "mdl", "مالدووی لیو" },
            { "mga", "ملاگاسی اریاری" },
            { "mkd", "مقدونیائی دینار" },
            { "mmk", "میانمار کیاٹ" },
            { "mnt", "منگولیائی ٹگرِ" },
            { "mop", "میکانیز پٹاکا" },
            { "mro", "موریطانیائی اوگوئیا (1973–2017)" },
            { "mru", "موریطانیائی اوگوئیا" },
            { "mur", "ماریشس کا روپیہ" },
            { "mvr", "مالدیپ کا روفیہ" },
            { "mwk", "ملاوی کواچا" },
            { "mxn", "میکسیکی پیسہ" },
            { "myr", "ملیشیائی رنگِٹ" },
            { "mzn", "موزامبیقی میٹیکل" },
            { "nad", "نامیبیائی ڈالر" },
            { "ngn", "نائیجیریائی نائرا" },
            { "nio", "نکارا گوا کا کورڈوبا" },
            { "nok", "ناروے کرون" },
            { "npr", "نیپالی روپیہ" },
            { "nzd", "نیوزی لینڈ ڈالر" },
            { "omr", "عمانی ریال" },
            { "pab", "پنامہ کا بالبوآ" },
            { "pen", "پیروویئن سول" },
            { "pgk", "پاپوآ نیو گنی کا کینا" },
            { "php", "فلپائینی پیسہ" },
            { "pkr", "پاکستانی روپیہ" },
            { "pln", "پولش زلوٹی" },
            { "pyg", "پیراگوئے کا گوآرنی" },
            { "qar", "قطری ریال" },
            { "ron", "رومانیائی لیو" },
            { "rsd", "سربین دینار" },
            { "rub", "روسی روبل" },
            { "rwf", "روانڈا کا فرانک" },
            { "sar", "سعودی ریال" },
            { "sbd", "سولومن آئلینڈز ڈالر" },
            { "scr", "سشلی کا روپیہ" },
            { "sdg", "سوڈانی پاؤنڈ" },
            { "sek", "سویڈن کرونا" },
            { "sgd", "سنگا پور ڈالر" },
            { "shp", "سینٹ ہیلینا پاؤنڈ" },
            { "sit", "سلوانین ٹولر" },
            { "skk", "سلووک کرونا" },
            { "sle", "سیئرا لیونین لیون" },
            { "sll", "سیئرا لیونین لیون - 1964-2022" },
            { "sos", "صومالی شلنگ" },
            { "srd", "سورینامی ڈالر" },
            { "ssp", "جنوبی سوڈانی پاؤنڈ" },
            { "std", "ساؤ ٹوم اور پرنسپے ڈوبرا (1977–2017)" },
            { "stn", "ساؤ ٹومے اور پرنسپے ڈوبرا" },
            { "syp", "شامی پونڈ" },
            { "szl", "سوازی لیلانجینی" },
            { "thb", "تھائی باہت" },
            { "tjs", "تاجکستانی سومونی" },
            { "tmt", "ترکمانستانی منات" },
            { "tnd", "تیونیسیائی دینار" },
            { "top", "ٹونگن پانگا" },
            { "try", "ترکی لیرا" },
            { "ttd", "ترینیداد اور ٹوباگو کا ڈالر" },
            { "twd", "نیو تائیوان ڈالر" },
            { "tzs", "تنزانیائی شلنگ" },
            { "uah", "یوکرینیائی ہریونیا" },
            { "ugx", "یوگانڈا شلنگ" },
            { "usd", "امریکی ڈالر" },
            { "uyu", "یوروگویان پیسو" },
            { "uzs", "ازبکستانی سوم" },
            { "veb", "وینزویلا بولیور (1871–2008)" },
            { "vef", "وینزویلا بولیور (2008–2018)" },
            { "ves", "وینزویلا بولیور" },
            { "vnd", "ویتنامی ڈانگ" },
            { "vuv", "وینوواتو واتو" },
            { "wst", "ساموآ کا ٹالا" },
            { "xaf", "وسطی افریقی [CFA] فرانک" },
            { "xcd", "مشرقی کریبیا کا ڈالر" },
            { "xof", "مغربی افریقی [CFA] فرانک" },
            { "xpf", "CFP فرانک" },
            { "xxx", "نامعلوم کرنسی" },
            { "yer", "یمنی ریال" },
            { "zar", "جنوبی افریقی رانڈ" },
            { "zmk", "زامبیائی کواچا (1968–2012)" },
            { "zmw", "زامبیائی کواچا" },
        };
        return data;
    }
}
