/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_vi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "JPY", "¥" },
            { "PHP", "PHP" },
            { "THB", "฿" },
            { "XXX", "XXX" },
            { "adp", "Đồng Peseta của Andora" },
            { "aed", "Dirham UAE" },
            { "afa", "Đồng Afghani của Afghanistan (1927–2002)" },
            { "afn", "Afghani Afghanistan" },
            { "all", "Lek Albania" },
            { "amd", "Dram Armenia" },
            { "ang", "Guilder Antille Hà Lan" },
            { "aoa", "Kwanza Angola" },
            { "aok", "Đồng Kwanza của Angola (1977–1991)" },
            { "aon", "Đồng Kwanza Mới của Angola (1990–2000)" },
            { "aor", "Đồng Kwanza Điều chỉnh lại của Angola (1995–1999)" },
            { "ara", "Đồng Austral của Argentina" },
            { "arl", "Đồng Peso Ley của Argentina (1970–1983)" },
            { "arm", "Đồng Peso Argentina (1881–1970)" },
            { "arp", "Đồng Peso Argentina (1983–1985)" },
            { "ars", "Peso Argentina" },
            { "ats", "Đồng Schiling Áo" },
            { "aud", "Đô la Australia" },
            { "awg", "Florin Aruba" },
            { "azm", "Đồng Manat của Azerbaijan (1993–2006)" },
            { "azn", "Manat Azerbaijan" },
            { "bad", "Đồng Dinar của Bosnia-Herzegovina (1992–1994)" },
            { "bam", "Mark Bosnia-Herzegovina có thể chuyển đổi" },
            { "ban", "Đồng Dinar Mới của Bosnia-Herzegovina (1994–1997)" },
            { "bbd", "Đô la Barbados" },
            { "bdt", "Taka Bangladesh" },
            { "bec", "Đồng Franc Bỉ (có thể chuyển đổi)" },
            { "bef", "Đồng Franc Bỉ" },
            { "bel", "Đồng Franc Bỉ (tài chính)" },
            { "bgl", "Đồng Lev Xu của Bun-ga-ri" },
            { "bgm", "Đồng Lev Xã hội chủ nghĩa của Bun-ga-ri" },
            { "bgn", "Lev Bulgaria" },
            { "bgo", "Đồng Lev của Bun-ga-ri (1879–1952)" },
            { "bhd", "Dinar Bahrain" },
            { "bif", "Franc Burundi" },
            { "bmd", "Đô la Bermuda" },
            { "bnd", "Đô la Brunei" },
            { "bob", "Boliviano Bolivia" },
            { "bol", "Đồng Boliviano của Bolivia (1863–1963)" },
            { "bop", "Đồng Peso Bolivia" },
            { "bov", "Đồng Mvdol Bolivia" },
            { "brb", "Đồng Cruzerio Mới của Braxin (1967–1986)" },
            { "brc", "Đồng Cruzado của Braxin (1986–1989)" },
            { "bre", "Đồng Cruzerio của Braxin (1990–1993)" },
            { "brl", "Real Braxin" },
            { "brn", "Đồng Cruzado Mới của Braxin (1989–1990)" },
            { "brr", "Đồng Cruzeiro của Braxin (1993–1994)" },
            { "brz", "Đồng Cruzeiro của Braxin (1942–1967)" },
            { "bsd", "Đô la Bahamas" },
            { "btn", "Ngultrum Bhutan" },
            { "buk", "Đồng Kyat Miến Điện" },
            { "bwp", "Pula Botswana" },
            { "byb", "Đồng Rúp Mới của Belarus (1994–1999)" },
            { "byn", "Rúp Belarus" },
            { "byr", "Rúp Belarus (2000–2016)" },
            { "bzd", "Đô la Belize" },
            { "cad", "Đô la Canada" },
            { "cdf", "Franc Congo" },
            { "che", "Đồng Euro WIR" },
            { "chf", "Franc Thụy sĩ" },
            { "chw", "Đồng France WIR" },
            { "cle", "Đồng Escudo của Chile" },
            { "clf", "Đơn vị Kế toán của Chile (UF)" },
            { "clp", "Peso Chile" },
            { "cnh", "Nhân dân tệ (hải ngoại)" },
            { "cny", "Nhân dân tệ" },
            { "cop", "Peso Colombia" },
            { "cou", "Đơn vị Giá trị Thực của Colombia" },
            { "crc", "Colón Costa Rica" },
            { "csd", "Đồng Dinar của Serbia (2002–2006)" },
            { "csk", "Đồng Koruna Xu của Czechoslovakia" },
            { "cuc", "Peso Cuba có thể chuyển đổi" },
            { "cup", "Peso Cuba" },
            { "cve", "Escudo Cape Verde" },
            { "cyp", "Đồng Bảng Síp" },
            { "czk", "Koruna Cộng hòa Séc" },
            { "ddm", "Đồng Mark Đông Đức" },
            { "dem", "Đồng Mark Đức" },
            { "djf", "Franc Djibouti" },
            { "dkk", "Krone Đan Mạch" },
            { "dop", "Peso Dominica" },
            { "dzd", "Dinar Algeria" },
            { "ecs", "Đồng Scure Ecuador" },
            { "ecv", "Đơn vị Giá trị Không đổi của Ecuador" },
            { "eek", "Crun Extônia" },
            { "egp", "Bảng Ai Cập" },
            { "ern", "Nakfa Eritrea" },
            { "esa", "Đồng Peseta Tây Ban Nha (Tài khoản)" },
            { "esb", "Đồng Peseta Tây Ban Nha (tài khoản có thể chuyển đổi)" },
            { "esp", "Đồng Peseta Tây Ban Nha" },
            { "etb", "Birr Ethiopia" },
            { "eur", "Euro" },
            { "fim", "Đồng Markka Phần Lan" },
            { "fjd", "Đô la Fiji" },
            { "fkp", "Bảng Quần đảo Falkland" },
            { "frf", "Franc Pháp" },
            { "gbp", "Bảng Anh" },
            { "gek", "Đồng Kupon Larit của Georgia" },
            { "gel", "Lari Georgia" },
            { "ghc", "Cedi Ghana (1979–2007)" },
            { "ghs", "Cedi Ghana" },
            { "gip", "Bảng Gibraltar" },
            { "gmd", "Dalasi Gambia" },
            { "gnf", "Franc Guinea" },
            { "gns", "Syli Guinea" },
            { "gqe", "Đồng Ekwele của Guinea Xích Đạo" },
            { "grd", "Drachma Hy Lạp" },
            { "gtq", "Quetzal Guatemala" },
            { "gwe", "Đồng Guinea Escudo Bồ Đào Nha" },
            { "gwp", "Peso Guinea-Bissau" },
            { "gyd", "Đô la Guyana" },
            { "hkd", "Đô la Hồng Kông" },
            { "hnl", "Lempira Honduras" },
            { "hrd", "Đồng Dinar Croatia" },
            { "hrk", "Kuna Croatia" },
            { "htg", "Gourde Haiti" },
            { "huf", "Forint Hungary" },
            { "idr", "Rupiah Indonesia" },
            { "iep", "Pao Ai-len" },
            { "ilp", "Pao Ixraen" },
            { "ils", "Sheqel Israel mới" },
            { "inr", "Rupee Ấn Độ" },
            { "iqd", "Dinar Iraq" },
            { "irr", "Rial Iran" },
            { "isk", "Króna Iceland" },
            { "itl", "Lia Ý" },
            { "jmd", "Đô la Jamaica" },
            { "jod", "Dinar Jordan" },
            { "jpy", "Yên Nhật" },
            { "kes", "Shilling Kenya" },
            { "kgs", "Som Kyrgyzstan" },
            { "khr", "Riel Campuchia" },
            { "kmf", "Franc Comoros" },
            { "kpw", "Won Triều Tiên" },
            { "krh", "Đồng Hwan Hàn Quốc (1953–1962)" },
            { "kro", "Đồng Won Hàn Quốc (1945–1953)" },
            { "krw", "Won Hàn Quốc" },
            { "kwd", "Dinar Kuwait" },
            { "kyd", "Đô la Quần đảo Cayman" },
            { "kzt", "Tenge Kazakhstan" },
            { "lak", "Kip Lào" },
            { "lbp", "Bảng Li-băng" },
            { "lkr", "Rupee Sri Lanka" },
            { "lrd", "Đô la Liberia" },
            { "lsl", "Loti Lesotho" },
            { "ltl", "Litas Lít-va" },
            { "ltt", "Đồng Talonas Litva" },
            { "luc", "Đồng Franc Luxembourg có thể chuyển đổi" },
            { "luf", "Đồng Franc Luxembourg" },
            { "lul", "Đồng Franc Luxembourg tài chính" },
            { "lvl", "Lats Latvia" },
            { "lvr", "Đồng Rúp Latvia" },
            { "lyd", "Dinar Libi" },
            { "mad", "Dirham Ma-rốc" },
            { "maf", "Đồng Franc Ma-rốc" },
            { "mcf", "Đồng Franc Monegasque" },
            { "mdc", "Đồng Cupon Moldova" },
            { "mdl", "Leu Moldova" },
            { "mga", "Ariary Madagascar" },
            { "mgf", "Đồng Franc Magalasy" },
            { "mkd", "Denar Macedonia" },
            { "mkn", "Đồng Denar Macedonia (1992–1993)" },
            { "mlf", "Đồng Franc Mali" },
            { "mmk", "Kyat Myanma" },
            { "mnt", "Tugrik Mông Cổ" },
            { "mop", "Pataca Ma Cao" },
            { "mro", "Ouguiya Mauritania (1973–2017)" },
            { "mru", "Ouguiya Mauritania" },
            { "mtl", "Lia xứ Man-tơ" },
            { "mtp", "Đồng Bảng Malta" },
            { "mur", "Rupee Mauritius" },
            { "mvp", "Rupee Maldives (1947–1981)" },
            { "mvr", "Rufiyaa Maldives" },
            { "mwk", "Kwacha Malawi" },
            { "mxn", "Peso Mexico" },
            { "mxp", "Đồng Peso Bạc Mê-hi-cô (1861–1992)" },
            { "mxv", "Đơn vị Đầu tư Mê-hi-cô" },
            { "myr", "Ringgit Malaysia" },
            { "mze", "Escudo Mozambique" },
            { "mzm", "Đồng Metical Mozambique (1980–2006)" },
            { "mzn", "Metical Mozambique" },
            { "nad", "Đô la Namibia" },
            { "ngn", "Naira Nigeria" },
            { "nic", "Đồng Córdoba Nicaragua (1988–1991)" },
            { "nio", "Córdoba Nicaragua" },
            { "nlg", "Đồng Guilder Hà Lan" },
            { "nok", "Krone Na Uy" },
            { "npr", "Rupee Nepal" },
            { "nzd", "Đô la New Zealand" },
            { "omr", "Rial Oman" },
            { "pab", "Balboa Panama" },
            { "pei", "Đồng Inti Peru" },
            { "pen", "Sol Peru" },
            { "pes", "Đồng Sol Peru (1863–1965)" },
            { "pgk", "Kina Papua New Guinea" },
            { "php", "Peso Philipin" },
            { "pkr", "Rupee Pakistan" },
            { "pln", "Zloty Ba Lan" },
            { "plz", "Đồng Zloty Ba Lan (1950–1995)" },
            { "pte", "Đồng Escudo Bồ Đào Nha" },
            { "pyg", "Guarani Paraguay" },
            { "qar", "Rial Qatar" },
            { "rhd", "Đồng Đô la Rhode" },
            { "rol", "Đồng Leu Rumani (1952–2006)" },
            { "ron", "Leu Romania" },
            { "rsd", "Dinar Serbia" },
            { "rub", "Rúp Nga" },
            { "rur", "Đồng Rúp Nga (1991–1998)" },
            { "rwf", "Franc Rwanda" },
            { "sar", "Riyal Ả Rập Xê-út" },
            { "sbd", "Đô la quần đảo Solomon" },
            { "scr", "Rupee Seychelles" },
            { "sdd", "Đồng Dinar Sudan (1992–2007)" },
            { "sdg", "Bảng Sudan" },
            { "sdp", "Đồng Bảng Sudan (1957–1998)" },
            { "sek", "Krona Thụy Điển" },
            { "sgd", "Đô la Singapore" },
            { "shp", "Bảng St. Helena" },
            { "sit", "Tôla Xlôvênia" },
            { "skk", "Cuaron Xlôvác" },
            { "sle", "Leone Sierra Leone" },
            { "sll", "Leone Sierra Leone (1964—2022)" },
            { "sos", "Shilling Somali" },
            { "srd", "Đô la Suriname" },
            { "srg", "Đồng Guilder Surinam" },
            { "ssp", "Bảng Nam Sudan" },
            { "std", "Dobra São Tomé và Príncipe (1977–2017)" },
            { "stn", "Dobra São Tomé và Príncipe" },
            { "sur", "Đồng Rúp Sô viết" },
            { "svc", "Colón El Salvador" },
            { "syp", "Bảng Syria" },
            { "szl", "Lilangeni Swaziland" },
            { "thb", "Bạt Thái Lan" },
            { "tjr", "Đồng Rúp Tajikistan" },
            { "tjs", "Somoni Tajikistan" },
            { "tmm", "Đồng Manat Turkmenistan (1993–2009)" },
            { "tmt", "Manat Turkmenistan" },
            { "tnd", "Dinar Tunisia" },
            { "top", "Paʻanga Tonga" },
            { "tpe", "Đồng Escudo Timor" },
            { "trl", "Lia Thổ Nhĩ Kỳ (1922–2005)" },
            { "try", "Lia Thổ Nhĩ Kỳ" },
            { "ttd", "Đô la Trinidad và Tobago" },
            { "twd", "Đô la Đài Loan mới" },
            { "tzs", "Shilling Tanzania" },
            { "uah", "Hryvnia Ukraina" },
            { "uak", "Đồng Karbovanets Ucraina" },
            { "ugs", "Đồng Shilling Uganda (1966–1987)" },
            { "ugx", "Shilling Uganda" },
            { "usd", "Đô la Mỹ" },
            { "usn", "Đô la Mỹ (Ngày tiếp theo)" },
            { "uss", "Đô la Mỹ (Cùng ngày)" },
            { "uyi", "Đồng Peso Uruguay (Đơn vị Theo chỉ số)" },
            { "uyp", "Đồng Peso Uruguay (1975–1993)" },
            { "uyu", "Peso Uruguay" },
            { "uzs", "Som Uzbekistan" },
            { "veb", "Đồng bolívar của Venezuela (1871–2008)" },
            { "vef", "Bolívar Venezuela (2008–2018)" },
            { "ves", "Bolívar Venezuela" },
            { "vnd", "Đồng Việt Nam" },
            { "vnn", "Đồng Việt Nam (1978–1985)" },
            { "vuv", "Vatu Vanuatu" },
            { "wst", "Tala Samoa" },
            { "xaf", "Franc CFA Trung Phi" },
            { "xag", "Bạc" },
            { "xau", "Vàng" },
            { "xba", "Đơn vị Tổng hợp Châu Âu" },
            { "xbb", "Đơn vị Tiền tệ Châu Âu" },
            { "xbc", "Đơn vị Kế toán Châu Âu (XBC)" },
            { "xbd", "Đơn vị Kế toán Châu Âu (XBD)" },
            { "xcd", "Đô la Đông Caribê" },
            { "xdr", "Quyền Rút vốn Đặc biệt" },
            { "xeu", "Đơn vị Tiền Châu Âu" },
            { "xfo", "Đồng France Pháp Vàng" },
            { "xfu", "Đồng UIC-Franc Pháp" },
            { "xof", "Franc CFA Tây Phi" },
            { "xpd", "Paladi" },
            { "xpf", "Franc CFP" },
            { "xpt", "Bạch kim" },
            { "xre", "Quỹ RINET" },
            { "xts", "Mã Tiền tệ Kiểm tra" },
            { "xxx", "Tiền tệ chưa biết" },
            { "ydd", "Đồng Dinar Yemen" },
            { "yer", "Rial Yemen" },
            { "yud", "Đồng Dinar Nam Tư Xu (1966–1990)" },
            { "yum", "Đồng Dinar Nam Tư Mới (1994–2002)" },
            { "yun", "Đồng Dinar Nam Tư Có thể chuyển đổi (1990–1992)" },
            { "yur", "Đồng Dinar Nam Tư Tái cơ cấu (1992–1993)" },
            { "zal", "Đồng Rand Nam Phi (tài chính)" },
            { "zar", "Rand Nam Phi" },
            { "zmk", "Đồng kwacha của Zambia (1968–2012)" },
            { "zmw", "Kwacha Zambia" },
            { "zrn", "Đồng Zaire Mới (1993–1998)" },
            { "zrz", "Đồng Zaire (1971–1993)" },
            { "zwd", "Đồng Đô la Zimbabwe (1980–2008)" },
            { "zwl", "Đồng Đô la Zimbabwe (2009)" },
            { "zwr", "Đồng Đô la Zimbabwe (2008)" },
        };
        return data;
    }
}
