/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_xnr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "कट्ठा अरब अमीरात दा दिराम" },
            { "afn", "अफ़गान दा अफ़गानी" },
            { "all", "अल्बानिया दा लेक" },
            { "amd", "आर्मेनिया दा द्राम" },
            { "ang", "नीदरलैंड एंटिलिया दा गिल्डर" },
            { "aoa", "अंगोला दा क्वांज़ा" },
            { "ars", "अर्जेंटीनी दा पेसो" },
            { "aud", "अस्ट्रेलिया दा डॉलर" },
            { "awg", "अरूबा दा फ़्लोरिन" },
            { "azn", "अज़रबैजान दा मैनेट" },
            { "bam", "बोस्निया हर्ज़ेगोविना बदलने जोगा मार्क" },
            { "bbd", "बार्बेडिया दा डॉलर" },
            { "bdt", "बांग्लादेशे दा टका" },
            { "bgn", "बुल्गारिया दा लेव" },
            { "bhd", "बहरेने दा दिनार" },
            { "bif", "बुरूंडी दा फ़्रैंक" },
            { "bmd", "बरमूडा दा डॉलर" },
            { "bnd", "ब्रूने दे डॉलर" },
            { "bob", "बोलिविया दा बोलिवियानो" },
            { "brl", "ब्राज़ीले दा रियाल" },
            { "bsd", "बहामा दा डॉलर" },
            { "btn", "भूटाने दा नंगलट्रम" },
            { "bwp", "बोत्सवानियाई दा पुला" },
            { "byn", "बेलारूस दा रूबल" },
            { "bzd", "बेलीज़ दा डॉलर" },
            { "cad", "कनेडा दा डॉलर" },
            { "cdf", "कोंगोली फ़्रैंक" },
            { "chf", "स्विस फ़्रैंक" },
            { "clp", "चिली पेसो" },
            { "cnh", "चीनी युआन (ऑफ़शोर)" },
            { "cny", "चीनी युआन" },
            { "cop", "कोलंबिया दा पेसो" },
            { "crc", "कोस्टा रिका कोलोन" },
            { "cuc", "क्यूबा बदलने जोगा पेसो" },
            { "cup", "क्यूबा दा पेसो" },
            { "cve", "केप वर्ड एस्कूडो" },
            { "czk", "चेक गणराज्य कोरुना" },
            { "djf", "जिबूती दा फ़्रैंक" },
            { "dkk", "डैनिश क्रोन" },
            { "dop", "डैनमार्के दा पेसो" },
            { "dzd", "अल्जीरिया दा दिनार" },
            { "egp", "मिस्र दा पाउंड" },
            { "ern", "इरीट्रिया दा नाक्फ़ा" },
            { "etb", "इथियोपिया दा बिर" },
            { "eur", "यूरो" },
            { "fjd", "फ़िजी डॉलर" },
            { "fkp", "फ़ॉकलैंड टापुआं दे झुंडे दे पाउंड" },
            { "gbp", "ब्रिटिश पाउंड स्टर्लिंग" },
            { "gel", "जॉर्जिया दा लारी" },
            { "ghs", "घाना दा सेडी" },
            { "gip", "जिब्राल्टरे दा पाउंड" },
            { "gmd", "गैंबिया दा डलासी" },
            { "gnf", "गिनाया दा फ़्रैंक" },
            { "gtq", "ग्वाटेमाला दा क्वेटज़ल" },
            { "gyd", "गयाना दा डॉलर" },
            { "hkd", "हाँगकाँगे दा डॉलर" },
            { "hnl", "होंडुरे दा लेम्पिरा" },
            { "hrk", "क्रोएशिया दा कुना" },
            { "htg", "हैतिया दा गर्ड" },
            { "huf", "हंगेरिया दा फ़ोरिंट" },
            { "idr", "इंडोनेशिया दा रुपिया" },
            { "ils", "इज़राइली न्यू शेकेल" },
            { "inr", "भारते दा रुपया" },
            { "iqd", "इराके दिनार" },
            { "irr", "ईराने दा रियाल" },
            { "isk", "आइसलैंडे दा क्रोना" },
            { "jmd", "जमैका दा डॉलर" },
            { "jod", "जॉर्डनिया दा दिनार" },
            { "jpy", "जपाने दा येन" },
            { "kes", "केन्या दा शिलिंग" },
            { "kgs", "किर्गिस्ताने दा सोम" },
            { "khr", "कंबोडिया दा रियाल" },
            { "kmf", "कोमोरिया दा फ़्रैंक" },
            { "kpw", "उत्तर कोरिया दा वॉन" },
            { "krw", "दखण कोरिया दा वॉन" },
            { "kwd", "कुवैते दा दिनार" },
            { "kyd", "कैमेन टापुआं दे झुंडे दा डॉलर" },
            { "kzt", "कज़ाखिस्ताने दा टेंज़" },
            { "lak", "लाओशिया दा किप" },
            { "lbp", "लेबनाने दा पाउंड" },
            { "lkr", "श्रीलंका दा रुपया" },
            { "lrd", "लाइबेरिया दा डॉलर" },
            { "lyd", "लीबिया दा दिनार" },
            { "mad", "मोरक्को दा दिरहम" },
            { "mdl", "मोल्डोवा दा लियू" },
            { "mga", "मालागासे दा आरियरी" },
            { "mkd", "मैसीडोनिया दा दिनार" },
            { "mmk", "म्यांमार दा क्याट" },
            { "mnt", "मंगोलिया दा टगरिक" },
            { "mop", "मेकानी दा पाटाका" },
            { "mru", "मॉरीटेनिया दा ओगुइया" },
            { "mur", "मारिशियश दा रुपया" },
            { "mvr", "मालदीवी दा रुफ़िया" },
            { "mwk", "मालावियन दा क्वाचा" },
            { "mxn", "मैक्सिकन दा पेसो" },
            { "myr", "मलेशियाई दा रिंगित" },
            { "mzn", "मोज़ाम्बिकन दा मेटिकल" },
            { "nad", "नामीबियाई दा डॉलर" },
            { "ngn", "नाइजीरियाई दा नाइरा" },
            { "nio", "निकारागुअन दा कोरडोबा" },
            { "nok", "नॉर्वेजियन दा क्रोन" },
            { "npr", "नेपाले दा रुपया" },
            { "nzd", "न्यूज़ीलैंड दा डॉलर" },
            { "omr", "ओमानी दा रियाल" },
            { "pab", "पनामेनियन दा बैल्बोआ" },
            { "pen", "पेरूवियन दा सोल" },
            { "pgk", "पापुआ नोआ गिनीयन किना" },
            { "php", "फ़िलिपीनी दा पेसो" },
            { "pkr", "पाकिस्ताने दा रुपया" },
            { "pln", "पोलिश दा ज़्लॉटी" },
            { "pyg", "पैराग्वियन दा गुआरानी" },
            { "qar", "क़तरी दा रियाल" },
            { "ron", "रोमानिया दा ल्यू" },
            { "rsd", "सर्बिया दा दिनार" },
            { "rub", "रूसे दा रूबल" },
            { "rwf", "रवांडा दा फ़्रैंक" },
            { "sar", "सउदी दा रियाल" },
            { "sbd", "सोलोमन टापुआं दे झुंडे दा डॉलर" },
            { "scr", "सेशेल्सिया दा रुपया" },
            { "sdg", "सूडाने दा पाउंड" },
            { "sek", "स्वीडेने दा क्रोना" },
            { "sgd", "सिंगापुरे दा डॉलर" },
            { "shp", "सेंट हेलेना दा पाउंड" },
            { "sle", "सिएरा लियोनिया दा लियोन" },
            { "sll", "सिएरा लियोनिया दा लियोन (1964—2022)" },
            { "sos", "सोमाले दा शिलिंग" },
            { "srd", "सूरीनामे दा डॉलर" },
            { "ssp", "दखण सूडाने दा पाउंड" },
            { "stn", "साओ टोम कने प्रिंसिपे दा डोबरा" },
            { "syp", "सीरिया दा पाउंड" },
            { "szl", "स्वाज़ी लिलांजेनी" },
            { "thb", "थाई बहत" },
            { "tjs", "ताजिकिस्ताने दा सोमोनी" },
            { "tmt", "तुर्कमेनिस्ताने दा मैनत" },
            { "tnd", "ट्यूनीशिया दा दिनार" },
            { "top", "टोंगे दा पांगा" },
            { "try", "तुर्के दा लीरा" },
            { "ttd", "त्रिनिदाद कने टोबैगो दा डॉलर" },
            { "twd", "नोआ ताईवानी डॉलर" },
            { "tzs", "तंज़ानिया दा शिलिंग" },
            { "uah", "यूक्रेनिया दा रिव्निया" },
            { "ugx", "युगांडा दा शिलिंग" },
            { "usd", "यूएस दा डॉलर" },
            { "uyu", "उरुग्विया दा पेसो" },
            { "uzs", "उज़्बेकिस्ताने दा सोम" },
            { "ves", "वेनेज़ुएला दा बोलिवर" },
            { "vnd", "वियतनामे दा डोंग" },
            { "vuv", "वनुआतू दा वातू" },
            { "wst", "समोआ दा ताला" },
            { "xaf", "केंद्रीय अफ़्रीका दा CFA फ़्रैंक" },
            { "xcd", "पूर्वी कैरिबिया दा डॉलर" },
            { "xof", "पश्चिमी अफ़्रीका दा CFA फ़्रैंक" },
            { "xpf", "[CFP] फ़्रैंक" },
            { "xxx", "अणजाण मुद्रा" },
            { "yer", "यमने दा रियाल" },
            { "zar", "दखण अफ़्रीका दा रैंड" },
            { "zmw", "ज़ाम्बिया दा क्वाचा" },
        };
        return data;
    }
}
