/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_yo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "NGN", "₦" },
            { "RUB", "₽" },
            { "USD", "$" },
            { "aed", "Diami ti Awon Orílẹ́ède Arabu" },
            { "afn", "Afugánì Afuganísítàànì" },
            { "all", "Lẹ́ẹ̀kì Àlìbáníà" },
            { "amd", "Dírààmù Àmẹ́níà" },
            { "ang", "Gílídà Netherlands Antillean" },
            { "aoa", "kíwánsà Angola" },
            { "ars", "Pẹ́sò Agẹntínà" },
            { "aud", "Dọla ti Orílẹ́ède Ástràlìá" },
            { "awg", "Fuloríìnì Àrúbà" },
            { "azn", "Mánààtì Àsàbáíjáì" },
            { "bam", "Àmi Yíyípadà Bosnia-Herzegovina" },
            { "bbd", "Dọ́là Bábádọ̀ọ̀sì" },
            { "bdt", "Tákà Báńgíládẹ̀ẹ̀ṣì" },
            { "bgn", "Owó Lẹ́fì Bọ̀lìgéríà" },
            { "bhd", "Dina ti Orílẹ́ède Báránì" },
            { "bif", "Faransi Bùùrúndì" },
            { "bmd", "Dọ́là Bẹ̀múdà" },
            { "bnd", "Dọ́là Bùrùnéì" },
            { "bob", "Bọlifiánò Bọ̀lífíà" },
            { "brl", "Owó ti Orílẹ̀-èdè Brazil" },
            { "bsd", "Dọ́là Bàhámà" },
            { "btn", "Ìngọ́tírọ̀mù Bútàànì" },
            { "bwp", "Pula Bọ̀tìsúwánà" },
            { "byn", "Rọ́bù Bẹ̀lárùùsì" },
            { "bzd", "Dọ́là Bẹ̀lísè" },
            { "cad", "Dọ́là Kánádà" },
            { "cdf", "Firanki Kongo" },
            { "chf", "Faransí Síwíìsì" },
            { "clp", "Pẹ́sò Ṣílè" },
            { "cnh", "Yúànì Sháínà" },
            { "cny", "Reminibi ti Orílẹ́ède ṣáínà" },
            { "cop", "Pẹ́sò Kòlóḿbíà" },
            { "crc", "Kólọ́ọ̀nì Kosita Ríkà" },
            { "cuc", "Pẹ́sò Yíyípadà Kúbà" },
            { "cup", "Pẹ́sò Kúbà" },
            { "cve", "Èsìkúdò Kapú Faadì" },
            { "czk", "Koruna Ṣẹ́ẹ̀kì" },
            { "djf", "Faransi Dibouti" },
            { "dkk", "Kírónì Dáníṣì" },
            { "dop", "Pẹ́sò Dòníníkà" },
            { "dzd", "Dina ti Orílẹ́ède Àlùgèríánì" },
            { "egp", "pọọn ti Orílẹ́ède Egipiti" },
            { "ern", "Nakifasì Eritira" },
            { "etb", "Báà Etópíà" },
            { "eur", "owó Yúrò" },
            { "fjd", "Dọ́là Fíjì" },
            { "fkp", "Pọ́n-ùn Erékùsù Falkland" },
            { "gbp", "Pọ́n-ùn ti Orilẹ̀-èdè Gẹ̀ẹ́sì" },
            { "gel", "Lárì Jọ́jíà" },
            { "ghc", "ṣidi ti Orílẹ́ède Gana" },
            { "ghs", "sídì Gana" },
            { "gip", "Pọ́n-ùn Gibúrátà" },
            { "gmd", "Dalasi Gamibia" },
            { "gnf", "Fírànkì Gínì" },
            { "gns", "Faransi ti Orílẹ́ède Gini" },
            { "gtq", "Kúẹ́tísààlì Guatimílà" },
            { "gyd", "Dọ́là Gùyánà" },
            { "hkd", "Dọ́là Hong Kong" },
            { "hnl", "Lẹmipírà Ọ́ńdúrà" },
            { "hrk", "Kúnà Kúróṣíà" },
            { "htg", "Gọ́dì Àítì" },
            { "huf", "Fọ́ríǹtì Họ̀ngérí" },
            { "idr", "Rúpìyá Indonésíà" },
            { "ils", "Ṣékélì Tuntun Ísírẹ̀ẹ̀lì" },
            { "inr", "Rupi ti Orílẹ́ède Indina" },
            { "iqd", "Dínárì Ìráákì" },
            { "irr", "Rial Iranian" },
            { "isk", "Kòrónà Icelandic" },
            { "jmd", "Dọ́là Jàmáíkà" },
            { "jod", "Dínárì Jọ́dàànì" },
            { "jpy", "Yeni ti Orílẹ́ède Japani" },
            { "kes", "Ṣiili Kenya" },
            { "kgs", "Sómú Kirijísítàànì" },
            { "khr", "Ráyò Kàm̀bọ́díà" },
            { "kmf", "Faransi Komori" },
            { "kpw", "Wọ́ọ̀nù Àríwá Kòríà" },
            { "krw", "Wọ́ọ̀nù Gúúsù Kòríà" },
            { "kwd", "Dínárì Kuwaiti" },
            { "kyd", "Dọ́là Erékùsù Cayman" },
            { "kzt", "Tẹngé Kasakísítàànì" },
            { "lak", "Kíììpù Làótì" },
            { "lbp", "Pọ́n-ùn Lebanese" },
            { "lkr", "Rúpìì Siri Láńkà" },
            { "lrd", "Dọla Liberia" },
            { "lsl", "Loti ti Orílẹ́ède Lesoto" },
            { "lyd", "Dínà Líbíyà" },
            { "mad", "Dírámì Morokò" },
            { "mdl", "Owó Léhù Moldovan" },
            { "mga", "Faransi Malagasi" },
            { "mkd", "Dẹ́nà Masidóníà" },
            { "mmk", "Kíyàtì Myanmar" },
            { "mnt", "Túgúrììkì Mòǹgólíà" },
            { "mop", "Pàtákà Màkáò" },
            { "mro", "Ouguiya ti Orílẹ́ède Maritania (1973–2017)" },
            { "mru", "Ouguiya ti Orílẹ́ède Maritania" },
            { "mur", "Rupi Maritusi" },
            { "mvr", "Rúfìyá Mọ̀lìdífà" },
            { "mwk", "Kásà Màláwì" },
            { "mxn", "Pẹ́sò Mẹ́síkò" },
            { "myr", "Ríngìtì Màléṣíà" },
            { "mzm", "Metika ti Orílẹ́ède Mosamibiki" },
            { "mzn", "Mẹ́tíkààlì Mòsáḿbíìkì" },
            { "nad", "Dọla Namibíà" },
            { "ngn", "Náírà Nàìjíríà" },
            { "nio", "Kọ̀dóbà Naikarágúà" },
            { "nok", "kórónì Nọ́wè" },
            { "npr", "Rúpìì Nẹ̵́pààlì" },
            { "nzd", "Dọ́là New Zealand" },
            { "omr", "Ráyò Omani" },
            { "pab", "Bálíbóà Pànámà" },
            { "pen", "Sólì Pèrúù" },
            { "pgk", "Kínà Papua Guinea Tuntun" },
            { "php", "Písò Fílípìnì" },
            { "pkr", "Rúpìì Pakisitánì" },
            { "pln", "Sílọ̀tì Pọ́líṣì" },
            { "pyg", "Gúáránì Párágúwè" },
            { "qar", "Ráyò Kàtárì" },
            { "ron", "Léhù Ròméníà" },
            { "rsd", "Dínárì Sàbíà" },
            { "rub", "Owó ruble ti ilẹ̀ Rọ́ṣíà" },
            { "rwf", "Faransi Ruwanda" },
            { "sar", "Riya ti Orílẹ́ède Saudi" },
            { "sbd", "Dọ́là Erékùsù Sọ́lómọ́nì" },
            { "scr", "Rúpì Sayiselesi" },
            { "sdg", "Pọ́n-ùn Sùdáànì" },
            { "sdp", "Pọọun ti Orílẹ́ède Sudani" },
            { "sek", "Kòrónà Súwídìn" },
            { "sgd", "Dọ́là Síngápọ̀" },
            { "shp", "Pọ́n-un Elena" },
            { "sle", "Líónì Sira Líonì" },
            { "sll", "Líónì Sira Líonì (1964—2022)" },
            { "sos", "Ṣílè Somali" },
            { "srd", "Dọ́là Súrínámì" },
            { "ssp", "Pọ́n-un Gúúsù Sùdáànì" },
            { "std", "Dobira ti Orílẹ́ède Sao tome Ati Pirisipe (1977–2017)" },
            { "stn", "Dọbíra Sao tome àti Pirisipi" },
            { "syp", "Pọ́n-ùn Sírìà" },
            { "szl", "Lilangeni Suwasi" },
            { "thb", "Báàtì Tháì" },
            { "tjs", "Sómónì Tajikístàànì" },
            { "tmt", "Mánààtì Tọkimẹnístàànì" },
            { "tnd", "Dínà Tuniṣíà" },
            { "top", "Pàángà Tóńgà" },
            { "try", "Lírà Tọ́kì" },
            { "ttd", "Dọ́là Trinidad & Tobago" },
            { "twd", "Dọ́là Tàìwánì Tuntun" },
            { "tzs", "Sile Tansania" },
            { "uah", "Ọrifiníyà Yukiréníà" },
            { "ugx", "Ṣile Uganda" },
            { "usd", "Dọ́là" },
            { "uyu", "Pẹ́sò Úrúgúwè" },
            { "uzs", "Sómú Usibẹkísítàànì" },
            { "ves", "Bọ̀lífà Fẹnẹsuẹ́là" },
            { "vnd", "Dáhùn Vietnamese" },
            { "vuv", "Fátù Vanuatu" },
            { "wst", "Tálà Sàmóà" },
            { "xaf", "Firanki àárín Afíríkà" },
            { "xcd", "Dọ́là Ilà Oòrùn Karíbíà" },
            { "xof", "Faransì ìwọ̀-oorùn Afíríkà" },
            { "xpf", "Fírànkì CFP" },
            { "xxx", "owóníná àìmọ̀" },
            { "yer", "Ráyò Yẹ́mẹ̀nì" },
            { "zar", "Rándì Gúúsù Afíríkà" },
            { "zmk", "Kawaṣa ti Orílẹ́ède Saabia (1968–2012)" },
            { "zmw", "Kàwasà Sámbíà" },
            { "zwd", "Dọla ti Orílẹ́ède Siibabuwe" },
        };
        return data;
    }
}
