/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_yo_BJ extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Diami ti Awon Orílɛ́ède Arabu" },
            { "all", "Lɛ́ɛ̀kì Àlìbáníà" },
            { "amd", "Dírààmù Àmɛ́níà" },
            { "ars", "Pɛ́sò Agɛntínà" },
            { "aud", "Dɔla ti Orílɛ́ède Ástràlìá" },
            { "bbd", "Dɔ́là Bábádɔ̀ɔ̀sì" },
            { "bdt", "Tákà Báńgíládɛ̀ɛ̀shì" },
            { "bgn", "Owó Lɛ́fì Bɔ̀lìgéríà" },
            { "bhd", "Dina ti Orílɛ́ède Báránì" },
            { "bmd", "Dɔ́là Bɛ̀múdà" },
            { "bnd", "Dɔ́là Bùrùnéì" },
            { "bob", "Bɔlifiánò Bɔ̀lífíà" },
            { "brl", "Owó ti Orílɛ̀-èdè Brazil" },
            { "bsd", "Dɔ́là Bàhámà" },
            { "btn", "Ìngɔ́tírɔ̀mù Bútàànì" },
            { "bwp", "Pula Bɔ̀tìsúwánà" },
            { "byn", "Rɔ́bù Bɛ̀lárùùsì" },
            { "bzd", "Dɔ́là Bɛ̀lísè" },
            { "cad", "Dɔ́là Kánádà" },
            { "clp", "Pɛ́sò Shílè" },
            { "cny", "Reminibi ti Orílɛ́ède sháínà" },
            { "cop", "Pɛ́sò Kòlóḿbíà" },
            { "crc", "Kólɔ́ɔ̀nì Kosita Ríkà" },
            { "cuc", "Pɛ́sò Yíyípadà Kúbà" },
            { "cup", "Pɛ́sò Kúbà" },
            { "czk", "Koruna Shɛ́ɛ̀kì" },
            { "dkk", "Kírónì Dáníshì" },
            { "dop", "Pɛ́sò Dòníníkà" },
            { "dzd", "Dina ti Orílɛ́ède Àlùgèríánì" },
            { "egp", "pɔɔn ti Orílɛ́ède Egipiti" },
            { "fjd", "Dɔ́là Fíjì" },
            { "fkp", "Pɔ́n-ùn Erékùsù Falkland" },
            { "gbp", "Pɔ́n-ùn ti Orilɛ̀-èdè Gɛ̀ɛ́sì" },
            { "gel", "Lárì Jɔ́jíà" },
            { "ghc", "shidi ti Orílɛ́ède Gana" },
            { "gip", "Pɔ́n-ùn Gibúrátà" },
            { "gns", "Faransi ti Orílɛ́ède Gini" },
            { "gtq", "Kúɛ́tísààlì Guatimílà" },
            { "gyd", "Dɔ́là Gùyánà" },
            { "hkd", "Dɔ́là Hong Kong" },
            { "hnl", "Lɛmipírà Ɔ́ńdúrà" },
            { "hrk", "Kúnà Kúróshíà" },
            { "htg", "Gɔ́dì Àítì" },
            { "huf", "Fɔ́ríǹtì Hɔ̀ngérí" },
            { "ils", "Shékélì Tuntun Ísírɛ̀ɛ̀lì" },
            { "inr", "Rupi ti Orílɛ́ède Indina" },
            { "jmd", "Dɔ́là Jàmáíkà" },
            { "jod", "Dínárì Jɔ́dàànì" },
            { "jpy", "Yeni ti Orílɛ́ède Japani" },
            { "kes", "Shiili Kenya" },
            { "khr", "Ráyò Kàm̀bɔ́díà" },
            { "kpw", "Wɔ́ɔ̀nù Àríwá Kòríà" },
            { "krw", "Wɔ́ɔ̀nù Gúúsù Kòríà" },
            { "kyd", "Dɔ́là Erékùsù Cayman" },
            { "kzt", "Tɛngé Kasakísítàànì" },
            { "lbp", "Pɔ́n-ùn Lebanese" },
            { "lrd", "Dɔla Liberia" },
            { "lsl", "Loti ti Orílɛ́ède Lesoto" },
            { "mkd", "Dɛ́nà Masidóníà" },
            { "mro", "Ouguiya ti Orílɛ́ède Maritania (1973–2017)" },
            { "mru", "Ouguiya ti Orílɛ́ède Maritania" },
            { "mvr", "Rúfìyá Mɔ̀lìdífà" },
            { "mxn", "Pɛ́sò Mɛ́síkò" },
            { "myr", "Ríngìtì Màléshíà" },
            { "mzm", "Metika ti Orílɛ́ède Mosamibiki" },
            { "mzn", "Mɛ́tíkààlì Mòsáḿbíìkì" },
            { "nad", "Dɔla Namibíà" },
            { "nio", "Kɔ̀dóbà Naikarágúà" },
            { "nok", "kórónì Nɔ́wè" },
            { "npr", "Rúpìì Nɛ̵́pààlì" },
            { "nzd", "Dɔ́là New Zealand" },
            { "pln", "Sílɔ̀tì Pɔ́líshì" },
            { "rub", "Owó ruble ti ilɛ̀ Rɔ́shíà" },
            { "sar", "Riya ti Orílɛ́ède Saudi" },
            { "sbd", "Dɔ́là Erékùsù Sɔ́lómɔ́nì" },
            { "sdg", "Pɔ́n-ùn Sùdáànì" },
            { "sdp", "Pɔɔun ti Orílɛ́ède Sudani" },
            { "sgd", "Dɔ́là Síngápɔ̀" },
            { "shp", "Pɔ́n-un Elena" },
            { "sos", "Shílè Somali" },
            { "srd", "Dɔ́là Súrínámì" },
            { "ssp", "Pɔ́n-un Gúúsù Sùdáànì" },
            { "std", "Dobira ti Orílɛ́ède Sao tome Ati Pirisipe (1977–2017)" },
            { "stn", "Dɔbíra Sao tome àti Pirisipi" },
            { "syp", "Pɔ́n-ùn Sírìà" },
            { "tmt", "Mánààtì Tɔkimɛnístàànì" },
            { "tnd", "Dínà Tunishíà" },
            { "try", "Lírà Tɔ́kì" },
            { "ttd", "Dɔ́là Trinidad & Tobago" },
            { "twd", "Dɔ́là Tàìwánì Tuntun" },
            { "uah", "Ɔrifiníyà Yukiréníà" },
            { "ugx", "Shile Uganda" },
            { "usd", "Dɔ́là" },
            { "uyu", "Pɛ́sò Úrúgúwè" },
            { "uzs", "Sómú Usibɛkísítàànì" },
            { "ves", "Bɔ̀lífà Fɛnɛsuɛ́là" },
            { "xcd", "Dɔ́là Ilà Oòrùn Karíbíà" },
            { "xof", "Faransì ìwɔ̀-oorùn Afíríkà" },
            { "xxx", "owóníná àìmɔ̀" },
            { "yer", "Ráyò Yɛ́mɛ̀nì" },
            { "zmk", "Kawasha ti Orílɛ́ède Saabia (1968–2012)" },
            { "zwd", "Dɔla ti Orílɛ́ède Siibabuwe" },
        };
        return data;
    }
}
