/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_yrl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "BOB", "BUB" },
            { "COP", "$" },
            { "PHP", "PHP" },
            { "PTE", "Esc." },
            { "SCR", "SCRu" },
            { "THB", "฿" },
            { "VES", "Bs.S" },
            { "XAF", "FCF" },
            { "XOF", "CFA" },
            { "XPF", "CFP" },
            { "adp", "Peseta Ãdurawara" },
            { "aed", "Dirhã Emiradu-ita Árabe Yepewasú" },
            { "afa", "Afegani (1927–2002)" },
            { "afn", "Afegani afegawara" },
            { "alk", "Reki Aubaniawara (1946–1965)" },
            { "all", "Reki aubanei" },
            { "amd", "Darã arimeniawara" },
            { "ang", "Fulurĩ Ãtíria Hurãdawara" },
            { "aoa", "Kuãsa ãgulawara" },
            { "aok", "Kuãsa ãgulawara (1977–1990)" },
            { "aon", "Kuãsa ãgulawara pisasuwa (1990–2000)" },
            { "aor", "Kuãsa ãgulawara yumũnhãwa yuiri (1995–1999)" },
            { "ara", "Austarau Argẽtinawara" },
            { "arl", "Pusewa tekú Argẽtinawara (1970–1983)" },
            { "arm", "Pusewa argẽtinu (1981–1970)" },
            { "arp", "Pusewa argẽtinu (1983–1985)" },
            { "ars", "Pusewa argẽtinu" },
            { "ats", "Xirĩ ausitíriaku" },
            { "aud", "Dóra Ausitaraliwara" },
            { "awg", "Fulurĩ Arubawara" },
            { "azm", "Manati Aseriretãmawara (1993–2006)" },
            { "azn", "Manati aseri" },
            { "bad", "Dinari Businiya-Eseguwinawara (1992–1994)" },
            { "bam", "Marku yumuyerewa Businiya-Eseguwinawara" },
            { "ban", "Dinari Pisasuwa Businiya-Eseguwinawara (1994–1997)" },
            { "bbd", "Dóra barbaduwara" },
            { "bdt", "Taka Bẽgariwara" },
            { "bec", "Farãku Beujikawara (yumuyereuwa)" },
            { "bef", "Farãku Beujikawara" },
            { "bel", "Farãku Beujikawara (finãseru)" },
            { "bgl", "Revi Kirĩbawa Bugariyawara" },
            { "bgm", "Revi Susiaritawa Bugariyawara" },
            { "bgn", "Revi Bugariyawara" },
            { "bgo", "Revi Bugariyawara (1879–1952)" },
            { "bhd", "Dinari Barẽiwara" },
            { "bif", "Farãku Burũdiwara" },
            { "bmd", "Dóra Bemudawara" },
            { "bnd", "Dóra Buruneiwara" },
            { "bob", "Buriwiyanu Buríwia suí" },
            { "bol", "Buriwiyanu (1863–1963)" },
            { "bop", "Pusewa buriwiyanu" },
            { "bov", "Mvdol buriwiyanu" },
            { "brb", "Kuruseru Pisasuwa Brasiuwara (1967–1986)" },
            { "brc", "Kurusadu Brasiuwara (1986–1989)" },
            { "bre", "Kuruseru Brasiuwara (1990–1993)" },
            { "brl", "Reau Brasiuwara" },
            { "brn", "Kurusadu Pisasuwa Brasiuwara (1989–1990)" },
            { "brr", "Kuruseiru Brasiuwara (1993–1994)" },
            { "brz", "Kuruseiru Brasiuwara (1942–1967)" },
            { "bsd", "Dóra Bayamawara" },
            { "btn", "Ĩguturũ Butãwara" },
            { "buk", "Kiati Bimãniyawara" },
            { "bwp", "Pura Butisuwanawara" },
            { "byb", "Ruburu Pisasuwa Bieru-rusiyawara (1994–1999)" },
            { "byn", "Ruburu bieruruso" },
            { "byr", "Ruburu bieruruso (2000–2016)" },
            { "bzd", "Dóra Belisiwara" },
            { "cad", "Dóra Kanadáwara" },
            { "cdf", "Farãku Kũguwara" },
            { "che", "Euru WIR" },
            { "chf", "Farãku Suwisawara" },
            { "chw", "Farãku WIR" },
            { "cle", "Warakapá Xiriwara" },
            { "clf", "Yepesawa-ita Muapiresawa Xiriwara" },
            { "clp", "Pusewa Xiriwara" },
            { "cnh", "Yuwã Xinawara (offshore)" },
            { "cnx", "Dóra Bãku Pupulari Xinawara suí" },
            { "cny", "Yuwã Xinawara" },
            { "cop", "Peso Kurũbiyawara" },
            { "cou", "Yepesawa Sepisawa Reau suiwara" },
            { "crc", "Kurũ Kupe-Rikawara" },
            { "csd", "Dinari Sewiyawara (2002–2006)" },
            { "csk", "Kuruwa Kirĩbawa Xekusirowaka" },
            { "cuc", "Pusewa Kubawara Yumuyerewa" },
            { "cup", "Pusewa Kubawara" },
            { "cve", "Warakapá Kabu-Suikiriwara" },
            { "cyp", "Ribara Xipiriwara" },
            { "czk", "Kuruwa Xekawara" },
            { "ddm", "Ostmark Aremãya Uriẽtawara" },
            { "dem", "Marku Aremãyawara" },
            { "djf", "Farãku Digibutiwara" },
            { "dkk", "Kuruwa Dinamakawara" },
            { "dop", "Pusewa Dominikawara" },
            { "dzd", "Dinari Argeriyawra" },
            { "ecs", "Sukiri Ekuaduwara" },
            { "ecv", "Yepesawa Sepisawa Piá-sãtá (UVS) Ekuaduwara" },
            { "eek", "Kuruwa Isituniyawara" },
            { "egp", "Ribara Egituwara" },
            { "ern", "Nakiwa Eritireyawara" },
            { "esa", "Peseta Isipãyawara (kãta A)" },
            { "esb", "Peseta Isipãyawara (kãta yumuyerewa)" },
            { "esp", "Peseta Isipãyawara" },
            { "etb", "Biri Etiupiyawara" },
            { "eur", "Euru" },
            { "fim", "Marka Firãdiyawara" },
            { "fjd", "Dóra Fiyiwara" },
            { "fkp", "Ribara Mawinawara" },
            { "frf", "Farãku Frãsawara" },
            { "gbp", "Ribara esiterina" },
            { "gek", "Kupũ Rari Geugiyawara" },
            { "gel", "Rari geugiyanu" },
            { "ghc", "Sedi Ganawara (1979–2007)" },
            { "ghs", "Sedi ganei" },
            { "gip", "Ribara Gibarautáwara" },
            { "gmd", "Darasi Gãbiyawara" },
            { "gnf", "Farãku Ginewara" },
            { "gns", "Siri Ginewara" },
            { "gqe", "Ekiwere Giné Ekuatoriyawara" },
            { "grd", "Darakima Geresiyawara" },
            { "gtq", "Ketisau Guatemawara" },
            { "gwe", "Warakapá Giné Purutugesawara" },
            { "gwp", "Pusewa Giné-Bisawara" },
            { "gyd", "Dóra Gianawara" },
            { "hkd", "Dóra Hũgi-Kũgiwara" },
            { "hnl", "Ribara Ũdurawara" },
            { "hrd", "Dinari Kuruwasiyawara" },
            { "hrk", "Kuna Kuruata" },
            { "htg", "Gourde Aitiwara" },
            { "huf", "Fulurĩ Ũgiriyawara" },
            { "idr", "Rupiya Ĩdunesiyawara" },
            { "iep", "Ribara Irãdawara" },
            { "ilp", "Ribara Isirayewara" },
            { "ilr", "Xekeu Kuxiímawara Isirayerita" },
            { "ils", "Pisusawa Xekeu Isiraelẽsi" },
            { "inr", "Rupiya Ĩdiawara" },
            { "iqd", "Dinari Irakiwara" },
            { "irr", "Riau Irãwara" },
            { "isj", "Kuruwa Kuxiímawara Isirãdiawara" },
            { "isk", "Kuruwa Isirãdiawara" },
            { "itl", "Rira Itariyawara" },
            { "jmd", "Dóra Yamaikawara" },
            { "jod", "Dinari Yudâniyawara" },
            { "jpy", "Iyene Nipõwara" },
            { "kes", "Xirĩ Kẽniyawara" },
            { "kgs", "Sumu Kirigiretãmawara" },
            { "khr", "Rieu Kãbuyawara" },
            { "kmf", "Farãku Kumurewara" },
            { "kpw", "Wõ nuti-kureyanu" },
            { "krh", "Huwã Kureya-Suwara" },
            { "kro", "Wõ Kureya-Suwara (1945–1953)" },
            { "krw", "Wõ su-kureyanu" },
            { "kwd", "Dinari Kuwaitiwara" },
            { "kyd", "Dóra Kaimãwara" },
            { "kzt", "Tẽge Kasakiwara" },
            { "lak", "Kipi Rawosiwara" },
            { "lbp", "Ribara Ribanuwara" },
            { "lkr", "Rupiya Sirirãkawara" },
            { "lrd", "Dóra Riberiyawara" },
            { "lsl", "Ruti Resutuwara" },
            { "ltl", "Rita Rituwãniwara" },
            { "ltt", "Taruna rituwãnu" },
            { "luc", "Farãku yumuyerewa Ruxẽbuguwara" },
            { "luf", "Farãku Ruxẽbuguwara" },
            { "lul", "Farãku finãseru Ruxẽbuguwara" },
            { "lvl", "Rati Retuniyawara" },
            { "lvr", "Ruburu Retuniyawara" },
            { "lyd", "Dinari Ribiyawara" },
            { "mad", "Dirhã Marukuwara" },
            { "maf", "Farãku Marukuwara" },
            { "mcf", "Farãku Mũnakuwara" },
            { "mdc", "Kupũ Mũduwara" },
            { "mdl", "Leyu mudawiu" },
            { "mga", "Ariyari maugaxi" },
            { "mgf", "Farãku Madagasikawara" },
            { "mkd", "Dinari Maseduniyawara" },
            { "mkn", "Dinari Maseduniyawara (1992–1993)" },
            { "mlf", "Farãku Mariwara" },
            { "mmk", "Kiyati Miayamawara" },
            { "mnt", "Tugiriki Mũguriyawara" },
            { "mop", "Pataka Makauwara" },
            { "mro", "Wogiya Makauwara (1973–2017)" },
            { "mru", "Wogiya Mauritaniwara" },
            { "mtl", "Rira Mautawara" },
            { "mtp", "Ribara mautesa" },
            { "mur", "Rupiya Maurisiwara" },
            { "mvr", "Rupiya Maudiwawara" },
            { "mwk", "Kuaxa Marawiwara" },
            { "mxn", "Pusewa Mexikuwara" },
            { "mxp", "Pusewa Parata suiwara mexikanu (1861–1992)" },
            { "mxv", "Yepesawa Mexikuwara Ĩwetiriarama (UDI)" },
            { "myr", "Rĩgiti malayu" },
            { "mze", "Warakapá Musãbikiwara" },
            { "mzm", "Metikau Musãbikiwara (1980–2006)" },
            { "mzn", "Metikau Musãbikiwara" },
            { "nad", "Dóra Namibiyawara" },
            { "ngn", "Naira Nigeriyawara" },
            { "nic", "Koduba Nikaraguwara (1988–1991)" },
            { "nio", "Koduba Nikaraguwara" },
            { "nlg", "Fulurĩ Hurãdawara" },
            { "nok", "Kuruwa Nuruwegawara" },
            { "npr", "Rupiya Nepauwara" },
            { "nzd", "Dóra neuserãdewa" },
            { "omr", "Riyau Umãwara" },
            { "pab", "Baubowa Panamawara" },
            { "pei", "Ĩti Peruwara" },
            { "pen", "Pisasuwa Kurasí Peruwara" },
            { "pes", "Kurasí Peruwara (1863–1965)" },
            { "pgk", "Kina Papuwara" },
            { "php", "Pusewa Firipinawara" },
            { "pkr", "Rupiya Pakiretãwara" },
            { "pln", "Ziroti Puruniyawara" },
            { "plz", "Ziroti Puruniyawara (1950–1995)" },
            { "pte", "Warakapá Purutugawara" },
            { "pyg", "Guwarani Paraguwaiwara" },
            { "qar", "Riyau Katawara" },
            { "rhd", "Dóra Rudesiyawara" },
            { "rol", "Leu Rumeniyawara (1952–2006)" },
            { "ron", "Leu Rumeniyawara" },
            { "rsd", "Dinari Sewiyawara" },
            { "rub", "Ruburu Rusiyawara" },
            { "rur", "Ruburu Rusiyawara (1991–1998)" },
            { "rwf", "Farãku Ruãdawara" },
            { "sar", "Riyau Sauditawara" },
            { "sbd", "Dóra Kapuãma-ita Sarumũ yara" },
            { "scr", "Rupiya Seixeriwara" },
            { "sdd", "Dinari Sudawara (1992–2007)" },
            { "sdg", "Ribara Sudawara" },
            { "sdp", "Ribara Sudawara (1957–1998)" },
            { "sek", "Kuruwa Suwésiyawara" },
            { "sgd", "Dóra Sĩgapurawara" },
            { "shp", "Ribara Sãta Herena yara" },
            { "sit", "Tora Katuwa Esiruweniyawara" },
            { "skk", "Kuruwa Esirowaka" },
            { "sle", "Rioni Iwitera Reuwa yara" },
            { "sll", "Rioni Iwitera Reuwa yara (1964—2022)" },
            { "sos", "Xerĩ Sumariyawara" },
            { "srd", "Dóra Surinãmiyawara" },
            { "srg", "Fulurĩ Surinami yara" },
            { "ssp", "Ribara Su-Sudãniyawara" },
            { "std", "Dobara Sãtu Tumé asuí Pirĩsipi yara (1977–2017)" },
            { "stn", "Dobara Sãtu Tumé asuí Pirĩsipi yara" },
            { "sur", "Ruburu Suwiyetikawara" },
            { "svc", "Kurũ Sauwadú yara" },
            { "syp", "Ribara Síriya" },
            { "szl", "Rirãgeni Suwasiretãmawara" },
            { "thb", "Baht Tairetãmawara" },
            { "tjr", "Ruburu Tayikiretãmawara" },
            { "tjs", "Sumuni tayiki" },
            { "tmm", "Manati Turkuranaretãma yara (1993–2009)" },
            { "tmt", "Manati turkumenu" },
            { "tnd", "Dinari Tunisiyawara" },
            { "top", "Pawãga Tũgawara" },
            { "tpe", "Warakapá Timuwara" },
            { "trl", "Rira turka (1922–2005)" },
            { "try", "Rira turka" },
            { "ttd", "Dóra Tirinidadi asuí Tobagu yara" },
            { "twd", "Pisasuwa Dóra Taiwãwara" },
            { "tzs", "Xerĩ Tãsaniyawara" },
            { "uah", "Hiryuwiniya Ukaraniyãwara" },
            { "uak", "Kabuwaneti Ukaraniyãwara" },
            { "ugs", "Xerĩ Ugãdawara (1966–1987)" },
            { "ugx", "Xerĩ Ugãdawara" },
            { "usd", "Dóra Mexikuwara" },
            { "usn", "Dóra nuti-amerikawa (amũ ára)" },
            { "uss", "Dóra nuti-amerikawa (aramẽ wára)" },
            { "uyi", "Pusewa Uruguwaiwara yepesawa ĩdekisada-ita upé" },
            { "uyp", "Pusewa Uruguwaiwara (1975–1993)" },
            { "uyu", "Pusewa Uruguwaiwara" },
            { "uzs", "Sumu Yũbuesara-retãmawara" },
            { "veb", "Buriwari Wenesuerawara (1871–2008)" },
            { "vef", "Buriwari Wenesuerawara (2008–2018)" },
            { "ves", "Buriwari Wenesuerawara" },
            { "vnd", "Dong wietinamita" },
            { "vnn", "Dong wietinamita (1978–1985)" },
            { "vuv", "Watu Wanuatu yara" },
            { "wst", "Tara Samuwara" },
            { "xaf", "Farãku CFC BEAC yara" },
            { "xag", "Parata" },
            { "xau", "Ouru" },
            { "xba", "Yepesawa siiyawita Eurupawara" },
            { "xbb", "Yepesawa munetariya Eurupawara" },
            { "xbc", "Yepesawa kũta Eurupawara (XBC)" },
            { "xbd", "Yepesawa kũta Eurupawara (XBD)" },
            { "xcd", "Dóra Karibi Uriẽtawara yara" },
            { "xdr", "Yupitasukasa Yãkatuwa Musakasawa" },
            { "xeu", "Yepesawa Muweda Eurupawara" },
            { "xfo", "Farãku-ouru Farãsawara" },
            { "xfu", "Farãku UIC Farãsawara" },
            { "xof", "Farãku CFA BCEAO yara" },
            { "xpd", "Parádiyu" },
            { "xpf", "Farãku CFP" },
            { "xpt", "Paratina" },
            { "xre", "Fũdu RINET" },
            { "xts", "Kudigu Muweda Yusã yara" },
            { "xxx", "Moweda ũbawaukua awa" },
            { "ydd", "Dinari Yemẽwara" },
            { "yer", "Riyau yeminita" },
            { "yud", "Dinari kirĩbawa Yugusirawiawara (1966–1990)" },
            { "yum", "Dinari pisasuwa yugusirawia (1994–2002)" },
            { "yun", "Dinari yumuyerewa Yugusirawiawara (1990–1992)" },
            { "yur", "Dinari yũpisasuwa Yugusirawiawara (1992–1993)" },
            { "zal", "Rãdi su-afirikanu (finãseru)" },
            { "zar", "Rãdi-ita Afirika Su kitiwara" },
            { "zmk", "Kuwaxa sãbianu (1968–2012)" },
            { "zmw", "Kuwaxa sãbianu" },
            { "zrn", "Saire Pisasuwa Sairewara (1993–1998)" },
            { "zrz", "Saire Sairewara (1971–1993)" },
            { "zwd", "Dóra Sĩbabuwewara (1980–2008)" },
            { "zwl", "Dóra Sĩbabuwewara (2009)" },
            { "zwr", "Dóra Sĩbabuwewara (2008)" },
        };
        return data;
    }
}
