/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_yue_Hans extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "CNY", "￥" },
            { "KRW", "￦" },
            { "PHP", "PHP" },
            { "XXX", "XXX" },
            { "adp", "安道尔陪士特" },
            { "aed", "阿拉伯联合大公国迪尔汗" },
            { "afa", "阿富汗尼 (1927–2002)" },
            { "afn", "阿富汗尼" },
            { "alk", "阿尔巴尼亚列克 (1946–1965)" },
            { "all", "阿尔巴尼亚列克" },
            { "amd", "亚美尼亚德拉姆" },
            { "ang", "荷属安地列斯盾" },
            { "aoa", "安哥拉宽扎" },
            { "aok", "安哥拉宽扎 (1977–1990)" },
            { "aon", "安哥拉新宽扎 (1990–2000)" },
            { "aor", "安哥拉新调宽扎 (1995–1999)" },
            { "ara", "阿根廷奥斯特纳尔" },
            { "arl", "阿根廷披索 (1970–1983)" },
            { "arm", "阿根廷披索 (1881–1970)" },
            { "arp", "阿根廷披索 (1983–1985)" },
            { "ars", "阿根廷披索" },
            { "ats", "奥地利先令" },
            { "aud", "澳币" },
            { "awg", "阿路巴盾" },
            { "azm", "亚塞拜然马纳特 (1993–2006)" },
            { "azn", "亚塞拜然马纳特" },
            { "bad", "波士尼亚-赫塞哥维纳第纳尔" },
            { "bam", "波士尼亚-赫塞哥维纳可转换马克" },
            { "ban", "波士尼亚-赫塞哥维纳新第纳尔" },
            { "bbd", "巴贝多元" },
            { "bdt", "孟加拉塔卡" },
            { "bec", "比利时法郎（可转换）" },
            { "bef", "比利时法郎" },
            { "bel", "比利时法郎（金融）" },
            { "bgl", "保加利亚硬列弗" },
            { "bgm", "保加利亚社会党列弗" },
            { "bgn", "保加利亚新列弗" },
            { "bgo", "保加利亚列弗 (1879–1952)" },
            { "bhd", "巴林第纳尔" },
            { "bif", "蒲隆地法郎" },
            { "bmd", "百慕达币" },
            { "bnd", "汶莱元" },
            { "bob", "玻利维亚诺" },
            { "bol", "玻利维亚玻利维亚诺 (1863–1963)" },
            { "bop", "玻利维亚披索" },
            { "bov", "玻利维亚幕多" },
            { "brb", "巴西克鲁萨多农瓦 (1967–1986)" },
            { "brc", "巴西克鲁赛罗 (1986–1989)" },
            { "bre", "巴西克鲁赛罗 (1990–1993)" },
            { "brl", "巴西里拉" },
            { "brn", "巴西克如尔达农瓦" },
            { "brr", "巴西克鲁赛罗 (1993–1994)" },
            { "brz", "巴西克鲁赛罗 (1942 –1967)" },
            { "bsd", "巴哈马元" },
            { "btn", "不丹那特伦" },
            { "buk", "缅甸基雅特" },
            { "bwp", "波札那普拉" },
            { "byb", "白俄罗斯新卢布 (1994–1999)" },
            { "byn", "白俄罗斯卢布" },
            { "byr", "白俄罗斯卢布 (2000–2016)" },
            { "bzd", "贝里斯元" },
            { "cad", "加币" },
            { "cdf", "刚果法郎" },
            { "che", "欧元 (WIR)" },
            { "chf", "瑞士法郎" },
            { "chw", "法郎 (WIR)" },
            { "cle", "智利埃斯库多" },
            { "clf", "卡林油达佛曼跎" },
            { "clp", "智利披索" },
            { "cnh", "人民币 (离岸)" },
            { "cny", "人民币" },
            { "cop", "哥伦比亚披索" },
            { "cou", "哥伦比亚币 (COU)" },
            { "crc", "哥斯大黎加科朗" },
            { "csd", "旧塞尔维亚第纳尔" },
            { "csk", "捷克斯洛伐克硬克朗" },
            { "cuc", "古巴可转换披索" },
            { "cup", "古巴披索" },
            { "cve", "维德角埃斯库多" },
            { "cyp", "赛普勒斯镑" },
            { "czk", "捷克克朗" },
            { "ddm", "东德奥斯特马克" },
            { "dem", "德国马克" },
            { "djf", "吉布地法郎" },
            { "dkk", "丹麦克朗" },
            { "dop", "多明尼加披索" },
            { "dzd", "阿尔及利亚第纳尔" },
            { "ecs", "厄瓜多苏克雷" },
            { "ecv", "厄瓜多尔由里达瓦康斯坦 (UVC)" },
            { "eek", "爱沙尼亚克朗" },
            { "egp", "埃及镑" },
            { "ern", "厄立特里亚纳克法" },
            { "esa", "西班牙比塞塔（会计单位）" },
            { "esb", "西班牙比塞塔（可转换会计单位）" },
            { "esp", "西班牙陪士特" },
            { "etb", "衣索比亚比尔" },
            { "eur", "欧元" },
            { "fim", "芬兰马克" },
            { "fjd", "斐济元" },
            { "fkp", "福克兰群岛镑" },
            { "frf", "法国法郎" },
            { "gbp", "英镑" },
            { "gek", "乔治亚库旁拉里" },
            { "gel", "乔治亚拉里" },
            { "ghc", "迦纳赛地 (1979–2007)" },
            { "ghs", "迦纳塞地" },
            { "gip", "直布罗陀镑" },
            { "gmd", "甘比亚达拉西" },
            { "gnf", "几内亚法郎" },
            { "gns", "几内亚西里" },
            { "gqe", "赤道几内亚埃奎勒" },
            { "grd", "希腊德拉克马" },
            { "gtq", "瓜地马拉格查尔" },
            { "gwe", "葡属几内亚埃斯库多" },
            { "gwp", "几内亚比索披索" },
            { "gyd", "圭亚那元" },
            { "hkd", "港币" },
            { "hnl", "洪都拉斯伦皮拉" },
            { "hrd", "克罗埃西亚第纳尔" },
            { "hrk", "克罗埃西亚库纳" },
            { "htg", "海地古德" },
            { "huf", "匈牙利福林" },
            { "idr", "印尼盾" },
            { "iep", "爱尔兰镑" },
            { "ilp", "以色列镑" },
            { "ilr", "以色列谢克尔 (1980–1985)" },
            { "ils", "以色列新谢克尔" },
            { "inr", "印度卢比" },
            { "iqd", "伊拉克第纳尔" },
            { "irr", "伊朗里亚尔" },
            { "isj", "冰岛克朗 (1918–1981)" },
            { "isk", "冰岛克朗" },
            { "itl", "义大利里拉" },
            { "jmd", "牙买加元" },
            { "jod", "约旦第纳尔" },
            { "jpy", "日圆" },
            { "kes", "肯尼亚先令" },
            { "kgs", "吉尔吉斯索姆" },
            { "khr", "柬埔寨瑞尔" },
            { "kmf", "科摩罗法郎" },
            { "kpw", "北韩圆" },
            { "krh", "南韩圜" },
            { "kro", "南韩圆" },
            { "krw", "韩圆" },
            { "kwd", "科威特第纳尔" },
            { "kyd", "开曼群岛元" },
            { "kzt", "卡扎克斯坦坦吉" },
            { "lak", "寮国基普" },
            { "lbp", "黎巴嫩镑" },
            { "lkr", "斯里兰卡卢比" },
            { "lrd", "赖比瑞亚元" },
            { "lsl", "赖索托洛蒂" },
            { "ltl", "立陶宛立特" },
            { "ltt", "立陶宛特罗" },
            { "luc", "卢森堡可兑换法郎" },
            { "luf", "卢森堡法郎" },
            { "lul", "卢森堡金融法郎" },
            { "lvl", "拉脱维亚拉特银币" },
            { "lvr", "拉脱维亚卢布" },
            { "lyd", "利比亚第纳尔" },
            { "mad", "摩洛哥迪拉姆" },
            { "maf", "摩洛哥法郎" },
            { "mcf", "摩纳哥法郎" },
            { "mdc", "摩尔多瓦券" },
            { "mdl", "摩杜云列伊" },
            { "mga", "马达加斯加阿里亚里" },
            { "mgf", "马达加斯加法郎" },
            { "mkd", "马其顿第纳尔" },
            { "mkn", "马其顿第纳尔 (1992–1993)" },
            { "mlf", "马里法郎" },
            { "mmk", "缅甸元" },
            { "mnt", "蒙古图格里克" },
            { "mop", "澳门元" },
            { "mro", "茅利塔尼亚乌吉亚 (1973–2017)" },
            { "mru", "茅利塔尼亚乌吉亚" },
            { "mtl", "马尔他里拉" },
            { "mtp", "马尔他镑" },
            { "mur", "模里西斯卢比" },
            { "mvp", "马尔地夫卢比" },
            { "mvr", "马尔地夫卢非亚" },
            { "mwk", "马拉维克瓦查" },
            { "mxn", "墨西哥披索" },
            { "mxp", "墨西哥银披索 (1861–1992)" },
            { "mxv", "墨西哥转换单位 (UDI)" },
            { "myr", "马来西亚令吉" },
            { "mze", "莫三比克埃斯库多" },
            { "mzm", "莫三比克梅蒂卡尔 (1980–2006)" },
            { "mzn", "莫三比克梅蒂卡尔" },
            { "nad", "纳米比亚元" },
            { "ngn", "奈及利亚奈拉" },
            { "nic", "尼加拉瓜科多巴" },
            { "nio", "尼加拉瓜金科多巴" },
            { "nlg", "荷兰盾" },
            { "nok", "挪威克朗" },
            { "npr", "尼泊尔卢比" },
            { "nzd", "纽西兰币" },
            { "omr", "阿曼里亚尔" },
            { "pab", "巴拿马巴波亚" },
            { "pei", "秘鲁因蒂" },
            { "pen", "秘鲁太阳币" },
            { "pes", "秘鲁索尔 (1863–1965)" },
            { "pgk", "巴布亚纽几内亚基那" },
            { "php", "菲律宾披索" },
            { "pkr", "巴基斯坦卢比" },
            { "pln", "波兰兹罗提" },
            { "plz", "波兰兹罗提 (1950–1995)" },
            { "pte", "葡萄牙埃斯库多" },
            { "pyg", "巴拉圭瓜拉尼" },
            { "qar", "卡达里亚尔" },
            { "rhd", "罗德西亚元" },
            { "rol", "旧罗马尼亚列伊" },
            { "ron", "罗马尼亚列伊" },
            { "rsd", "塞尔维亚戴纳" },
            { "rub", "俄罗斯卢布" },
            { "rur", "俄罗斯卢布 (1991–1998)" },
            { "rwf", "卢安达法郎" },
            { "sar", "沙乌地里亚尔" },
            { "sbd", "索罗门群岛元" },
            { "scr", "塞席尔卢比" },
            { "sdd", "苏丹第纳尔" },
            { "sdg", "苏丹镑" },
            { "sdp", "旧苏丹镑" },
            { "sek", "瑞典克朗" },
            { "sgd", "新加坡币" },
            { "shp", "圣赫勒拿镑" },
            { "sit", "斯洛维尼亚托勒" },
            { "skk", "斯洛伐克克朗" },
            { "sle", "狮子山利昂" },
            { "sll", "狮子山利昂 (1964—2022)" },
            { "sos", "索马利亚先令" },
            { "srd", "苏利南元" },
            { "srg", "苏利南基尔" },
            { "ssp", "南苏丹镑" },
            { "std", "圣多美岛和普林西比岛多布拉 (1977–2017)" },
            { "stn", "圣多美岛和普林西比岛多布拉" },
            { "sur", "苏联卢布" },
            { "svc", "萨尔瓦多科郎" },
            { "syp", "叙利亚镑" },
            { "szl", "史瓦济兰里朗吉尼" },
            { "thb", "泰铢" },
            { "tjr", "塔吉克卢布" },
            { "tjs", "塔吉克索莫尼" },
            { "tmm", "土库曼马纳特 (1993–2009)" },
            { "tmt", "土库曼马纳特" },
            { "tnd", "突尼西亚第纳尔" },
            { "top", "东加潘加" },
            { "tpe", "帝汶埃斯库多" },
            { "trl", "土耳其里拉" },
            { "try", "新土耳其里拉" },
            { "ttd", "千里达及托巴哥元" },
            { "twd", "新台币" },
            { "tzs", "坦尚尼亚先令" },
            { "uah", "乌克兰格里夫纳" },
            { "uak", "乌克兰卡本瓦那兹" },
            { "ugs", "乌干达先令 (1966–1987)" },
            { "ugx", "乌干达先令" },
            { "usd", "美元" },
            { "usn", "美元（次日）" },
            { "uss", "美元（当日）" },
            { "uyi", "乌拉圭披索（指数单位）" },
            { "uyp", "乌拉圭披索 (1975–1993)" },
            { "uyu", "乌拉圭披索" },
            { "uzs", "乌兹别克索姆" },
            { "veb", "委内瑞拉玻利瓦 (1871–2008)" },
            { "vef", "委内瑞拉玻利瓦 (2008–2018)" },
            { "ves", "委内瑞拉玻利瓦" },
            { "vnd", "越南盾" },
            { "vnn", "越南盾 (1978–1985)" },
            { "vuv", "万那杜瓦图" },
            { "wst", "西萨摩亚塔拉" },
            { "xaf", "法郎 (CFA–BEAC)" },
            { "xag", "白银" },
            { "xau", "黄金" },
            { "xba", "欧洲综合单位" },
            { "xbb", "欧洲货币单位 (XBB)" },
            { "xbc", "欧洲会计单位 (XBC)" },
            { "xbd", "欧洲会计单位 (XBD)" },
            { "xcd", "格瑞那达元" },
            { "xdr", "特殊提款权" },
            { "xeu", "欧洲货币单位 (XEU)" },
            { "xfo", "法国金法郎" },
            { "xfu", "法国法郎 (UIC)" },
            { "xof", "法郎 (CFA–BCEAO)" },
            { "xpd", "帕拉狄昂" },
            { "xpf", "法郎 (CFP)" },
            { "xpt", "白金" },
            { "xre", "RINET 基金" },
            { "xsu", "苏克雷货币" },
            { "xts", "测试用货币代码" },
            { "xua", "亚洲开发银行计价单位" },
            { "xxx", "未知货币" },
            { "ydd", "叶门第纳尔" },
            { "yer", "叶门里亚尔" },
            { "yud", "南斯拉夫第纳尔硬币" },
            { "yum", "南斯拉夫挪威亚第纳尔" },
            { "yun", "南斯拉夫可转换第纳尔" },
            { "yur", "南斯拉夫改革第纳尔 (1992–1993)" },
            { "zal", "南非兰特（金融）" },
            { "zar", "南非兰特" },
            { "zmk", "尚比亚克瓦查 (1968–2012)" },
            { "zmw", "尚比亚克瓦查" },
            { "zrn", "萨伊新扎伊尔" },
            { "zrz", "萨伊扎伊尔" },
            { "zwd", "辛巴威元 (1980–2008)" },
            { "zwl", "辛巴威元 (2009)" },
            { "zwr", "辛巴威元 (2008)" },
        };
        return data;
    }
}
