/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_zh extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "CNY", "¥" },
            { "ILR", "ILS" },
            { "PHP", "PHP" },
            { "XXX", "XXX" },
            { "adp", "安道尔比塞塔" },
            { "aed", "阿联酋迪拉姆" },
            { "afa", "阿富汗尼 (1927–2002)" },
            { "afn", "阿富汗尼" },
            { "alk", "阿尔巴尼亚列克(1946–1965)" },
            { "all", "阿尔巴尼亚列克" },
            { "amd", "亚美尼亚德拉姆" },
            { "ang", "荷属安的列斯盾" },
            { "aoa", "安哥拉宽扎" },
            { "aok", "安哥拉宽扎 (1977–1990)" },
            { "aon", "安哥拉新宽扎 (1990–2000)" },
            { "aor", "安哥拉重新调整宽扎 (1995–1999)" },
            { "ara", "阿根廷奥斯特拉尔" },
            { "arl", "阿根廷法定比索 (1970–1983)" },
            { "arm", "阿根廷比索 (1881–1970)" },
            { "arp", "阿根廷比索 (1983–1985)" },
            { "ars", "阿根廷比索" },
            { "ats", "奥地利先令" },
            { "aud", "澳大利亚元" },
            { "awg", "阿鲁巴弗罗林" },
            { "azm", "阿塞拜疆马纳特 (1993–2006)" },
            { "azn", "阿塞拜疆马纳特" },
            { "bad", "波士尼亚-赫塞哥维纳第纳尔 (1992–1994)" },
            { "bam", "波斯尼亚-黑塞哥维那可兑换马克" },
            { "ban", "波士尼亚-赫塞哥维纳新第纳尔 (1994–1997)" },
            { "bbd", "巴巴多斯元" },
            { "bdt", "孟加拉塔卡" },
            { "bec", "比利时法郎（可兑换）" },
            { "bef", "比利时法郎" },
            { "bel", "比利时法郎（金融）" },
            { "bgl", "保加利亚硬列弗" },
            { "bgm", "保加利亚社会党列弗" },
            { "bgn", "保加利亚列弗" },
            { "bgo", "保加利亚列弗 (1879–1952)" },
            { "bhd", "巴林第纳尔" },
            { "bif", "布隆迪法郎" },
            { "bmd", "百慕大元" },
            { "bnd", "文莱元" },
            { "bob", "玻利维亚诺" },
            { "bol", "玻利维亚诺 (1863–1963)" },
            { "bop", "玻利维亚比索" },
            { "bov", "玻利维亚 Mvdol（资金）" },
            { "brb", "巴西新克鲁赛罗 (1967–1986)" },
            { "brc", "巴西克鲁扎多 (1986–1989)" },
            { "bre", "巴西克鲁塞罗 (1990–1993)" },
            { "brl", "巴西雷亚尔" },
            { "brn", "巴西新克鲁扎多 (1989–1990)" },
            { "brr", "巴西克鲁塞罗 (1993–1994)" },
            { "brz", "巴西克鲁塞罗 (1942–1967)" },
            { "bsd", "巴哈马元" },
            { "btn", "不丹努尔特鲁姆" },
            { "buk", "缅元" },
            { "bwp", "博茨瓦纳普拉" },
            { "byb", "白俄罗斯新卢布 (1994–1999)" },
            { "byn", "白俄罗斯卢布" },
            { "byr", "白俄罗斯卢布 (2000–2016)" },
            { "bzd", "伯利兹元" },
            { "cad", "加拿大元" },
            { "cdf", "刚果法郎" },
            { "che", "欧元 (WIR)" },
            { "chf", "瑞士法郎" },
            { "chw", "法郎 (WIR)" },
            { "cle", "智利埃斯库多" },
            { "clf", "智利（资金）" },
            { "clp", "智利比索" },
            { "cnh", "人民币（离岸）" },
            { "cnx", "中国人民银行元" },
            { "cny", "人民币" },
            { "cop", "哥伦比亚比索" },
            { "cou", "哥伦比亚币" },
            { "crc", "哥斯达黎加科朗" },
            { "csd", "旧塞尔维亚第纳尔" },
            { "csk", "捷克硬克朗" },
            { "cuc", "古巴可兑换比索" },
            { "cup", "古巴比索" },
            { "cve", "佛得角埃斯库多" },
            { "cyp", "塞浦路斯镑" },
            { "czk", "捷克克朗" },
            { "ddm", "东德马克" },
            { "dem", "德国马克" },
            { "djf", "吉布提法郎" },
            { "dkk", "丹麦克朗" },
            { "dop", "多米尼加比索" },
            { "dzd", "阿尔及利亚第纳尔" },
            { "ecs", "厄瓜多尔苏克雷" },
            { "ecv", "厄瓜多尔 (UVC)" },
            { "eek", "爱沙尼亚克朗" },
            { "egp", "埃及镑" },
            { "ern", "厄立特里亚纳克法" },
            { "esa", "西班牙比塞塔（帐户 A）" },
            { "esb", "西班牙比塞塔（兑换帐户）" },
            { "esp", "西班牙比塞塔" },
            { "etb", "埃塞俄比亚比尔" },
            { "eur", "欧元" },
            { "fim", "芬兰马克" },
            { "fjd", "斐济元" },
            { "fkp", "福克兰群岛镑" },
            { "frf", "法国法郎" },
            { "gbp", "英镑" },
            { "gek", "格鲁吉亚库蓬拉瑞特" },
            { "gel", "格鲁吉亚拉里" },
            { "ghc", "加纳塞第" },
            { "ghs", "加纳塞地" },
            { "gip", "直布罗陀镑" },
            { "gmd", "冈比亚达拉西" },
            { "gnf", "几内亚法郎" },
            { "gns", "几内亚西里" },
            { "gqe", "赤道几内亚埃奎勒" },
            { "grd", "希腊德拉克马" },
            { "gtq", "危地马拉格查尔" },
            { "gwe", "葡萄牙几内亚埃斯库多" },
            { "gwp", "几内亚比绍比索" },
            { "gyd", "圭亚那元" },
            { "hkd", "港元" },
            { "hnl", "洪都拉斯伦皮拉" },
            { "hrd", "克罗地亚第纳尔" },
            { "hrk", "克罗地亚库纳" },
            { "htg", "海地古德" },
            { "huf", "匈牙利福林" },
            { "idr", "印度尼西亚卢比" },
            { "iep", "爱尔兰镑" },
            { "ilp", "以色列镑" },
            { "ilr", "以色列谢克尔(1980–1985)" },
            { "ils", "以色列新谢克尔" },
            { "inr", "印度卢比" },
            { "iqd", "伊拉克第纳尔" },
            { "irr", "伊朗里亚尔" },
            { "isj", "冰岛克朗(1918–1981)" },
            { "isk", "冰岛克朗" },
            { "itl", "意大利里拉" },
            { "jmd", "牙买加元" },
            { "jod", "约旦第纳尔" },
            { "jpy", "日元" },
            { "kes", "肯尼亚先令" },
            { "kgs", "吉尔吉斯斯坦索姆" },
            { "khr", "柬埔寨瑞尔" },
            { "kmf", "科摩罗法郎" },
            { "kpw", "朝鲜元" },
            { "krh", "韩元 (1953–1962)" },
            { "kro", "韩元 (1945–1953)" },
            { "krw", "韩元" },
            { "kwd", "科威特第纳尔" },
            { "kyd", "开曼元" },
            { "kzt", "哈萨克斯坦坚戈" },
            { "lak", "老挝基普" },
            { "lbp", "黎巴嫩镑" },
            { "lkr", "斯里兰卡卢比" },
            { "lrd", "利比里亚元" },
            { "lsl", "莱索托洛蒂" },
            { "ltl", "立陶宛立特" },
            { "ltt", "立陶宛塔咯呐司" },
            { "luc", "卢森堡可兑换法郎" },
            { "luf", "卢森堡法郎" },
            { "lul", "卢森堡金融法郎" },
            { "lvl", "拉脱维亚拉特" },
            { "lvr", "拉脱维亚卢布" },
            { "lyd", "利比亚第纳尔" },
            { "mad", "摩洛哥迪拉姆" },
            { "maf", "摩洛哥法郎" },
            { "mcf", "摩纳哥法郎" },
            { "mdc", "摩尔多瓦库邦" },
            { "mdl", "摩尔多瓦列伊" },
            { "mga", "马达加斯加阿里亚里" },
            { "mgf", "马达加斯加法郎" },
            { "mkd", "马其顿第纳尔" },
            { "mkn", "马其顿第纳尔 (1992–1993)" },
            { "mlf", "马里法郎" },
            { "mmk", "缅甸元" },
            { "mnt", "蒙古图格里克" },
            { "mop", "澳门币" },
            { "mro", "毛里塔尼亚乌吉亚 (1973–2017)" },
            { "mru", "毛里塔尼亚乌吉亚" },
            { "mtl", "马耳他里拉" },
            { "mtp", "马耳他镑" },
            { "mur", "毛里求斯卢比" },
            { "mvp", "马尔代夫卢比(1947–1981)" },
            { "mvr", "马尔代夫卢菲亚" },
            { "mwk", "马拉维克瓦查" },
            { "mxn", "墨西哥比索" },
            { "mxp", "墨西哥银比索 (1861–1992)" },
            { "mxv", "墨西哥（资金）" },
            { "myr", "马来西亚林吉特" },
            { "mze", "莫桑比克埃斯库多" },
            { "mzm", "旧莫桑比克美提卡" },
            { "mzn", "莫桑比克美提卡" },
            { "nad", "纳米比亚元" },
            { "ngn", "尼日利亚奈拉" },
            { "nic", "尼加拉瓜科多巴 (1988–1991)" },
            { "nio", "尼加拉瓜科多巴" },
            { "nlg", "荷兰盾" },
            { "nok", "挪威克朗" },
            { "npr", "尼泊尔卢比" },
            { "nzd", "新西兰元" },
            { "omr", "阿曼里亚尔" },
            { "pab", "巴拿马巴波亚" },
            { "pei", "秘鲁印第" },
            { "pen", "秘鲁索尔" },
            { "pes", "秘鲁索尔 (1863–1965)" },
            { "pgk", "巴布亚新几内亚基那" },
            { "php", "菲律宾比索" },
            { "pkr", "巴基斯坦卢比" },
            { "pln", "波兰兹罗提" },
            { "plz", "波兰兹罗提 (1950–1995)" },
            { "pte", "葡萄牙埃斯库多" },
            { "pyg", "巴拉圭瓜拉尼" },
            { "qar", "卡塔尔里亚尔" },
            { "rhd", "罗得西亚元" },
            { "rol", "旧罗马尼亚列伊" },
            { "ron", "罗马尼亚列伊" },
            { "rsd", "塞尔维亚第纳尔" },
            { "rub", "俄罗斯卢布" },
            { "rur", "俄国卢布 (1991–1998)" },
            { "rwf", "卢旺达法郎" },
            { "sar", "沙特里亚尔" },
            { "sbd", "所罗门群岛元" },
            { "scr", "塞舌尔卢比" },
            { "sdd", "苏丹第纳尔 (1992–2007)" },
            { "sdg", "苏丹镑" },
            { "sdp", "苏丹镑 (1957–1998)" },
            { "sek", "瑞典克朗" },
            { "sgd", "新加坡元" },
            { "shp", "圣赫勒拿群岛磅" },
            { "sit", "斯洛文尼亚托拉尔" },
            { "skk", "斯洛伐克克朗" },
            { "sle", "塞拉利昂新利昂" },
            { "sll", "塞拉利昂利昂" },
            { "sos", "索马里先令" },
            { "srd", "苏里南元" },
            { "srg", "苏里南盾" },
            { "ssp", "南苏丹镑" },
            { "std", "圣多美和普林西比多布拉 (1977–2017)" },
            { "stn", "圣多美和普林西比多布拉" },
            { "sur", "苏联卢布" },
            { "svc", "萨尔瓦多科朗" },
            { "syp", "叙利亚镑" },
            { "szl", "斯威士兰里兰吉尼" },
            { "thb", "泰铢" },
            { "tjr", "塔吉克斯坦卢布" },
            { "tjs", "塔吉克斯坦索莫尼" },
            { "tmm", "土库曼斯坦马纳特 (1993–2009)" },
            { "tmt", "土库曼斯坦马纳特" },
            { "tnd", "突尼斯第纳尔" },
            { "top", "汤加潘加" },
            { "tpe", "帝汶埃斯库多" },
            { "trl", "土耳其里拉 (1922–2005)" },
            { "try", "土耳其里拉" },
            { "ttd", "特立尼达和多巴哥元" },
            { "twd", "新台币" },
            { "tzs", "坦桑尼亚先令" },
            { "uah", "乌克兰格里夫纳" },
            { "uak", "乌克兰币" },
            { "ugs", "乌干达先令 (1966–1987)" },
            { "ugx", "乌干达先令" },
            { "usd", "美元" },
            { "usn", "美元（次日）" },
            { "uss", "美元（当日）" },
            { "uyi", "乌拉圭比索（索引单位）" },
            { "uyp", "乌拉圭比索 (1975–1993)" },
            { "uyu", "乌拉圭比索" },
            { "uyw", "乌拉圭票面工资指数单位" },
            { "uzs", "乌兹别克斯坦苏姆" },
            { "veb", "委内瑞拉玻利瓦尔 (1871–2008)" },
            { "ved", "委内瑞拉主权币" },
            { "vef", "委内瑞拉玻利瓦尔 (2008–2018)" },
            { "ves", "委内瑞拉玻利瓦尔" },
            { "vnd", "越南盾" },
            { "vnn", "越南盾 (1978–1985)" },
            { "vuv", "瓦努阿图瓦图" },
            { "wst", "萨摩亚塔拉" },
            { "xaf", "中非法郎" },
            { "xag", "银" },
            { "xau", "黄金" },
            { "xba", "欧洲复合单位" },
            { "xbb", "欧洲货币联盟" },
            { "xbc", "欧洲计算单位 (XBC)" },
            { "xbd", "欧洲计算单位 (XBD)" },
            { "xcd", "东加勒比元" },
            { "xdr", "特别提款权" },
            { "xeu", "欧洲货币单位" },
            { "xfo", "法国金法郎" },
            { "xfu", "法国法郎 (UIC)" },
            { "xof", "西非法郎" },
            { "xpd", "钯" },
            { "xpf", "太平洋法郎" },
            { "xpt", "铂" },
            { "xre", "RINET 基金" },
            { "xsu", "苏克雷" },
            { "xts", "测试货币代码" },
            { "xua", "非洲开发银行记账单位" },
            { "xxx", "未知货币" },
            { "ydd", "也门第纳尔" },
            { "yer", "也门里亚尔" },
            { "yud", "南斯拉夫硬第纳尔 (1966–1990)" },
            { "yum", "南斯拉夫新第纳尔 (1994–2002)" },
            { "yun", "南斯拉夫可兑换第纳尔 (1990–1992)" },
            { "yur", "南斯拉夫改良第纳尔 (1992–1993)" },
            { "zal", "南非兰特 (金融)" },
            { "zar", "南非兰特" },
            { "zmk", "赞比亚克瓦查 (1968–2012)" },
            { "zmw", "赞比亚克瓦查" },
            { "zrn", "新扎伊尔 (1993–1998)" },
            { "zrz", "扎伊尔 (1971–1993)" },
            { "zwd", "津巴布韦元 (1980–2008)" },
            { "zwl", "津巴布韦元 (2009)" },
            { "zwr", "津巴布韦元 (2008)" },
        };
        return data;
    }
}
