/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_zh_Hant extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "JPY", "¥" },
            { "KRW", "￦" },
            { "PHP", "PHP" },
            { "TWD", "$" },
            { "XXX", "XXX" },
            { "adp", "安道爾陪士特" },
            { "aed", "阿拉伯聯合大公國迪爾汗" },
            { "afa", "阿富汗尼 (1927–2002)" },
            { "afn", "阿富汗尼" },
            { "alk", "阿爾巴尼亞列克 (1946–1965)" },
            { "all", "阿爾巴尼亞列克" },
            { "amd", "亞美尼亞德拉姆" },
            { "ang", "荷屬安地列斯盾" },
            { "aoa", "安哥拉寬扎" },
            { "aok", "安哥拉寬扎 (1977–1990)" },
            { "aon", "安哥拉新寬扎 (1990–2000)" },
            { "aor", "安哥拉新調寬扎 (1995–1999)" },
            { "ara", "阿根廷奧斯特納爾" },
            { "arl", "阿根廷披索 (1970–1983)" },
            { "arm", "阿根廷披索 (1881–1970)" },
            { "arp", "阿根廷披索 (1983–1985)" },
            { "ars", "阿根廷披索" },
            { "ats", "奧地利先令" },
            { "aud", "澳幣" },
            { "awg", "阿路巴盾" },
            { "azm", "亞塞拜然馬納特 (1993–2006)" },
            { "azn", "亞塞拜然馬納特" },
            { "bad", "波士尼亞-赫塞哥維納第納爾" },
            { "bam", "波士尼亞-赫塞哥維納可轉換馬克" },
            { "ban", "波士尼亞-赫塞哥維納新第納爾" },
            { "bbd", "巴貝多元" },
            { "bdt", "孟加拉塔卡" },
            { "bec", "比利時法郎（可轉換）" },
            { "bef", "比利時法郎" },
            { "bel", "比利時法郎（金融）" },
            { "bgl", "保加利亞硬列弗" },
            { "bgm", "保加利亞社會黨列弗" },
            { "bgn", "保加利亞新列弗" },
            { "bgo", "保加利亞列弗 (1879–1952)" },
            { "bhd", "巴林第納爾" },
            { "bif", "蒲隆地法郎" },
            { "bmd", "百慕達幣" },
            { "bnd", "汶萊元" },
            { "bob", "玻利維亞諾" },
            { "bol", "玻利維亞玻利維亞諾 (1863–1963)" },
            { "bop", "玻利維亞披索" },
            { "bov", "玻利維亞幕多" },
            { "brb", "巴西克魯薩多農瓦 (1967–1986)" },
            { "brc", "巴西克魯賽羅 (1986–1989)" },
            { "bre", "巴西克魯賽羅 (1990–1993)" },
            { "brl", "巴西雷亞爾" },
            { "brn", "巴西克如爾達農瓦" },
            { "brr", "巴西克魯賽羅 (1993–1994)" },
            { "brz", "巴西克魯賽羅 (1942 –1967)" },
            { "bsd", "巴哈馬元" },
            { "btn", "不丹那特倫" },
            { "buk", "緬甸基雅特" },
            { "bwp", "波札那普拉" },
            { "byb", "白俄羅斯新盧布 (1994–1999)" },
            { "byn", "白俄羅斯盧布" },
            { "byr", "白俄羅斯盧布 (2000–2016)" },
            { "bzd", "貝里斯元" },
            { "cad", "加幣" },
            { "cdf", "剛果法郎" },
            { "che", "歐元 (WIR)" },
            { "chf", "瑞士法郎" },
            { "chw", "法郎 (WIR)" },
            { "cle", "智利埃斯庫多" },
            { "clf", "卡林油達佛曼跎" },
            { "clp", "智利披索" },
            { "cnh", "人民幣（離岸）" },
            { "cny", "人民幣" },
            { "cop", "哥倫比亞披索" },
            { "cou", "哥倫比亞幣 (COU)" },
            { "crc", "哥斯大黎加科朗" },
            { "csd", "舊塞爾維亞第納爾" },
            { "csk", "捷克斯洛伐克硬克朗" },
            { "cuc", "古巴可轉換披索" },
            { "cup", "古巴披索" },
            { "cve", "維德角埃斯庫多" },
            { "cyp", "賽普勒斯鎊" },
            { "czk", "捷克克朗" },
            { "ddm", "東德奧斯特馬克" },
            { "dem", "德國馬克" },
            { "djf", "吉布地法郎" },
            { "dkk", "丹麥克朗" },
            { "dop", "多明尼加披索" },
            { "dzd", "阿爾及利亞第納爾" },
            { "ecs", "厄瓜多蘇克雷" },
            { "ecv", "厄瓜多爾由里達瓦康斯坦 (UVC)" },
            { "eek", "愛沙尼亞克朗" },
            { "egp", "埃及鎊" },
            { "ern", "厄立特里亞納克法" },
            { "esa", "西班牙比塞塔（會計單位）" },
            { "esb", "西班牙比塞塔（可轉換會計單位）" },
            { "esp", "西班牙陪士特" },
            { "etb", "衣索比亞比爾" },
            { "eur", "歐元" },
            { "fim", "芬蘭馬克" },
            { "fjd", "斐濟元" },
            { "fkp", "福克蘭群島鎊" },
            { "frf", "法國法郎" },
            { "gbp", "英鎊" },
            { "gek", "喬治亞庫旁拉里" },
            { "gel", "喬治亞拉里" },
            { "ghc", "迦納賽地 (1979–2007)" },
            { "ghs", "迦納塞地" },
            { "gip", "直布羅陀鎊" },
            { "gmd", "甘比亞達拉西" },
            { "gnf", "幾內亞法郎" },
            { "gns", "幾內亞西里" },
            { "gqe", "赤道幾內亞埃奎勒" },
            { "grd", "希臘德拉克馬" },
            { "gtq", "瓜地馬拉格查爾" },
            { "gwe", "葡屬幾內亞埃斯庫多" },
            { "gwp", "幾內亞比索披索" },
            { "gyd", "圭亞那元" },
            { "hkd", "港幣" },
            { "hnl", "洪都拉斯倫皮拉" },
            { "hrd", "克羅埃西亞第納爾" },
            { "hrk", "克羅埃西亞庫納" },
            { "htg", "海地古德" },
            { "huf", "匈牙利福林" },
            { "idr", "印尼盾" },
            { "iep", "愛爾蘭鎊" },
            { "ilp", "以色列鎊" },
            { "ilr", "以色列謝克爾 (1980–1985)" },
            { "ils", "以色列新謝克爾" },
            { "inr", "印度盧比" },
            { "iqd", "伊拉克第納爾" },
            { "irr", "伊朗里亞爾" },
            { "isj", "冰島克朗 (1918–1981)" },
            { "isk", "冰島克朗" },
            { "itl", "義大利里拉" },
            { "jmd", "牙買加元" },
            { "jod", "約旦第納爾" },
            { "jpy", "日圓" },
            { "kes", "肯尼亞先令" },
            { "kgs", "吉爾吉斯索姆" },
            { "khr", "柬埔寨瑞爾" },
            { "kmf", "科摩羅法郎" },
            { "kpw", "北韓元" },
            { "krh", "南韓圜" },
            { "kro", "南韓圓" },
            { "krw", "韓元" },
            { "kwd", "科威特第納爾" },
            { "kyd", "開曼群島元" },
            { "kzt", "哈薩克堅戈" },
            { "lak", "寮國基普" },
            { "lbp", "黎巴嫩鎊" },
            { "lkr", "斯里蘭卡盧比" },
            { "lrd", "賴比瑞亞元" },
            { "lsl", "賴索托洛蒂" },
            { "ltl", "立陶宛立特" },
            { "ltt", "立陶宛特羅" },
            { "luc", "盧森堡可兌換法郎" },
            { "luf", "盧森堡法郎" },
            { "lul", "盧森堡金融法郎" },
            { "lvl", "拉脫維亞拉特銀幣" },
            { "lvr", "拉脫維亞盧布" },
            { "lyd", "利比亞第納爾" },
            { "mad", "摩洛哥迪拉姆" },
            { "maf", "摩洛哥法郎" },
            { "mcf", "摩納哥法郎" },
            { "mdc", "摩爾多瓦券" },
            { "mdl", "摩杜雲列伊" },
            { "mga", "馬達加斯加阿里亞里" },
            { "mgf", "馬達加斯加法郎" },
            { "mkd", "馬其頓第納爾" },
            { "mkn", "馬其頓第納爾 (1992–1993)" },
            { "mlf", "馬里法郎" },
            { "mmk", "緬甸元" },
            { "mnt", "蒙古圖格里克" },
            { "mop", "澳門元" },
            { "mro", "茅利塔尼亞烏吉亞 (1973–2017)" },
            { "mru", "茅利塔尼亞烏吉亞" },
            { "mtl", "馬爾他里拉" },
            { "mtp", "馬爾他鎊" },
            { "mur", "模里西斯盧比" },
            { "mvp", "馬爾地夫盧比" },
            { "mvr", "馬爾地夫盧非亞" },
            { "mwk", "馬拉維克瓦查" },
            { "mxn", "墨西哥披索" },
            { "mxp", "墨西哥銀披索 (1861–1992)" },
            { "mxv", "墨西哥轉換單位 (UDI)" },
            { "myr", "馬來西亞令吉" },
            { "mze", "莫三比克埃斯庫多" },
            { "mzm", "莫三比克梅蒂卡爾 (1980–2006)" },
            { "mzn", "莫三比克梅蒂卡爾" },
            { "nad", "納米比亞元" },
            { "ngn", "奈及利亞奈拉" },
            { "nic", "尼加拉瓜科多巴" },
            { "nio", "尼加拉瓜金科多巴" },
            { "nlg", "荷蘭盾" },
            { "nok", "挪威克朗" },
            { "npr", "尼泊爾盧比" },
            { "nzd", "紐西蘭幣" },
            { "omr", "阿曼里亞爾" },
            { "pab", "巴拿馬巴波亞" },
            { "pei", "祕魯因蒂" },
            { "pen", "秘魯太陽幣" },
            { "pes", "秘魯太陽幣 (1863–1965)" },
            { "pgk", "巴布亞紐幾內亞基那" },
            { "php", "菲律賓披索" },
            { "pkr", "巴基斯坦盧比" },
            { "pln", "波蘭茲羅提" },
            { "plz", "波蘭茲羅提 (1950–1995)" },
            { "pte", "葡萄牙埃斯庫多" },
            { "pyg", "巴拉圭瓜拉尼" },
            { "qar", "卡達里亞爾" },
            { "rhd", "羅德西亞元" },
            { "rol", "舊羅馬尼亞列伊" },
            { "ron", "羅馬尼亞列伊" },
            { "rsd", "塞爾維亞戴納" },
            { "rub", "俄羅斯盧布" },
            { "rur", "俄羅斯盧布 (1991–1998)" },
            { "rwf", "盧安達法郎" },
            { "sar", "沙烏地里亞爾" },
            { "sbd", "索羅門群島元" },
            { "scr", "塞席爾盧比" },
            { "sdd", "蘇丹第納爾" },
            { "sdg", "蘇丹鎊" },
            { "sdp", "舊蘇丹鎊" },
            { "sek", "瑞典克朗" },
            { "sgd", "新加坡幣" },
            { "shp", "聖赫勒拿鎊" },
            { "sit", "斯洛維尼亞托勒" },
            { "skk", "斯洛伐克克朗" },
            { "sle", "獅子山利昂" },
            { "sll", "獅子山利昂 (1964—2022)" },
            { "sos", "索馬利亞先令" },
            { "srd", "蘇利南元" },
            { "srg", "蘇利南基爾" },
            { "ssp", "南蘇丹鎊" },
            { "std", "聖多美島和普林西比島多布拉 (1977–2017)" },
            { "stn", "聖多美島和普林西比島多布拉" },
            { "sur", "蘇聯盧布" },
            { "svc", "薩爾瓦多科郎" },
            { "syp", "敘利亞鎊" },
            { "szl", "史瓦帝尼朗吉尼" },
            { "thb", "泰銖" },
            { "tjr", "塔吉克盧布" },
            { "tjs", "塔吉克索莫尼" },
            { "tmm", "土庫曼馬納特 (1993–2009)" },
            { "tmt", "土庫曼馬納特" },
            { "tnd", "突尼西亞第納爾" },
            { "top", "東加潘加" },
            { "tpe", "帝汶埃斯庫多" },
            { "trl", "土耳其里拉 (1922–2005)" },
            { "try", "土耳其里拉" },
            { "ttd", "千里達及托巴哥元" },
            { "twd", "新台幣" },
            { "tzs", "坦尚尼亞先令" },
            { "uah", "烏克蘭格里夫納" },
            { "uak", "烏克蘭卡本瓦那茲" },
            { "ugs", "烏干達先令 (1966–1987)" },
            { "ugx", "烏干達先令" },
            { "usd", "美元" },
            { "usn", "美元（次日）" },
            { "uss", "美元（當日）" },
            { "uyi", "烏拉圭披索（指數單位）" },
            { "uyp", "烏拉圭披索 (1975–1993)" },
            { "uyu", "烏拉圭披索" },
            { "uzs", "烏茲別克索姆" },
            { "veb", "委內瑞拉玻利瓦 (1871–2008)" },
            { "vef", "委內瑞拉玻利瓦 (2008–2018)" },
            { "ves", "委內瑞拉玻利瓦" },
            { "vnd", "越南盾" },
            { "vnn", "越南盾 (1978–1985)" },
            { "vuv", "萬那杜瓦圖" },
            { "wst", "西薩摩亞塔拉" },
            { "xaf", "法郎 (CFA–BEAC)" },
            { "xag", "白銀" },
            { "xau", "黃金" },
            { "xba", "歐洲綜合單位" },
            { "xbb", "歐洲貨幣單位 (XBB)" },
            { "xbc", "歐洲會計單位 (XBC)" },
            { "xbd", "歐洲會計單位 (XBD)" },
            { "xcd", "格瑞那達元" },
            { "xdr", "特殊提款權" },
            { "xeu", "歐洲貨幣單位 (XEU)" },
            { "xfo", "法國金法郎" },
            { "xfu", "法國法郎 (UIC)" },
            { "xof", "法郎 (CFA–BCEAO)" },
            { "xpd", "帕拉狄昂" },
            { "xpf", "法郎 (CFP)" },
            { "xpt", "白金" },
            { "xre", "RINET 基金" },
            { "xsu", "蘇克雷貨幣" },
            { "xts", "測試用貨幣代碼" },
            { "xua", "亞洲開發銀行計價單位" },
            { "xxx", "未知貨幣" },
            { "ydd", "葉門第納爾" },
            { "yer", "葉門里亞爾" },
            { "yud", "南斯拉夫第納爾硬幣" },
            { "yum", "南斯拉夫挪威亞第納爾" },
            { "yun", "南斯拉夫可轉換第納爾" },
            { "yur", "南斯拉夫改革第納爾 (1992–1993)" },
            { "zal", "南非蘭特（金融）" },
            { "zar", "南非蘭特" },
            { "zmk", "尚比亞克瓦查 (1968–2012)" },
            { "zmw", "尚比亞克瓦查" },
            { "zrn", "薩伊新扎伊爾" },
            { "zrz", "薩伊扎伊爾" },
            { "zwd", "辛巴威元 (1980–2008)" },
            { "zwl", "辛巴威元 (2009)" },
            { "zwr", "辛巴威元 (2008)" },
        };
        return data;
    }
}
