/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_zh_Hant_HK extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KRW", "₩" },
            { "TWD", "NT$" },
            { "aed", "阿拉伯聯合酋長國迪爾汗" },
            { "aud", "澳元" },
            { "awg", "阿魯巴盾" },
            { "azn", "亞塞拜疆馬納特" },
            { "bad", "波斯尼亞-赫塞哥維納第納爾" },
            { "bam", "波斯尼亞-赫塞哥維納可轉換馬克" },
            { "bbd", "巴巴多斯元" },
            { "bec", "比利時法郎（可兌換）" },
            { "bif", "布隆迪法郎" },
            { "bmd", "百慕達元" },
            { "bwp", "博茨瓦納普拉" },
            { "bzd", "伯利茲元" },
            { "cad", "加拿大元" },
            { "crc", "哥斯達黎加科郎" },
            { "cve", "佛得角埃斯庫多" },
            { "djf", "吉布提法郎" },
            { "dop", "多米尼加披索" },
            { "etb", "埃塞俄比亞比爾" },
            { "gel", "格魯吉亞拉里" },
            { "ghs", "加納塞地" },
            { "gmd", "岡比亞達拉西" },
            { "gtq", "危地馬拉格查爾" },
            { "hkd", "港元" },
            { "hrk", "克羅地亞庫納" },
            { "itl", "意大利里拉" },
            { "kes", "肯雅先令" },
            { "khr", "柬埔寨里爾" },
            { "kpw", "北韓圜" },
            { "kzt", "哈薩克坦吉" },
            { "lak", "老撾基普" },
            { "lrd", "利比利亞元" },
            { "mdl", "摩爾多瓦列伊" },
            { "mro", "毛里塔尼亞烏吉亞 (1973–2017)" },
            { "mru", "毛里塔尼亞烏吉亞" },
            { "mur", "毛里裘斯盧布" },
            { "mvr", "馬爾代夫盧非亞" },
            { "mzn", "莫桑比克梅蒂卡爾" },
            { "ngn", "尼日利亞奈拉" },
            { "nzd", "紐西蘭元" },
            { "omr", "阿曼里奧" },
            { "pgk", "巴布亞新幾內亞基那" },
            { "qar", "卡塔爾里亞爾" },
            { "rsd", "塞爾維亞第納爾" },
            { "rwf", "盧旺達法郎" },
            { "sar", "沙特阿拉伯里亞爾" },
            { "sbd", "所羅門群島元" },
            { "scr", "塞舌爾盧比" },
            { "sgd", "新加坡元" },
            { "sle", "塞拉利昂利昂" },
            { "sll", "塞拉利昂利昂 (1964—2022)" },
            { "sos", "索馬里先令" },
            { "srd", "蘇里南元" },
            { "std", "聖多美和普林西比多布拉 (1977–2017)" },
            { "stn", "聖多美和普林西比多布拉" },
            { "syp", "敍利亞鎊" },
            { "szl", "斯威士蘭里朗吉尼" },
            { "top", "湯加潘加" },
            { "ttd", "千里達和多巴哥元" },
            { "tzs", "坦桑尼亞先令" },
            { "vuv", "瓦努阿圖瓦圖" },
            { "xaf", "中非法郎" },
            { "xcd", "東加勒比元" },
            { "xof", "多哥非洲共同體法郎" },
            { "xpf", "太平洋法郎" },
            { "yer", "也門里雅" },
            { "zmw", "贊比亞克瓦查" },
        };
        return data;
    }
}
