/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_agq extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_RO = "Lùmanyìa";
        final String metaValue_RW = "Lùwandà";
        final Object[][] data = new Object[][] {
            { "AD", "Àndolà" },
            { "AE", "Yùnaetɛ Alab ɛmelɛ̀" },
            { "AF", "Àfɨ̀ganìsɨ̀tân" },
            { "AG", "Àntigwà à Bàbudà" },
            { "AI", "Àŋgwilà" },
            { "AL", "Àabɛnìa" },
            { "AM", "Àmɛnyìa" },
            { "AO", "Àŋgolà" },
            { "AR", "Àdzɛ̀ntinà" },
            { "AS", "Àmɛlekan Samwà" },
            { "AT", "Usɨtɨ̀là" },
            { "AU", "Ùsɨ̀tɛ̀lɛlìa" },
            { "AW", "Àlubà" },
            { "AZ", "Àzɨbɛ̀dzân" },
            { "BA", "Bosɨnyìa à Hɛ̀zɛ̀gòvinà" },
            { "BB", "Bàbadòs" },
            { "BD", "Baŋgɨ̀làdɛ̂" },
            { "BE", "Bɛɛdzwùm" },
            { "BF", "Bùkinà Fasò" },
            { "BG", "Bùugɛlìa" },
            { "BH", "Bàlaen" },
            { "BI", "Bùlundì" },
            { "BJ", "Bɛ̀nɨ̂ŋ" },
            { "BM", "Bɛ̀mudà" },
            { "BN", "Bɨ̀lunè" },
            { "BO", "Bòlevà" },
            { "BR", "Bɨ̀làzîi" },
            { "BS", "Bàhamàs" },
            { "BT", "Mbutàn" },
            { "BW", "Bòtɨ̀swǎnà" },
            { "BY", "Bɛlàlûs" },
            { "BZ", "Bɛ̀lezɨ̀" },
            { "CA", "Kanadà" },
            { "CD", "Dɛ̀mùkàlatì Lèkpubèlè è Kuŋgù" },
            { "CF", "Sɛnta Afɨlekan Lèkpobèlè" },
            { "CG", "Kuŋgù" },
            { "CH", "Suezàlân" },
            { "CI", "Ku Dɨ̀vûa" },
            { "CK", "Chwɨla ŋ̀ Kûʔ" },
            { "CL", "Chilè" },
            { "CM", "Kàmàlûŋ" },
            { "CN", "Chaenà" },
            { "CO", "Kòlombìa" },
            { "CR", "Kòsɨ̀tà Lekà" },
            { "CU", "Kuuwbà" },
            { "CV", "Chwɨla ŋ̀ Kɛ̀b Vɛ̂ɛ" },
            { "CY", "Saekpùlù" },
            { "CZ", "Chɛ̂ Lèkpubèlè" },
            { "DE", "Dzamanè" },
            { "DJ", "Dzìbuwtì" },
            { "DK", "Dɛnɨmà" },
            { "DM", "Dòmenekà" },
            { "DO", "Dòmenekà Lèkpubèlè" },
            { "DZ", "Àadzɛlìa" },
            { "EC", "Ekwadò" },
            { "EE", "Èsɨ̀tonyìa" },
            { "EG", "Edzì" },
            { "ER", "Èletɨ̀là" },
            { "ES", "Sɨ̀kpɛ̂n" },
            { "ET", "Ètyǒpìa" },
            { "FI", "Fɨnlàn" },
            { "FJ", "Fidzi" },
            { "FK", "Chwɨlà fɨ Fakɨlàn" },
            { "FM", "Maekòlòneshìa" },
            { "FR", "Fàlâŋnsì" },
            { "GA", "Gàbûn" },
            { "GB", "Yùnaetɛ Kiŋdɔ̀m" },
            { "GD", "Gɨ̀lɛnadà" },
            { "GE", "Dzɔɔdzìa" },
            { "GF", "Gàyanà è Fàlâŋnsì" },
            { "GH", "Gaanà" },
            { "GI", "Dzibɨ̀latà" },
            { "GL", "Gɨ̀lenlân" },
            { "GM", "Gambìa" },
            { "GN", "Ginè" },
            { "GP", "Gwadalukpɛ̀" },
            { "GQ", "Èkwɛ̀tolia Ginè" },
            { "GR", "Gɨ̀lês" },
            { "GT", "Gwàtɨ̀malà" },
            { "GU", "Gwam" },
            { "GW", "Ginè Bìsawù" },
            { "GY", "Gùyanà" },
            { "HN", "Hɔndulàs" },
            { "HR", "Kòwɛshìa" },
            { "HT", "Hǎetì" },
            { "HU", "Hɔŋgàlè" },
            { "ID", "Èndòneshìa" },
            { "IE", "Aelɨ̀lân" },
            { "IL", "Ezɨ̀lɛ̂" },
            { "IN", "Endìa" },
            { "IQ", "Èlâkɨ̀" },
            { "IR", "Èlân" },
            { "IS", "Aesɨ̀lân" },
            { "IT", "Etalè" },
            { "JM", "Dzàmɛkà" },
            { "JO", "Dzodàn" },
            { "JP", "Dzàkpân" },
            { "KE", "Kɨnyà" },
            { "KG", "Kìdzisɨ̀tân" },
            { "KH", "Kàmbodìa" },
            { "KI", "Kèlèbati" },
            { "KM", "Komolòs" },
            { "KN", "Sɛ̀n Kî à Nevì" },
            { "KP", "Kùulîa, Ekùw" },
            { "KR", "Kùulîa, Emàm" },
            { "KW", "Kùwɛ̂" },
            { "KY", "Chwɨlà ŋ̀ Kaemàn" },
            { "KZ", "Kàzasɨ̀tân" },
            { "LA", "Làwos" },
            { "LB", "Lɛbanè" },
            { "LC", "Sɛ̀n Lushìa" },
            { "LI", "Letɨnshɨ̀n" },
            { "LK", "Sɨ̀le Laŋkà" },
            { "LR", "Làebɛlìa" },
            { "LS", "Lɛ̀sotù" },
            { "LT", "Lètwǎnyìa" },
            { "LU", "Luzɨmbùʔ" },
            { "LV", "Làtɨva" },
            { "LY", "Lebìa" },
            { "MA", "Mòlokò" },
            { "MC", "Mùnaku" },
            { "MD", "Mòodovà" },
            { "MG", "Màdàgasɨkà" },
            { "MH", "Chwɨlà fɨ Mashà" },
            { "ML", "Malè" },
            { "MM", "Mǐanmà" },
            { "MN", "Mùŋgolìa" },
            { "MP", "Chwɨlà m̀ Màlǐanà mɨ̀ Ekùw mò" },
            { "MQ", "Màtìnekì" },
            { "MR", "Mùlètanyìa" },
            { "MS", "Mùŋtselà" },
            { "MT", "Maatà" },
            { "MU", "Mùleshwɨ̀s" },
            { "MV", "Màdivè" },
            { "MW", "Màlawì" },
            { "MX", "Mɛkɨzikù" },
            { "MY", "Màlɛshìa" },
            { "MZ", "Mùzàmbî" },
            { "NA", "Nàmibìa" },
            { "NC", "Kàlèdonyìa È fūghū" },
            { "NE", "Naedzà" },
            { "NF", "Chwɨlà fɨ Nufòʔ" },
            { "NG", "Gɨ̀anyɨ" },
            { "NI", "Nikàlagwà" },
            { "NL", "Nedàlân" },
            { "NO", "Noowɛ̂ɛ" },
            { "NP", "Nɛkpâa" },
            { "NR", "Nàwulù" },
            { "NU", "Niyu" },
            { "NZ", "Zìlân È fūghū" },
            { "OM", "Umàn" },
            { "PA", "Kpanàma" },
            { "PE", "Kpɛlû" },
            { "PF", "Kpoleneshìa è Fàlâŋnsì" },
            { "PG", "Kpakpua Ginè È fūghū" },
            { "PH", "Felèkpî" },
            { "PK", "Kpakìsɨ̀tân" },
            { "PL", "Kpulàn" },
            { "PM", "Sɛ̀n Kpiyɛ̀ à Mikelɔŋ" },
            { "PN", "Kpitɨ̀kalè" },
            { "PR", "Kpǒto Leko" },
            { "PS", "Adzɨmā kɨ ŋgùŋ kɨ Palɛsɨtɨnyia à kɨ Gazà kò" },
            { "PT", "Kputuwgà" },
            { "PW", "Kpàlawù" },
            { "PY", "Kpalàgwɛ̂" },
            { "QA", "Katà" },
            { "RE", "Lèyunyɔ̀ŋ" },
            { "RO", metaValue_RO },
            { "RU", "Loshìa" },
            { "RW", metaValue_RW },
            { "SA", "Sawudi Alabi" },
            { "SB", "Chwɨlà fɨ Solomwɨ̀n" },
            { "SC", "Sɛchɛ̀lɛ̀s" },
            { "SD", "Sùdân" },
            { "SE", "Suedɨ̀n" },
            { "SG", "Siŋgàkpôo" },
            { "SH", "Sɛ̀n Èlenà" },
            { "SI", "Sɨ̀lòvɨnyìa" },
            { "SK", "Sɨ̀lòvɨkɨ̀a" },
            { "SL", "Silìa lûŋ" },
            { "SM", "Sàn Màlenù" },
            { "SN", "Sɛ̀nɛ̀gâa" },
            { "SO", "Sòmalìa" },
            { "SR", "Sulènamè" },
            { "ST", "Sawo Tɔ̀me à Kpèlènsikpɛ̀" },
            { "SV", "Esàvadò" },
            { "SY", "Silîa" },
            { "SZ", "Shǔazìlân" },
            { "TC", "Chwɨla n Tɨtê à Kaekùs" },
            { "TD", "Châ" },
            { "TG", "Tugù" },
            { "TH", "Taelàn" },
            { "TJ", "Tàdzikìsɨ̀tân" },
            { "TK", "Tuwkelawù" },
            { "TL", "Ês Taemò" },
            { "TM", "Tekɨmènèsɨ̀tân" },
            { "TN", "Tùneshìa" },
            { "TO", "Tuŋgà" },
            { "TR", "Teekì" },
            { "TT", "Tèlenedà à Tòbagù" },
            { "TV", "Tuwvalùw" },
            { "TW", "Taewàn" },
            { "TZ", "Tàanzanyìa" },
            { "UA", "Yùkɛ̀lɛ̂" },
            { "UG", "Yùgandà" },
            { "US", "USA" },
            { "UY", "Yulùgwɛ̂" },
            { "UZ", "Yùzɨ̀bɛkìsɨ̀tân" },
            { "VA", "Vatikàn Sɨ̀tɛ̂" },
            { "VC", "Sɛ̀n Vinsɨ̀n à Gɨlenadi Ù tē" },
            { "VE", "Vɛ̀nɛ̀zǔɛɛlà" },
            { "VG", "Chwɨlà m̀ Vidzinyìa m̀ Bɨ̀letì mò" },
            { "VI", "U. S. Chwɨlà fɨ Mbuʔmbu" },
            { "VN", "Vìyɛnàm" },
            { "VU", "Vànǔatùw" },
            { "WF", "Wales à Fùwtuwnà" },
            { "WS", "Sàmowà" },
            { "YE", "Yɛmɛ̀n" },
            { "YT", "Màyotì" },
            { "ZA", "Afɨlekà ghɨ Emàm ghò" },
            { "ZM", "Zambìa" },
            { "ZW", "Zìmbagbɛ̀" },
            { "ak", "Akan" },
            { "am", "Àmalì" },
            { "ar", "Àlabì" },
            { "be", "Bɛ̀làlusàn" },
            { "bg", "Bùugɨlìa" },
            { "bn", "Bɨ̀ŋgalì" },
            { "cs", "Chɛ̂" },
            { "de", "Dzamɛ̀" },
            { "el", "Gɨ̀lêʔ" },
            { "en", "Kɨŋgele" },
            { "es", "Sɨ̀kpanìs" },
            { "fa", "Kpɛɛshìa" },
            { "fr", "Kɨ̀fàlàŋsi" },
            { "ha", "Kɨtsɔŋkaŋ" },
            { "hi", "Endì" },
            { "hu", "Hɔŋgalìa" },
            { "id", "Èndònɛshìa" },
            { "ig", "Egbò" },
            { "it", "Ètalìa" },
            { "ja", "Dzàkpànê" },
            { "jv", "Dzàbvànê" },
            { "km", "Kɨmɛ̀" },
            { "ko", "kùulîa" },
            { "ms", "Màlae" },
            { "my", "Bùumɛsɛ̀" },
            { "ne", "Nɛ̀kpalì" },
            { "nl", "Dɔ̂s" },
            { "pa", "Kpuwndzabì" },
            { "pl", "Kpɔlìs" },
            { "pt", "Kpotùwgîi" },
            { "ro", metaValue_RO },
            { "ru", "Lushìa" },
            { "rw", metaValue_RW },
            { "so", "Sòmalì" },
            { "sv", "Suedìs" },
            { "ta", "Tamì" },
            { "th", "Tàe" },
            { "tr", "Tʉʉkìs" },
            { "uk", "Ùkɛlɛnìa" },
            { "ur", "Uudùw" },
            { "vi", "Vìyɛtnàmê" },
            { "yo", "Yulùba" },
            { "zh", "Chàenê" },
            { "zu", "Zulù" },
            { "agq", "Aghem" },
        };
        return data;
    }
}
