/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_az_Cyrl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Дүнја" },
            { "002", "Африка" },
            { "003", "Шимали Америка" },
            { "005", "Ҹәнуби Америка" },
            { "009", "Океанија" },
            { "011", "Гәрби Африка" },
            { "013", "Мәркәзи Америка" },
            { "014", "Шәрги Африка" },
            { "015", "Шимали Африка" },
            { "017", "Мәркәзи Африка" },
            { "018", "Ҹәнуби Африка" },
            { "019", "Америка" },
            { "021", "Шимал Америкасы" },
            { "029", "Кариб" },
            { "030", "Шәрги Асија" },
            { "034", "Ҹәнуби Асија" },
            { "035", "Ҹәнуб-Шәрги Асија" },
            { "039", "Ҹәнуби Авропа" },
            { "053", "Австралазија" },
            { "054", "Меланезија" },
            { "057", "Микронезија Реҝиону" },
            { "061", "Полинезија" },
            { "142", "Асија" },
            { "143", "Мәркәзи Асија" },
            { "145", "Гәрби Асија" },
            { "150", "Авропа" },
            { "151", "Шәрги Авропа" },
            { "154", "Шимали Авропа" },
            { "155", "Гәрби Авропа" },
            { "419", "Латын Америкасы" },
            { "AC", "Аскенсон адасы" },
            { "AD", "Андорра" },
            { "AE", "Бирләшмиш Әрәб Әмирликләри" },
            { "AF", "Әфганыстан" },
            { "AG", "Антигуа вә Барбуда" },
            { "AI", "Анҝилја" },
            { "AL", "Албанија" },
            { "AM", "Ермәнистан" },
            { "AO", "Ангола" },
            { "AQ", "Антарктика" },
            { "AR", "Арҝентина" },
            { "AS", "Америка Самоасы" },
            { "AT", "Австрија" },
            { "AU", "Австралија" },
            { "AW", "Аруба" },
            { "AX", "Аланд адалары" },
            { "AZ", "Азәрбајҹан" },
            { "BA", "Боснија вә Һерсеговина" },
            { "BB", "Барбадос" },
            { "BD", "Бангладеш" },
            { "BE", "Белчика" },
            { "BF", "Буркина Фасо" },
            { "BG", "Болгарыстан" },
            { "BH", "Бәһрејн" },
            { "BI", "Бурунди" },
            { "BJ", "Бенин" },
            { "BL", "Сент-Бартелеми" },
            { "BM", "Бермуд адалары" },
            { "BN", "Брунеј" },
            { "BO", "Боливија" },
            { "BR", "Бразилија" },
            { "BS", "Баһам адалары" },
            { "BT", "Бутан" },
            { "BV", "Буве адасы" },
            { "BW", "Ботсвана" },
            { "BY", "Беларус" },
            { "BZ", "Белиз" },
            { "CA", "Канада" },
            { "CC", "Кокос (Килинг) адалары" },
            { "CD", "Конго-Киншаса" },
            { "CF", "Мәркәзи Африка Республикасы" },
            { "CG", "Конго-Браззавил" },
            { "CH", "Исвечрә" },
            { "CI", "Котд’ивуар" },
            { "CK", "Кук адалары" },
            { "CL", "Чили" },
            { "CM", "Камерун" },
            { "CN", "Чин" },
            { "CO", "Колумбија" },
            { "CP", "Клиппертон адасы" },
            { "CR", "Коста Рика" },
            { "CU", "Куба" },
            { "CV", "Кабо-Верде" },
            { "CW", "Курасао" },
            { "CX", "Милад адасы" },
            { "CY", "Кипр" },
            { "CZ", "Чехија" },
            { "DE", "Алманија" },
            { "DG", "Диего Гарсија" },
            { "DJ", "Ҹибути" },
            { "DK", "Данимарка" },
            { "DM", "Доминика" },
            { "DO", "Доминикан Республикасы" },
            { "DZ", "Әлҹәзаир" },
            { "EA", "Сеута вә Мелилја" },
            { "EC", "Еквадор" },
            { "EE", "Естонија" },
            { "EG", "Мисир" },
            { "ER", "Еритреја" },
            { "ES", "Испанија" },
            { "ET", "Ефиопија" },
            { "EU", "Авропа Бирлији" },
            { "FI", "Финландија" },
            { "FJ", "Фиҹи" },
            { "FK", "Фолкленд адалары" },
            { "FM", "Микронезија" },
            { "FO", "Фарер адалары" },
            { "FR", "Франса" },
            { "GA", "Габон" },
            { "GB", "Бирләшмиш Краллыг" },
            { "GD", "Гренада" },
            { "GE", "Ҝүрҹүстан" },
            { "GF", "Франса Гвианасы" },
            { "GG", "Ҝернси" },
            { "GH", "Гана" },
            { "GI", "Ҹәбәллүтариг" },
            { "GL", "Гренландија" },
            { "GM", "Гамбија" },
            { "GN", "Гвинеја" },
            { "GP", "Гваделупа" },
            { "GQ", "Екваториал Гвинеја" },
            { "GR", "Јунаныстан" },
            { "GS", "Ҹәнуби Ҹорҹија вә Ҹәнуби Сендвич адалары" },
            { "GT", "Гватемала" },
            { "GU", "Гуам" },
            { "GW", "Гвинеја-Бисау" },
            { "GY", "Гајана" },
            { "HK", "Һонк Конг Хүсуси Инзибати Әрази Чин" },
            { "HM", "Һерд вә Макдоналд адалары" },
            { "HN", "Һондурас" },
            { "HR", "Хорватија" },
            { "HT", "Һаити" },
            { "HU", "Маҹарыстан" },
            { "IC", "Канар адалары" },
            { "ID", "Индонезија" },
            { "IE", "Ирландија" },
            { "IL", "Исраил" },
            { "IM", "Мен адасы" },
            { "IN", "Һиндистан" },
            { "IQ", "Ираг" },
            { "IR", "Иран" },
            { "IS", "Исландија" },
            { "IT", "Италија" },
            { "JE", "Ҹерси" },
            { "JM", "Јамајка" },
            { "JO", "Иорданија" },
            { "JP", "Јапонија" },
            { "KE", "Кенија" },
            { "KG", "Гырғызыстан" },
            { "KH", "Камбоҹа" },
            { "KI", "Кирибати" },
            { "KM", "Комор адалары" },
            { "KN", "Сент-Китс вә Невис" },
            { "KP", "Шимали Кореја" },
            { "KR", "Ҹәнуби Кореја" },
            { "KW", "Күвејт" },
            { "KY", "Кајман адалары" },
            { "KZ", "Газахыстан" },
            { "LA", "Лаос" },
            { "LB", "Ливан" },
            { "LC", "Сент-Лусија" },
            { "LI", "Лихтенштејн" },
            { "LK", "Шри-Ланка" },
            { "LR", "Либерија" },
            { "LS", "Лесото" },
            { "LT", "Литва" },
            { "LU", "Лүксембург" },
            { "LV", "Латвија" },
            { "LY", "Ливија" },
            { "MA", "Мәракеш" },
            { "MC", "Монако" },
            { "MD", "Молдова" },
            { "ME", "Монтенегро" },
            { "MF", "Сент Мартин" },
            { "MG", "Мадагаскар" },
            { "MH", "Маршал адалары" },
            { "ML", "Мали" },
            { "MM", "Мјанма" },
            { "MN", "Монголустан" },
            { "MO", "Макао Хүсуси Инзибати Әрази Чин" },
            { "MP", "Шимали Мариан адалары" },
            { "MQ", "Мартиник" },
            { "MR", "Мавританија" },
            { "MS", "Монсерат" },
            { "MT", "Малта" },
            { "MU", "Маврики" },
            { "MV", "Малдив адалары" },
            { "MW", "Малави" },
            { "MX", "Мексика" },
            { "MY", "Малајзија" },
            { "MZ", "Мозамбик" },
            { "NA", "Намибија" },
            { "NC", "Јени Каледонија" },
            { "NE", "Ниҝер" },
            { "NF", "Норфолк адасы" },
            { "NG", "Ниҝерија" },
            { "NI", "Никарагуа" },
            { "NL", "Нидерланд" },
            { "NO", "Норвеч" },
            { "NP", "Непал" },
            { "NR", "Науру" },
            { "NU", "Ниуе" },
            { "NZ", "Јени Зеландија" },
            { "OM", "Оман" },
            { "PA", "Панама" },
            { "PE", "Перу" },
            { "PF", "Франса Полинезијасы" },
            { "PG", "Папуа-Јени Гвинеја" },
            { "PH", "Филиппин" },
            { "PK", "Пакистан" },
            { "PL", "Полша" },
            { "PM", "Мүгәддәс Пјер вә Микелон" },
            { "PN", "Питкерн адалары" },
            { "PR", "Пуерто Рико" },
            { "PT", "Португалија" },
            { "PW", "Палау" },
            { "PY", "Парагвај" },
            { "QA", "Гәтәр" },
            { "QO", "Узаг Океанија" },
            { "RE", "Рејунјон" },
            { "RO", "Румынија" },
            { "RS", "Сербија" },
            { "RU", "Русија" },
            { "RW", "Руанда" },
            { "SA", "Сәудијјә Әрәбистаны" },
            { "SB", "Соломон адалары" },
            { "SC", "Сејшел адалары" },
            { "SD", "Судан" },
            { "SE", "Исвеч" },
            { "SG", "Сингапур" },
            { "SH", "Мүгәддәс Јелена" },
            { "SI", "Словенија" },
            { "SJ", "Свалбард вә Јан-Мајен" },
            { "SK", "Словакија" },
            { "SL", "Сјерра-Леоне" },
            { "SM", "Сан-Марино" },
            { "SN", "Сенегал" },
            { "SO", "Сомали" },
            { "SR", "Суринам" },
            { "SS", "Ҹәнуби Судан" },
            { "ST", "Сан-Томе вә Принсипи" },
            { "SV", "Салвадор" },
            { "SX", "Синт-Мартен" },
            { "SY", "Сурија" },
            { "SZ", "Свазиленд" },
            { "TA", "Тристан да Кунја" },
            { "TC", "Төркс вә Кајкос адалары" },
            { "TD", "Чад" },
            { "TF", "Франсанын Ҹәнуб Әразиләри" },
            { "TG", "Того" },
            { "TH", "Таиланд" },
            { "TJ", "Таҹикистан" },
            { "TK", "Токелау" },
            { "TL", "Шәрги Тимор" },
            { "TM", "Түркмәнистан" },
            { "TN", "Тунис" },
            { "TO", "Тонга" },
            { "TR", "Түркијә" },
            { "TT", "Тринидад вә Тобаго" },
            { "TV", "Тувалу" },
            { "TW", "Тајван" },
            { "TZ", "Танзанија" },
            { "UA", "Украјна" },
            { "UG", "Уганда" },
            { "UM", "АБШ-а бағлы кичик адаҹыглар" },
            { "US", "Америка Бирләшмиш Штатлары" },
            { "UY", "Уругвај" },
            { "UZ", "Өзбәкистан" },
            { "VA", "Ватикан" },
            { "VC", "Сент-Винсент вә Гренадинләр" },
            { "VE", "Венесуела" },
            { "VG", "Британијанын Вирҝин адалары" },
            { "VI", "АБШ Вирҝин адалары" },
            { "VN", "Вјетнам" },
            { "VU", "Вануату" },
            { "WF", "Уоллис вә Футуна" },
            { "WS", "Самоа" },
            { "XK", "Косово" },
            { "YE", "Јәмән" },
            { "YT", "Мајот" },
            { "ZA", "Ҹәнуб Африка" },
            { "ZM", "Замбија" },
            { "ZW", "Зимбабве" },
            { "ZZ", "Намәлум Реҝион" },
            { "aa", "афар" },
            { "ab", "абхаз" },
            { "af", "африкаанс" },
            { "ak", "акан" },
            { "am", "амһар" },
            { "an", "арагон" },
            { "ar", "әрәб" },
            { "as", "ассам" },
            { "av", "авар" },
            { "ay", "ајмара" },
            { "az", "азәрбајҹан" },
            { "ba", "башгырд" },
            { "be", "беларус" },
            { "bg", "булгар" },
            { "bi", "бислама" },
            { "bm", "бамбара" },
            { "bn", "бенгал" },
            { "bo", "тибет" },
            { "br", "бретон" },
            { "bs", "босниак" },
            { "ca", "каталан" },
            { "ce", "чечен" },
            { "ch", "чаморо" },
            { "co", "корсика" },
            { "cs", "чех" },
            { "cu", "славјан" },
            { "cv", "чуваш" },
            { "cy", "уелс" },
            { "da", "данимарка" },
            { "de", "алман" },
            { "dv", "малдив" },
            { "dz", "дзонга" },
            { "ee", "еве" },
            { "el", "јунан" },
            { "en", "инҝилис" },
            { "eo", "есперанто" },
            { "es", "испан" },
            { "et", "естон" },
            { "eu", "баск" },
            { "fa", "фарс" },
            { "ff", "фула" },
            { "fi", "фин" },
            { "fj", "фиҹи" },
            { "fo", "фарер" },
            { "fr", "франсыз" },
            { "fy", "гәрби фриз" },
            { "ga", "ирланд" },
            { "gd", "шотланд келт" },
            { "gl", "галисија" },
            { "gn", "гуарани" },
            { "gu", "гуҹарат" },
            { "gv", "манкс" },
            { "ha", "һауса" },
            { "he", "иврит" },
            { "hi", "һинд" },
            { "hr", "хорват" },
            { "ht", "һаити креол" },
            { "hu", "маҹар" },
            { "hy", "ермәни" },
            { "hz", "һереро" },
            { "ia", "интерлингве" },
            { "id", "индонезија" },
            { "ig", "игбо" },
            { "io", "идо" },
            { "is", "исланд" },
            { "it", "италјан" },
            { "iu", "инуктитут" },
            { "ja", "јапон" },
            { "jv", "јава" },
            { "ka", "ҝүрҹү" },
            { "ki", "кикују" },
            { "kj", "куанјама" },
            { "kk", "газах" },
            { "kl", "калааллисут" },
            { "km", "кхмер" },
            { "kn", "каннада" },
            { "ko", "кореја" },
            { "kr", "канури" },
            { "ks", "кәшмир" },
            { "ku", "күрд" },
            { "kv", "коми" },
            { "kw", "корн" },
            { "ky", "гырғыз" },
            { "la", "латын" },
            { "lb", "лүксембург" },
            { "lg", "ганда" },
            { "li", "лимбург" },
            { "ln", "лингала" },
            { "lo", "лаос" },
            { "lt", "литва" },
            { "lu", "луба-катанга" },
            { "lv", "латыш" },
            { "mg", "малагас" },
            { "mh", "маршал" },
            { "mi", "маори" },
            { "mk", "македон" },
            { "ml", "малајалам" },
            { "mn", "монгол" },
            { "mr", "маратһи" },
            { "ms", "малај" },
            { "mt", "малта" },
            { "my", "бирман" },
            { "na", "науру" },
            { "nb", "бокмал норвеч" },
            { "nd", "шимали ндебеле" },
            { "ne", "непал" },
            { "ng", "ндонга" },
            { "nl", "һолланд" },
            { "nn", "нүнорск норвеч" },
            { "nr", "ҹәнуби ндебеле" },
            { "nv", "навајо" },
            { "ny", "нјанҹа" },
            { "oc", "окситан" },
            { "om", "оромо" },
            { "or", "одија" },
            { "os", "осетин" },
            { "pa", "пәнҹаб" },
            { "pl", "полјак" },
            { "ps", "пушту" },
            { "pt", "португал" },
            { "qu", "кечуа" },
            { "rm", "романш" },
            { "rn", "рунди" },
            { "ro", "румын" },
            { "ru", "рус" },
            { "rw", "кинјарванда" },
            { "sa", "санскрит" },
            { "sc", "сардин" },
            { "sd", "синдһи" },
            { "se", "шимали сами" },
            { "sg", "санго" },
            { "si", "синһала" },
            { "sk", "словак" },
            { "sl", "словен" },
            { "sm", "самоа" },
            { "sn", "шона" },
            { "so", "сомали" },
            { "sq", "албан" },
            { "sr", "серб" },
            { "ss", "свати" },
            { "st", "сесото" },
            { "su", "сундан" },
            { "sv", "исвеч" },
            { "sw", "суаһили" },
            { "ta", "тамил" },
            { "te", "телугу" },
            { "tg", "таҹик" },
            { "th", "тај" },
            { "ti", "тигрин" },
            { "tk", "түркмән" },
            { "tn", "свана" },
            { "to", "тонган" },
            { "tr", "түрк" },
            { "ts", "сонга" },
            { "tt", "татар" },
            { "ty", "тахити" },
            { "ug", "ујғур" },
            { "uk", "украјна" },
            { "ur", "урду" },
            { "uz", "өзбәк" },
            { "ve", "венда" },
            { "vi", "вјетнам" },
            { "vo", "волапүк" },
            { "wa", "валун" },
            { "wo", "волоф" },
            { "xh", "хоса" },
            { "yi", "идиш" },
            { "yo", "јоруба" },
            { "zh", "чин" },
            { "zu", "зулу" },
            { "ace", "акин" },
            { "ada", "адангме" },
            { "ady", "адуҝе" },
            { "agq", "агһем" },
            { "ain", "ајну" },
            { "ale", "алеут" },
            { "alt", "ҹәнуби алтај" },
            { "anp", "анҝика" },
            { "arn", "арауканҹа" },
            { "arp", "арапаһо" },
            { "asa", "асу" },
            { "ast", "астурија" },
            { "awa", "авадһи" },
            { "ban", "балли" },
            { "bas", "баса" },
            { "bem", "бемба" },
            { "bez", "бена" },
            { "bho", "бхочпури" },
            { "bin", "бини" },
            { "bla", "сиксикә" },
            { "brx", "бодо" },
            { "bug", "буҝин" },
            { "byn", "блин" },
            { "ceb", "себуан" },
            { "cgg", "чига" },
            { "chk", "чукиз" },
            { "chm", "мари" },
            { "cho", "чоктау" },
            { "chr", "чероки" },
            { "chy", "чејен" },
            { "ckb", "соран" },
            { "crs", "сејшел креолу" },
            { "dak", "дакота" },
            { "dar", "даргва" },
            { "dav", "таита" },
            { "dgr", "догриб" },
            { "dje", "зарма" },
            { "dsb", "ашағы сорб" },
            { "dua", "дуала" },
            { "dyo", "диола" },
            { "dzg", "дазага" },
            { "ebu", "ембу" },
            { "efi", "ефик" },
            { "eka", "екаҹук" },
            { "ewo", "евондо" },
            { "fil", "филиппин" },
            { "fon", "фон" },
            { "fur", "фриул" },
            { "gaa", "га" },
            { "gez", "гез" },
            { "gil", "гилберт" },
            { "gor", "горонтало" },
            { "gsw", "Исвечрә алманҹасы" },
            { "guz", "гуси" },
            { "gwi", "гвичин" },
            { "haw", "һавај" },
            { "hil", "һилигајнон" },
            { "hmn", "монг" },
            { "hsb", "јухары сорб" },
            { "hup", "һупа" },
            { "iba", "ибан" },
            { "ibb", "ибибио" },
            { "ilo", "илоко" },
            { "inh", "ингуш" },
            { "jbo", "лоғбан" },
            { "jgo", "нгомба" },
            { "jmc", "мачам" },
            { "kab", "кабиле" },
            { "kac", "качин" },
            { "kaj", "жу" },
            { "kam", "камба" },
            { "kbd", "кабарда-чәркәз" },
            { "kcg", "тви" },
            { "kde", "маконде" },
            { "kea", "кабувердиан" },
            { "kfo", "коро" },
            { "kha", "хази" },
            { "khq", "којра чиини" },
            { "kkj", "како" },
            { "kln", "каленҹин" },
            { "kmb", "кимбунду" },
            { "kok", "конкани" },
            { "kpe", "кпелле" },
            { "krc", "гарачај-балкар" },
            { "krl", "карел" },
            { "kru", "курух" },
            { "ksb", "шамбала" },
            { "ksf", "бафиа" },
            { "ksh", "көлн" },
            { "kum", "кумык" },
            { "lad", "сефард" },
            { "lag", "ланҝи" },
            { "lez", "ләзҝи" },
            { "lkt", "лакота" },
            { "loz", "лози" },
            { "lrc", "шимали лури" },
            { "lua", "луба-лулуа" },
            { "lun", "лунда" },
            { "luo", "луо" },
            { "lus", "мизо" },
            { "luy", "лујиа" },
            { "mad", "мадуриз" },
            { "mag", "магаһи" },
            { "mai", "маитили" },
            { "mak", "макасар" },
            { "mas", "масај" },
            { "mdf", "мокша" },
            { "men", "менде" },
            { "mer", "меру" },
            { "mfe", "морисиен" },
            { "mgh", "махува-меетто" },
            { "mgo", "метаʼ" },
            { "mic", "микмак" },
            { "min", "минангкабан" },
            { "mni", "манипүри" },
            { "moh", "моһавк" },
            { "mos", "моси" },
            { "mua", "мунданг" },
            { "mul", "чохсајлы дилләр" },
            { "mus", "крик" },
            { "mwl", "миранд" },
            { "myv", "ерзја" },
            { "mzn", "мазандаран" },
            { "nap", "неаполитан" },
            { "naq", "нама" },
            { "new", "невари" },
            { "nia", "ниас" },
            { "niu", "нијуан" },
            { "nmg", "квасио" },
            { "nnh", "нҝиембоон" },
            { "nog", "ногај" },
            { "nqo", "нго" },
            { "nso", "шимали сото" },
            { "nus", "нуер" },
            { "nyn", "нјанкол" },
            { "pag", "пангасинан" },
            { "pam", "пампанга" },
            { "pap", "папјаменто" },
            { "pau", "палајан" },
            { "pcm", "ниҝер креол" },
            { "prg", "прусс" },
            { "quc", "киче" },
            { "rap", "рапануи" },
            { "rar", "раротонган" },
            { "rof", "ромбо" },
            { "rup", "ароман" },
            { "rwk", "руа" },
            { "sad", "сандаве" },
            { "sah", "саха" },
            { "saq", "самбуру" },
            { "sat", "сантал" },
            { "sba", "нгамбај" },
            { "sbp", "сангу" },
            { "scn", "сиҹилија" },
            { "sco", "скотс" },
            { "seh", "сена" },
            { "ses", "којраборо сенни" },
            { "shi", "тачелит" },
            { "shn", "шан" },
            { "sma", "ҹәнуби сами" },
            { "smj", "луле сами" },
            { "smn", "инари сами" },
            { "sms", "сколт сами" },
            { "snk", "сонинке" },
            { "srn", "сранан тонго" },
            { "ssy", "саһо" },
            { "suk", "сукума" },
            { "swb", "комор" },
            { "syr", "сурија" },
            { "tem", "тимне" },
            { "teo", "тесо" },
            { "tet", "тетум" },
            { "tig", "тигре" },
            { "tlh", "клингон" },
            { "tpi", "ток писин" },
            { "trv", "тароко" },
            { "tum", "тумбука" },
            { "tvl", "тувалу" },
            { "twq", "тасаваг" },
            { "tyv", "тувинјан" },
            { "tzm", "Мәркәзи Атлас тамазиҹәси" },
            { "udm", "удмурт" },
            { "umb", "умбунду" },
            { "und", "намәлум дил" },
            { "vai", "ваи" },
            { "vun", "вунјо" },
            { "wae", "валлес" },
            { "wal", "валамо" },
            { "war", "варај" },
            { "xal", "калмык" },
            { "xog", "сога" },
            { "yav", "јангбен" },
            { "ybb", "јемба" },
            { "yue", "кантон" },
            { "zgh", "тамази" },
            { "zun", "зуни" },
            { "zxx", "дил мәзмуну јохдур" },
            { "zza", "заза" },
            { "Cyrl", "Кирил" },
            { "de_AT", "Австрија алманҹасы" },
            { "de_CH", "Исвечрә јүксәк алманҹасы" },
            { "en_AU", "Австралија инҝилисҹәси" },
            { "en_CA", "Канада инҝилисҹәси" },
            { "en_GB", "Британија инҝилисҹәси" },
            { "en_US", "Америка инҝилисҹәси" },
            { "es_ES", "Кастилија испанҹасы" },
            { "es_MX", "Мексика испанҹасы" },
            { "fr_CA", "Канада франсызҹасы" },
            { "fr_CH", "Исвечрә франсызҹасы" },
            { "nl_BE", "фламанд" },
            { "pt_BR", "Бразилија португалҹасы" },
            { "pt_PT", "Португалија португалҹасы" },
            { "sw_CD", "Конго суаһилиҹәси" },
            { "ar_001", "мүасир стандарт әрәб" },
            { "es_419", "Латын Америкасы испанҹасы" },
            { "nds_NL", "ашағы саксон" },
            { "zh_Hans", "садәләшмиш чин" },
            { "zh_Hant", "әнәнәви чин" },
        };
        return data;
    }
}
