/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_bas extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Àŋdɔ̂r" },
            { "AE", "Àdnà i Bilɔ̀ŋ bi Arābìà" },
            { "AF", "Àfgànìstâŋ" },
            { "AG", "Àŋtigà ɓɔ Bàrbudà" },
            { "AI", "Àŋgiyà" },
            { "AL", "Àlbanìà" },
            { "AM", "Àrmenìà" },
            { "AO", "Àŋgolà" },
            { "AR", "Àrgàŋtinà" },
            { "AT", "Òstrǐk" },
            { "AU", "Òstralìà" },
            { "AW", "Àrubà" },
            { "AZ", "Àzɛ̀rbajàŋ" },
            { "BA", "Bòhnià Ɛrzègòvinà" },
            { "BB", "Bàrbadò" },
            { "BD", "Bàŋglàdɛ̂s" },
            { "BE", "Bɛlgyùm" },
            { "BF", "Bùrkìnà Fasò" },
            { "BG", "Bùlgarìà" },
            { "BH", "Bàraìn" },
            { "BI", "Bùrundì" },
            { "BJ", "Bènɛ̂ŋ" },
            { "BM", "Bɛ̀rmudà" },
            { "BN", "Brunei" },
            { "BO", "Bòlivìà" },
            { "BR", "Bràsîl" },
            { "BS", "Bàhamàs" },
            { "BT", "Bùtân" },
            { "BW", "Bòdsùanà" },
            { "BY", "Bèlarùs" },
            { "BZ", "Bèlîs" },
            { "CA", "Kànadà" },
            { "CD", "Kòŋgo ìkɛŋi" },
            { "CF", "Ŋ̀ɛm Afrīkà" },
            { "CG", "Kòŋgo" },
            { "CH", "Sùwîs" },
            { "CI", "Màŋ mi Njɔ̂k" },
            { "CK", "Bìòn bi Kook" },
            { "CL", "Kìlî" },
            { "CM", "Kàmɛ̀rûn" },
            { "CN", "Kinà" },
            { "CO", "Kɔ̀lɔmbìà" },
            { "CR", "Kòstà Rikà" },
            { "CU", "Kubà" },
            { "CV", "Kabwɛ᷆r" },
            { "CY", "Kiprò" },
            { "DE", "Jamân" },
            { "DJ", "Jìbutì" },
            { "DK", "Dànmârk" },
            { "DM", "Dòmnîk" },
            { "DO", "Dòmnikà" },
            { "DZ", "Àlgerìà" },
            { "EC", "Èkwàtorìà" },
            { "EE", "Èstonìà" },
            { "EG", "Ègîptò" },
            { "ER", "Èrìtrěà" },
            { "ES", "Pànya" },
            { "ET", "Ètìopìà" },
            { "FI", "Fìnlând" },
            { "FJ", "Fiji" },
            { "FK", "Bìòn bi Falkland" },
            { "FM", "Mìkrònesìà" },
            { "FR", "Pùlàsi / Fɛ̀lɛ̀nsi /" },
            { "GA", "Gàbɔ̂ŋ" },
            { "GB", "Àdnà i Lɔ̂ŋ" },
            { "GD", "Grènadà" },
            { "GE", "Gèɔrgìà" },
            { "GF", "Gùyanà Pùlàsi" },
            { "GH", "Ganà" },
            { "GI", "Gìlbràtâr" },
            { "GL", "Grǐnlànd" },
            { "GM", "Gàmbià" },
            { "GN", "Gìnê" },
            { "GP", "Gwàdèlûp" },
            { "GQ", "Gìne Èkwàtorìà" },
            { "GR", "Grǐkyà" },
            { "GT", "Gwàtèmalà" },
            { "GU", "Gùâm" },
            { "GW", "Gìne Bìsàô" },
            { "GY", "Gùyanà" },
            { "HN", "Ɔ̀ŋduràs" },
            { "HR", "Kròasìà" },
            { "HT", "Àitì" },
            { "HU", "Ɔ̀ŋgriì" },
            { "ID", "Indònèsià" },
            { "IE", "Ìrlând" },
            { "IL", "Isràɛ̂l" },
            { "IN", "Indìà" },
            { "IQ", "Ìrâk" },
            { "IR", "Ìrâŋ" },
            { "IS", "Ìslandìà" },
            { "IT", "Ìtalìà" },
            { "JM", "Jàmàikà" },
            { "JO", "Yɔ̀rdanià" },
            { "KE", "Kenìà" },
            { "KG", "Kìrgìzìstàŋ" },
            { "KH", "Kàmbodìà" },
            { "KI", "Kìrìbatì" },
            { "KM", "Kɔ̀mɔ̂r" },
            { "KN", "Nûmpubi Kîts nì Nevìs" },
            { "KP", "Kɔ̀re ì Ŋ̀ɔmbɔk" },
            { "KR", "Kɔ̀re ì Ŋ̀wɛ̀lmbɔk" },
            { "KW", "Kòwêt" },
            { "KY", "Bìòn bi Kaymàn" },
            { "KZ", "Kàzàkstâŋ" },
            { "LA", "Làôs" },
            { "LB", "Lèbanòn" },
            { "LC", "Nûmpubi Lusì" },
            { "LI", "Ligstɛntàn" },
            { "LK", "Srìlaŋkà" },
            { "LR", "Lìberìà" },
            { "LS", "Lesòtò" },
            { "LT", "Lìtùanìà" },
            { "LU", "Lùgsàmbûr" },
            { "LV", "Làdvià" },
            { "LY", "Libìà" },
            { "MA", "Màrokò" },
            { "MC", "Mònakò" },
            { "MD", "Moldavìà" },
            { "MG", "Màdàgàskâr" },
            { "MH", "Bìòn bi Marcàl" },
            { "ML", "Màli" },
            { "MM", "Myànmâr" },
            { "MN", "Mòŋgolìà" },
            { "MP", "Bìòn bi Marìanà ŋ̀ɔmbɔk" },
            { "MQ", "Màrtìnîk" },
            { "MR", "Mòrìtanìà" },
            { "MS", "Mɔ̀ŋseràt" },
            { "MT", "Maltà" },
            { "MU", "Mòrîs" },
            { "MV", "Màldîf" },
            { "MW", "Màlàwi" },
            { "MX", "Mɛ̀gsîk" },
            { "MY", "Màlɛ̀sìà" },
            { "MZ", "Mòsàmbîk" },
            { "NA", "Nàmibìà" },
            { "NC", "Kàlèdonìà Yɔ̀ndɔ" },
            { "NE", "Nìjɛ̂r" },
            { "NF", "Òn i Nɔrfɔ̂k" },
            { "NG", "Nìgerìà" },
            { "NI", "Nìkàragwà" },
            { "NL", "Ǹlɛndi" },
            { "NO", "Nɔ̀rvegìà" },
            { "NP", "Nèpâl" },
            { "NR", "Nerù" },
            { "NU", "Nìuɛ̀" },
            { "NZ", "Sìlând Yɔ̀ndɔ" },
            { "OM", "Òmân" },
            { "PA", "Pànàma" },
            { "PE", "Pèrû" },
            { "PF", "Pòlìnesìà Pùlàsi" },
            { "PG", "Gìne ì Pàpu" },
            { "PH", "Fìlìpîn" },
            { "PK", "Pàkìstân" },
            { "PL", "Pòlànd" },
            { "PM", "Nûmpubi Petrò nì Mikèlôn" },
            { "PN", "Pìdkaìrn" },
            { "PR", "Pɔ̀rtò Rikò" },
            { "PS", "Pàlɛ̀htinà Hyɔ̀ŋg nì Gazà" },
            { "PT", "Pɔ̀tɔkì" },
            { "PW", "Pàlaù" },
            { "PY", "Pàràgwê" },
            { "QA", "Kàtâr" },
            { "RE", "Rèunyɔ̂ŋ" },
            { "RO", "Rùmanìà" },
            { "RU", "Ruslànd" },
            { "RW", "Rùandà" },
            { "SA", "Sàudi Àrabìà" },
            { "SB", "Bìòn bi Salōmò" },
            { "SC", "Sèsɛ̂l" },
            { "SD", "Sùdâŋ" },
            { "SE", "Swedɛ̀n" },
            { "SG", "Sìŋgàpûr" },
            { "SH", "Nûmpubi Ɛlēnà" },
            { "SI", "Slòvanìà" },
            { "SK", "Slòvakìà" },
            { "SL", "Sièra Lèɔ̂n" },
            { "SM", "Nûmpubi Māatìn" },
            { "SN", "Sènègâl" },
            { "SO", "Sòmalìà" },
            { "SR", "Sùrinâm" },
            { "ST", "Sào Tòme ɓɔ Prɛ̀ŋcipè" },
            { "SV", "Sàlvàdɔ̂r" },
            { "SY", "Sirìà" },
            { "SZ", "Swàzìlând" },
            { "TC", "Bìòn bi Tûrks nì Kalkòs" },
            { "TD", "Câd" },
            { "TG", "Tògo" },
            { "TH", "Taylànd" },
            { "TJ", "Tàjìkìstaŋ" },
            { "TK", "Tòkèlaò" },
            { "TL", "Tìmɔ̂r lìkòl" },
            { "TM", "Tùrgmènìstân" },
            { "TN", "Tùnisìà" },
            { "TO", "Tɔŋgà" },
            { "TR", "Tùrkây" },
            { "TT", "Trìnidàd ɓɔ Tòbagò" },
            { "TV", "Tùvàlù" },
            { "TW", "Tàywân" },
            { "TZ", "Tànzànià" },
            { "UA", "Ùkrɛ̌n" },
            { "UG", "Ùgandà" },
            { "US", "Àdnà i Bilɔ̀ŋ bi Amerkà" },
            { "UY", "Ùrùgwêy" },
            { "UZ", "Ùzbèkìstân" },
            { "VA", "Vàtìkâŋ" },
            { "VC", "Nûmpubi Vɛ̂ŋsâŋ nì grènàdîn" },
            { "VE", "Vènèzùelà" },
            { "VG", "Bìòn bi kɔnji bi Ŋgisì" },
            { "VI", "Bìòn bi kɔnji bi U.S." },
            { "VN", "Vìɛ̀dnâm" },
            { "VU", "Vànùatù" },
            { "WF", "Wàlîs nì Fùtunà" },
            { "WS", "Sàmoà" },
            { "YE", "Yèmɛ̂n" },
            { "YT", "Màyɔ̂t" },
            { "ZA", "Àfrǐkà Sɔ̀" },
            { "ZM", "Zàmbià" },
            { "ZW", "Zìmbàbwê" },
            { "ak", "Hɔp u akan" },
            { "am", "Hɔp u amhārìk" },
            { "ar", "Hɔp u arâb" },
            { "be", "Hɔp u bièlòrûs" },
            { "bg", "Hɔp u bûlgâr" },
            { "bn", "Hɔp u bɛŋgàli" },
            { "cs", "Hɔp u cɛ̂k" },
            { "de", "Hɔp u jamân" },
            { "el", "Hɔp u gri ᷇kyà" },
            { "en", "Hɔp u ŋgisì" },
            { "es", "Hɔp u panyā" },
            { "fa", "Hɔp u pɛrsìà" },
            { "fr", "Hɔp u pulàsi" },
            { "ha", "Hɔp u ɓausa" },
            { "hi", "Hɔp u hindì" },
            { "hu", "Hɔp u hɔŋgrìi" },
            { "id", "Hɔp u indònesìà" },
            { "ig", "Hɔp u iɓò" },
            { "it", "Hɔp u italìà" },
            { "ja", "Hɔp u yapàn" },
            { "jv", "Hɔp u yavà" },
            { "km", "Hɔp u kmɛ̂r" },
            { "ko", "Hɔp u kɔrēà" },
            { "ms", "Hɔp u makɛ᷆" },
            { "my", "Hɔp u birmàn" },
            { "ne", "Hɔp u nepa᷆l" },
            { "nl", "Hɔp u nlɛ̀ndi" },
            { "pa", "Hɔp u pɛnjàbi" },
            { "pl", "Hɔp u pɔlɔ̄nà" },
            { "pt", "Hɔp u pɔtɔ̄kì" },
            { "ro", "Hɔp u rùmanìà" },
            { "ru", "Hɔp u ruslànd" },
            { "rw", "Hɔp u ruāndà" },
            { "so", "Hɔp u somàlî" },
            { "sv", "Hɔp u suɛ᷆d" },
            { "ta", "Hɔp u tamu᷆l" },
            { "th", "Hɔp u tây" },
            { "tr", "Hɔp u tûrk" },
            { "uk", "Hɔp u ukrǎnìà" },
            { "ur", "Hɔp u urdù" },
            { "vi", "Hɔp u vyɛ̄dnàm" },
            { "yo", "Hɔp u yorūbà" },
            { "zh", "Hɔp u kinà" },
            { "zu", "Hɔp u zulù" },
            { "bas", "Ɓàsàa" },
        };
        return data;
    }
}
