/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_blo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "nɖulinya" },
            { "002", "Garɩɖontǝna" },
            { "003", "Gamalɩkatǝna gʊnyɩpɛnɛlaŋ" },
            { "005", "Gamalɩkatǝna gʊnyɩsonolaŋ" },
            { "009", "Oseyanii" },
            { "011", "Garɩɖontǝna gɩteŋshilelaŋ" },
            { "013", "Gamalɩkatǝna gɩcɩɩca" },
            { "014", "Garɩɖontǝna gajakalaŋ" },
            { "015", "Garɩɖontǝna gʊnyɩpɛnɛlaŋ" },
            { "017", "Garɩɖontǝna gɩcɩɩca" },
            { "018", "Garɩɖontǝna gʊnyɩsonolaŋ" },
            { "019", "Gamalɩkatǝna" },
            { "021", "Gamalɩkatǝna kagʊnyɩpɛnɛlaŋ" },
            { "029", "Karayiib" },
            { "030", "Gacǝlǝŋtǝna gajakalaŋ" },
            { "034", "Gacǝlǝŋtǝna gʊnyɩsonolaŋ" },
            { "035", "Gacǝlǝŋtǝna gʊsono na gajakayɛlaŋ kʊfɔɔ nɩ" },
            { "039", "Garɩfɔntǝna gʊnyɩsonolaŋ" },
            { "053", "Ɔstracǝlǝŋtǝna" },
            { "054", "Melanesiya" },
            { "057", "Mikronesiya kagʊsaʊ" },
            { "061", "Polinesiya" },
            { "142", "Gacǝlǝŋtǝna" },
            { "143", "Gacǝlǝŋtǝna gɩcɩɩca" },
            { "145", "Gacǝlǝŋtǝna gɩteŋshilelaŋ" },
            { "150", "Garɩfɔntǝna" },
            { "151", "Garɩfɔntǝna gajakalaŋ" },
            { "154", "Garɩfɔntǝna gʊnyɩpɛnɛlaŋ" },
            { "155", "Garɩfɔntǝna gɩteŋshilelaŋ" },
            { "202", "Garɩɖontǝna Sahara katǝntǝn" },
            { "419", "Latɛŋ kaAmalɩkatǝna" },
            { "AC", "Asɛnsiyɔɔn kaAtukǝltǝna" },
            { "AD", "Anɖɔraa" },
            { "AE", "Emiir baGanɔ gaɖɔŋkɔnɔ kaAlaaributǝna" },
            { "AF", "Afganistan" },
            { "AG", "Antiguwaa na Barbuɖaa" },
            { "AI", "Aŋguwilaa" },
            { "AL", "Albanii" },
            { "AM", "Armenii" },
            { "AO", "Aŋgolaa" },
            { "AQ", "Gatutaltǝna" },
            { "AR", "Arjantin" },
            { "AS", "Samowa Amalɩka kaja" },
            { "AT", "Otrish" },
            { "AU", "Ɔstraliya" },
            { "AW", "Arubaa" },
            { "AX", "Ɔɔlanɖ kaBʊtǝlǝltǝna" },
            { "AZ", "Asɛrbaɩjaŋ" },
            { "BA", "Bɔsniya na Hɛrsegɔfina" },
            { "BB", "Barbaɖɔɔsɩ" },
            { "BD", "Baŋglaɖɛɛshɩ" },
            { "BE", "Bɛljiiki" },
            { "BF", "Burkinaa" },
            { "BG", "Bulgarii" },
            { "BH", "Barɛɛn" },
            { "BI", "Burunɖii" },
            { "BJ", "Benɛɛ" },
            { "BL", "Sɛŋ-Batolomayɔ" },
            { "BM", "Bɛrmuɖaa" },
            { "BN", "Brunɛɩ" },
            { "BO", "Bolifiya" },
            { "BQ", "Holanɖ kaKarayiib" },
            { "BR", "Bresil" },
            { "BS", "Bahamaasɩ" },
            { "BT", "Butan" },
            { "BV", "Bufee kaAtukǝltǝna" },
            { "BW", "Bɔsʊwanaa" },
            { "BY", "Belaruus" },
            { "BZ", "Beliis" },
            { "CA", "Kanaɖaa" },
            { "CC", "Kokoos (Kiiliŋ) kaBʊtukǝltǝna" },
            { "CD", "Koŋgoo Kinshasaa" },
            { "CF", "Santrafrika" },
            { "CG", "Koŋgoo Brasafil" },
            { "CH", "Suwis" },
            { "CI", "Koɖifʊaa" },
            { "CK", "Kʊkʊ kaBʊtukǝltǝna" },
            { "CL", "Shilii" },
            { "CM", "Kamerun" },
            { "CN", "Caɩna" },
            { "CO", "Kolɔmbii" },
            { "CP", "Klipɛɛtɔn kaAtukǝltǝna" },
            { "CQ", "Sark" },
            { "CR", "Kɔsta Rikaa" },
            { "CU", "Kubaa" },
            { "CV", "Kapfɛɛr" },
            { "CW", "Kurasawuu" },
            { "CX", "Nowɛl kaAtukǝltǝna" },
            { "CY", "Ciprɔs" },
            { "CZ", "Cɛk" },
            { "DE", "Gajaamatǝna" },
            { "DG", "Ɖiyego Garsiya" },
            { "DJ", "Jibutii" },
            { "DK", "Ɖanǝmark" },
            { "DM", "Ɖominikaa" },
            { "DO", "Ɖominikaa kaRepibliiki" },
            { "DZ", "Aljerii" },
            { "EA", "Seyuta na Meliliya" },
            { "EC", "Ekuwaɖɔɔr" },
            { "EE", "Ɛstoniya" },
            { "EG", "Ejipti" },
            { "EH", "Sarawii" },
            { "ER", "Eritree" },
            { "ES", "Ɛspanyǝ" },
            { "ET", "Etiyopii" },
            { "EU", "Ganɔ gaɖɔŋkɔnɔ kaBʊtǝna Garɩfɔntǝna nɩ" },
            { "EZ", "Eroo kaBʊtǝna" },
            { "FI", "Fɛnlanɖ" },
            { "FJ", "Fiji" },
            { "FK", "Fɔklanɖ kaBʊtukǝltǝna" },
            { "FM", "Mikronesiya" },
            { "FO", "Faroi kaBʊtukǝltǝna" },
            { "FR", "Gafɔntǝna" },
            { "GA", "Gabɔŋ" },
            { "GB", "Gagɛɛshɩtǝna" },
            { "GD", "Grenaɖaa" },
            { "GE", "Jɔrjiya" },
            { "GF", "Guyanaa Gafɔntǝna kaja" },
            { "GG", "Gǝrǝnsɛɩ" },
            { "GH", "Gana" },
            { "GI", "Gibraltaa" },
            { "GL", "Grinlanɖ" },
            { "GM", "Gambii" },
            { "GN", "Ginee" },
            { "GP", "Guwaɖeluupu" },
            { "GQ", "Ginee Malabo" },
            { "GR", "Grɛs" },
            { "GS", "Jɔrjiya gʊnyɩsonolaŋ kaja na Sanɖuush gʊnyɩsonolaŋ kaBʊtukǝltǝna" },
            { "GT", "Guwatemalaa" },
            { "GU", "Guwam" },
            { "GW", "Ginee Bisoo" },
            { "GY", "Guyanaa" },
            { "HK", "Hɔŋ Kɔŋ Caɩna kaja" },
            { "HM", "Hɛɛrɖ na Mɛkɖɔnalɖ kaBʊtukǝltǝna" },
            { "HN", "Hɔnɖuraasɩ" },
            { "HR", "Krowasii" },
            { "HT", "Hayitii" },
            { "HU", "Ɔŋgrii" },
            { "IC", "Kanarii kaBʊtukǝltǝna" },
            { "ID", "Ɛnɖonosii" },
            { "IE", "Irlanɖ" },
            { "IL", "Yishraɛl" },
            { "IM", "Man kaAtukǝltǝna" },
            { "IN", "Inɖiya" },
            { "IO", "Gɛɛshɩ kaAtǝna Inɖiya kaTeŋku nɩ" },
            { "IQ", "Ɩraakɩ" },
            { "IR", "Iraŋ" },
            { "IS", "Islanɖ" },
            { "IT", "Italii" },
            { "JE", "Jersei" },
            { "JM", "Jamaɩka" },
            { "JO", "Jɔrɖanii" },
            { "JP", "Japaŋ" },
            { "KE", "Keniya" },
            { "KG", "Kirgistan" },
            { "KH", "Kamboɖiya" },
            { "KI", "Kiribatii" },
            { "KM", "Komɔɔr" },
            { "KN", "Sɛŋ Kits na Nefis" },
            { "KP", "Koree gʊnyɩpɛnɛlaŋ" },
            { "KR", "Koree gʊnyɩsonolaŋ" },
            { "KW", "Koweeti" },
            { "KY", "Kayimaan kaBʊtukǝltǝna" },
            { "KZ", "Kasastan" },
            { "LA", "Lawɔs" },
            { "LB", "Liibaaŋ" },
            { "LC", "Sɛŋ Lusiya" },
            { "LI", "Liishtɛntaɩn" },
            { "LK", "Siri Laŋkaa" },
            { "LR", "Liberiya" },
            { "LS", "Lesotoo" },
            { "LT", "Lituwaniya" },
            { "LU", "Lusɛmbuur" },
            { "LV", "Lɛtfiya" },
            { "LY", "Libii" },
            { "MA", "Morooko" },
            { "MC", "Monakoo" },
            { "MD", "Mɔlɖafiya" },
            { "ME", "Mɔntenegroo" },
            { "MF", "Sɛŋ Martɛɛŋ" },
            { "MG", "Maɖagaskaa" },
            { "MH", "Marshal kaBʊtukǝltǝna" },
            { "MK", "Maseɖoniya gʊnyɩpɛnɛlaŋ kaja" },
            { "ML", "Malii" },
            { "MM", "Miyanmaa (Birmanii)" },
            { "MN", "Mɔŋgolii" },
            { "MO", "Makawoo Caɩna kaja" },
            { "MP", "Mariyan kaBʊtukǝltǝna gʊnyɩpɛnɛlaŋ" },
            { "MQ", "Martiniiki" },
            { "MR", "Moritanii" },
            { "MS", "Mɔnsɛraatɩ" },
            { "MT", "Malta" },
            { "MU", "Imoris" },
            { "MV", "Malɖiifu" },
            { "MW", "Malawii" },
            { "MX", "Mɛsik" },
            { "MY", "Malɛsii" },
            { "MZ", "Mosambii" },
            { "NA", "Namibii" },
            { "NC", "Kaleɖonii afɔlɩ" },
            { "NE", "Nijɛr" },
            { "NF", "Nɔrfook kaAtukǝltǝna" },
            { "NG", "Nanjiiriya" },
            { "NI", "Nikaraguwaa" },
            { "NL", "Holanɖ" },
            { "NO", "Nɔrfɛsh" },
            { "NP", "Neepal" },
            { "NR", "Nawuru" },
            { "NU", "Niwuye" },
            { "NZ", "Selanɖ afɔlɩ" },
            { "OM", "Oman" },
            { "PA", "Panamaa" },
            { "PE", "Peruu" },
            { "PF", "Polinesiya Gafɔntǝna kaja" },
            { "PG", "Papuasii Ginee afɔlɩ" },
            { "PH", "Filipiin" },
            { "PK", "Pakistan" },
            { "PL", "Polanɖ" },
            { "PM", "Sɛŋ-Petrɔs na Mikelɔŋ" },
            { "PN", "Pɩtkɛɛn kaBʊtukǝltǝna" },
            { "PR", "Pɔrto Rikoo" },
            { "PS", "Palɛstiin kAsàʊ" },
            { "PT", "Pɔrtigal" },
            { "PW", "Palawoo" },
            { "PY", "Paraguwee" },
            { "QA", "Kataa" },
            { "QO", "Oseyanii kasaʊlǝŋka" },
            { "RE", "Reeniyɔŋ" },
            { "RO", "Romanii" },
            { "RS", "Sɛrbii" },
            { "RU", "Rɔɔshɩya" },
            { "RW", "Rʊwanɖaa" },
            { "SA", "Sauɖiya" },
            { "SB", "Salomɔɔn kaBʊtukǝltǝna" },
            { "SC", "Seshɛl" },
            { "SD", "Suɖaŋ" },
            { "SE", "Sʊwɛɖ" },
            { "SG", "Siŋgapuur" },
            { "SH", "Sɛŋ Elenaa (kaAtukǝltǝna)" },
            { "SI", "Slofeniya" },
            { "SJ", "Sǝfalbaaɖ na Yan Mayɛn" },
            { "SK", "Slofakii" },
            { "SL", "Seraleyɔn" },
            { "SM", "Sɛŋ Marinoo" },
            { "SN", "Senegal" },
            { "SO", "Somalii" },
            { "SR", "Surinam" },
            { "SS", "Suɖaŋ gʊnyɩsonolaŋ" },
            { "ST", "Saotomee" },
            { "SV", "Ɛl Salfaɖɔɔr" },
            { "SX", "Sɛŋ Martɛɛŋ (Holanɖ kaja)" },
            { "SY", "Sirii" },
            { "SZ", "Ɛsʊwatinii" },
            { "TA", "Tristan ɖa Kuna" },
            { "TC", "Turkisii na Kayɩkɔɔsɩ kaBʊtukǝltǝna" },
            { "TD", "Caɖ" },
            { "TF", "Gafɔntǝna kaBʊtǝna gʊnyɩsonolaŋ kabʊja" },
            { "TG", "Togoo" },
            { "TH", "Taɩlanɖ" },
            { "TJ", "Tajikistan" },
            { "TK", "Tokelaʊ" },
            { "TL", "Timɔɔ gajakalaŋ" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisii" },
            { "TO", "Tɔŋga" },
            { "TR", "Turkii" },
            { "TT", "Triniɖaaɖ na Tobagoo" },
            { "TV", "Tufalu" },
            { "TW", "Taɩwan" },
            { "TZ", "Taŋsanii" },
            { "UA", "Ikrɛɛn" },
            { "UG", "Uganɖaa" },
            { "UM", "Ganɔ gaɖɔŋkɔnɔ kaBʊtǝna Amalɩka nɩ kaBʊtukǝltǝna bʊlǝŋka" },
            { "UN", "Ganɔ gaɖɔŋkɔnɔ kaBʊtǝna nɖulinya nɩ" },
            { "US", "Ganɔ gaɖɔŋkɔnɔ kaBʊtǝna Amalɩka nɩ" },
            { "UY", "Uruguwee" },
            { "UZ", "Usbeekistan" },
            { "VA", "Fatikaŋ kaMpá" },
            { "VC", "Sɛŋ Fɩnsaŋ na Grenaɖiniisi" },
            { "VE", "Fenesuwelaa" },
            { "VG", "Fɩrjɩɩn kǝBʊtukǝltǝna Gɛɛshɩ kabʊja" },
            { "VI", "Fɩrjɩɩn kaBʊtukǝltǝna Amalɩka kabʊja" },
            { "VN", "Fɛtnam" },
            { "VU", "Fanuwatu" },
            { "WF", "Walis na Futuna" },
            { "WS", "Samowa" },
            { "XA", "sǝɖoo-aksaŋ" },
            { "XB", "sǝɖoo-biɖi" },
            { "XK", "Kɔsofoo" },
            { "YE", "Yemɛn" },
            { "YT", "Mayɔɔtɩ" },
            { "ZA", "Sautafrika" },
            { "ZM", "Sambii" },
            { "ZW", "Simbabʊwee" },
            { "ZZ", "gʊsaʊɩ kʊyɔʊ ʊ mana ma" },
            { "ar", "gɩlaaribuja" },
            { "bn", "baŋglaa kagɩja" },
            { "de", "gɩjaamaja" },
            { "en", "gɛɛshɩ" },
            { "es", "gɩspaŋja" },
            { "fr", "gɩfɔnɔ" },
            { "id", "Ɛnɖonosii kagɩja" },
            { "it", "gɩtaliija" },
            { "ja", "gɩjapaŋja" },
            { "ko", "Koree kagɩja" },
            { "nl", "Holanɖ kagɩja" },
            { "pl", "Polanɖ kagɩja" },
            { "pt", "gɩpɔrtigalja" },
            { "ru", "gɩrɔɔshɩyaja" },
            { "th", "taɩ kagɩja" },
            { "tr", "gɩturkiija" },
            { "zh", "gɩcaɩnaja manɖarɛŋ" },
            { "blo", "anii kagɩja" },
            { "und", "gɩkrǝ ŋgɩɖee kʊyɔʊ ʊ mana ma" },
            { "Arab", "laaribu kʊja" },
            { "Cyrl", "Siril kʊja" },
            { "Deva", "defanagari kʊja" },
            { "Hans", "aburoka" },
            { "Hant", "tututu" },
            { "Jpan", "Japaŋ kʊja" },
            { "Kore", "Koree kʊja" },
            { "Latn", "latɛŋ kʊja" },
            { "Zsym", "ɩlamba" },
            { "Zxxx", "kǝ ba ŋɔn na" },
            { "Zzzz", "ʊŋɔn nɖee kʊyɔʊ ʊ mana ma" },
            { "en_US", "gɛɛshɩ (Ganɔ gaɖɔŋkɔnɔ kabʊtǝna Amalɩka nɩ)" },
            { "ar_001", "gɩlaaribuja ŋgɩɖee kǝ ba na fʊba na" },
            { "es_419", "gɩspaŋja (latɛŋ kaAmalɩkatǝna)" },
            { "key.ca", "ɩshilé n’ɩŋɔrɔ ɩtʊrka" },
            { "key.cu", "gɩtanɩ" },
            { "key.ms", "ʊfaŋʊ kayaashɩ" },
            { "key.nu", "ɩnɔmba" },
            { "hi_Latn", "hinɖii kagɩja (latɛŋ kʊja)" },
            { "zh_Hans", "gɩcaɩnaja gɩburoka" },
            { "zh_Hant", "gɩcaɩnaja tututu" },
            { "type.ca.roc", "miŋguwo kɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.nu.latn", "latɛŋ" },
            { "type.ca.dangi", "ɖaŋgi kɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.ca.coptic", "Kɔpǝt kǝbaja bɩshilé na bɩŋɔrɔ ɩtʊrka" },
            { "type.ca.hebrew", "Yahuuɖi kǝbaja bɩshilé na bɩŋɔrɔ ɩtʊrka" },
            { "type.ca.indian", "Inɖiya kɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.ms.metric", "mɛta kʊfaŋʊ kayaashɩ" },
            { "type.ca.chinese", "Caɩna kɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.ca.islamic", "gɩnǝma kɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.ca.iso8601", "ISO-8601 kɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.ca.persian", "Pɛrs kǝbaja bɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.ca.buddhist", "Buɖa kǝbaja bɩshilé na bɩŋɔrɔ ɩtʊrka" },
            { "type.ca.ethiopic", "Etiyopii kɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.ca.japanese", "Japaŋ kɩshilé na kɩŋɔrɔ ɩtʊrka" },
            { "type.co.standard", "ɩbii kʊnyaʊ ɖeiɖei" },
            { "type.ms.uksystem", "Gɛɛshɩ kʊfaŋʊ kayaashɩ" },
            { "type.ms.ussystem", "Amalɩka kʊfaŋʊ kayaashɩ" },
            { "type.ca.gregorian", "Gregɔɔ ‘ɩshilé n’‘ɩŋɔrɔ ɩtʊrka" },
            { "ListKeyTypePattern", "{0} : {1}" },
            { "type.ca.islamic-rgsa", "gɩnǝma kɩshilé na kɩŋɔrɔ ɩtʊrka akʊn aŋɔrɔ (Sauɖiya)" },
            { "type.ca.islamic-tbla", "gɩnǝma kɩshilé na kɩŋɔrɔ ɩtʊrka aɖʊ (ɩŋɔripi ɩceuka katam)" },
            { "type.ca.islamic-civil", "gɩnǝma kɩshilé na kɩŋɔrɔ ɩtʊrka aɖʊ (gatǝna kʊsǝu katam)" },
            { "type.ca.islamic-umalqura", "gɩnǝma kɩshilé na kɩŋɔrɔ ɩtʊrka (Um al-Kra)" },
            { "type.ca.ethiopic-amete-alem", "Etiyopii kɩshilé na kɩŋɔrɔ ɩtʊrka (Amete Alɛm)" },
        };
        return data;
    }
}
