/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_bm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andɔr" },
            { "AE", "Arabu mara kafoli" },
            { "AF", "Afiganistaŋ" },
            { "AG", "Antiga-ni-Barbuda" },
            { "AI", "Angiya" },
            { "AL", "Alibani" },
            { "AM", "Arimeni" },
            { "AO", "Angola" },
            { "AR", "Arizantin" },
            { "AS", "Samowa amerikani" },
            { "AT", "Otirisi" },
            { "AU", "Ositirali" },
            { "AW", "Aruba" },
            { "AZ", "Azɛrbayjaŋ" },
            { "BA", "Bozni-Ɛrizigovini" },
            { "BB", "Barbadi" },
            { "BD", "Bɛngiladɛsi" },
            { "BE", "Bɛliziki" },
            { "BF", "Burukina Faso" },
            { "BG", "Buligari" },
            { "BH", "Bareyini" },
            { "BI", "Burundi" },
            { "BJ", "Benɛn" },
            { "BM", "Bermudi" },
            { "BN", "Burinɛyi" },
            { "BO", "Bolivi" },
            { "BR", "Berezili" },
            { "BS", "Bahamasi" },
            { "BT", "Butaŋ" },
            { "BW", "Bɔtisiwana" },
            { "BY", "Belarusi" },
            { "BZ", "Belizi" },
            { "CA", "Kanada" },
            { "CD", "Kongo ka republiki demɔkratiki" },
            { "CF", "Santarafiriki" },
            { "CG", "Kongo" },
            { "CH", "Suwisi" },
            { "CI", "Kodiwari" },
            { "CK", "Kuki Gun" },
            { "CL", "Sili" },
            { "CM", "Kameruni" },
            { "CN", "Siniwajamana" },
            { "CO", "Kolombi" },
            { "CR", "Kɔsitarika" },
            { "CU", "Kuba" },
            { "CV", "Capivɛrdi" },
            { "CY", "Cipri" },
            { "CZ", "Ceki republiki" },
            { "DE", "Alimaɲi" },
            { "DJ", "Jibuti" },
            { "DK", "Danemarki" },
            { "DM", "Dɔminiki" },
            { "DO", "Dɔmimiki republiki" },
            { "DZ", "Alizeri" },
            { "EC", "Ekwatɔr" },
            { "EE", "Esetoni" },
            { "EG", "Eziputi" },
            { "ER", "Eritere" },
            { "ES", "Esipaɲi" },
            { "ET", "Etiopi" },
            { "FI", "Finilandi" },
            { "FJ", "Fiji" },
            { "FK", "Maluwini Gun" },
            { "FM", "Mikironesi" },
            { "FR", "Faransi" },
            { "GA", "Gabɔŋ" },
            { "GB", "Angilɛtɛri" },
            { "GD", "Granadi" },
            { "GE", "Zeyɔrzi" },
            { "GF", "Faransi ka gwiyani" },
            { "GH", "Gana" },
            { "GI", "Zibralitari" },
            { "GL", "Gɔrɔhenelandi" },
            { "GM", "Ganbi" },
            { "GN", "Gine" },
            { "GP", "Gwadelup" },
            { "GQ", "Gine ekwatɔri" },
            { "GR", "Gɛrɛsi" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Gine Bisawo" },
            { "GY", "Gwiyana" },
            { "HN", "Hɔndirasi" },
            { "HR", "Kroasi" },
            { "HT", "Ayiti" },
            { "HU", "Hɔngri" },
            { "ID", "Ɛndonezi" },
            { "IE", "Irilandi" },
            { "IL", "Isirayeli" },
            { "IN", "Ɛndujamana" },
            { "IQ", "Iraki" },
            { "IR", "Iraŋ" },
            { "IS", "Isilandi" },
            { "IT", "Itali" },
            { "JM", "Zamayiki" },
            { "JO", "Zɔrdani" },
            { "JP", "Zapɔn" },
            { "KE", "Keniya" },
            { "KG", "Kirigizisitaŋ" },
            { "KH", "Kamboji" },
            { "KI", "Kiribati" },
            { "KM", "Komɔri" },
            { "KN", "Kristɔfo-Senu-ni-Ɲevɛs" },
            { "KP", "Kɛɲɛka Kore" },
            { "KR", "Worodugu Kore" },
            { "KW", "Kowɛti" },
            { "KY", "Bama Gun" },
            { "KZ", "Kazakistaŋ" },
            { "LA", "Layosi" },
            { "LB", "Libaŋ" },
            { "LC", "Lusi-Senu" },
            { "LI", "Lisɛnsitayini" },
            { "LK", "Sirilanka" },
            { "LR", "Liberiya" },
            { "LS", "Lesoto" },
            { "LT", "Lituyani" },
            { "LU", "Likisanburu" },
            { "LV", "Letoni" },
            { "LY", "Libi" },
            { "MA", "Marɔku" },
            { "MC", "Monako" },
            { "MD", "Molidavi" },
            { "MG", "Madagasikari" },
            { "MH", "Marisali Gun" },
            { "ML", "Mali" },
            { "MM", "Myanimari" },
            { "MN", "Moŋoli" },
            { "MP", "Kɛɲɛka Mariyani Gun" },
            { "MQ", "Maritiniki" },
            { "MR", "Mɔritani" },
            { "MS", "Moŋsera" },
            { "MT", "Malti" },
            { "MU", "Morisi" },
            { "MV", "Maldivi" },
            { "MW", "Malawi" },
            { "MX", "Meksiki" },
            { "MY", "Malɛzi" },
            { "MZ", "Mozanbiki" },
            { "NA", "Namibi" },
            { "NC", "Kaledoni Koura" },
            { "NE", "Nizɛri" },
            { "NF", "Nɔrofoliki Gun" },
            { "NG", "Nizeriya" },
            { "NI", "Nikaragwa" },
            { "NL", "Peyiba" },
            { "NO", "Nɔriwɛzi" },
            { "NP", "Nepali" },
            { "NR", "Nawuru" },
            { "NU", "Nyuwe" },
            { "NZ", "Zelandi Koura" },
            { "OM", "Omaŋ" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Faransi ka polinezi" },
            { "PG", "Papuwasi-Gine-Koura" },
            { "PH", "Filipini" },
            { "PK", "Pakisitaŋ" },
            { "PL", "Poloɲi" },
            { "PM", "Piyɛri-Senu-ni-Mikelɔŋ" },
            { "PN", "Pitikarini" },
            { "PR", "Pɔrotoriko" },
            { "PS", "Palesitini" },
            { "PT", "Pɔritigali" },
            { "PW", "Palawu" },
            { "PY", "Paraguwayi" },
            { "QA", "Katari" },
            { "RE", "Reyuɲɔŋ" },
            { "RO", "Rumani" },
            { "RU", "Irisi" },
            { "RW", "Ruwanda" },
            { "SA", "Arabiya Sawudiya" },
            { "SB", "Salomo Gun" },
            { "SC", "Sesɛli" },
            { "SD", "Sudaŋ" },
            { "SE", "Suwɛdi" },
            { "SG", "Sɛngapuri" },
            { "SH", "Ɛlɛni Senu" },
            { "SI", "Sloveni" },
            { "SK", "Slowaki" },
            { "SL", "Siyera Lewɔni" },
            { "SM", "Marini-Senu" },
            { "SN", "Senegali" },
            { "SO", "Somali" },
            { "SR", "Surinami" },
            { "ST", "Sawo Tome-ni-Prinicipe" },
            { "SV", "Salivadɔr" },
            { "SY", "Siri" },
            { "SZ", "Swazilandi" },
            { "TC", "Turiki Gun ni Kayiki" },
            { "TD", "Cadi" },
            { "TG", "Togo" },
            { "TH", "Tayilandi" },
            { "TJ", "Tajikisitani" },
            { "TK", "Tokelo" },
            { "TL", "Kɔrɔn Timɔr" },
            { "TM", "Turikimenisitani" },
            { "TN", "Tunizi" },
            { "TO", "Tonga" },
            { "TR", "Turiki" },
            { "TT", "Trinite-ni-Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tayiwani" },
            { "TZ", "Tanzani" },
            { "UA", "Ukɛrɛni" },
            { "UG", "Uganda" },
            { "US", "Ameriki" },
            { "UY", "Urugwayi" },
            { "UZ", "Uzebekisitani" },
            { "VA", "Vatikaŋ" },
            { "VC", "Vinisɛn-Senu-ni-Grenadini" },
            { "VE", "Venezuwela" },
            { "VG", "Angilɛ ka Sungurunnin Gun" },
            { "VI", "Ameriki ka Sungurunnin Gun" },
            { "VN", "Wiyɛtinamu" },
            { "VU", "Vanuwatu" },
            { "WF", "Walisi-ni-Futuna" },
            { "WS", "Samowa" },
            { "YE", "Yemɛni" },
            { "YT", "Mayoti" },
            { "ZA", "Worodugu Afriki" },
            { "ZM", "Zanbi" },
            { "ZW", "Zimbabuwe" },
            { "ak", "akankan" },
            { "am", "amarikikan" },
            { "ar", "larabukan" },
            { "be", "biyelorisikan" },
            { "bg", "buligarikan" },
            { "bm", "bamanakan" },
            { "bn", "bɛngalikan" },
            { "cs", "cɛkikan" },
            { "de", "alimaɲikan" },
            { "el", "gɛrɛsikan" },
            { "en", "angilɛkan" },
            { "es", "esipaɲolkan" },
            { "fa", "perisanikan" },
            { "fr", "tubabukan" },
            { "ha", "awusakan" },
            { "hi", "inidikan" },
            { "hu", "oŋirikan" },
            { "id", "Ɛndonezikan" },
            { "ig", "igibokan" },
            { "it", "italikan" },
            { "ja", "zapɔnekan" },
            { "jv", "javanekan" },
            { "km", "kambojikan" },
            { "ko", "korekan" },
            { "ms", "malɛzikan" },
            { "my", "birimanikan" },
            { "ne", "nepalekan" },
            { "nl", "olandekan" },
            { "pa", "pɛnijabikan" },
            { "pl", "polonekan" },
            { "pt", "pɔritigalikan" },
            { "ro", "rumanikan" },
            { "ru", "irisikan" },
            { "rw", "ruwandakan" },
            { "so", "somalikan" },
            { "sv", "suwɛdikan" },
            { "ta", "tamulikan" },
            { "th", "tayikan" },
            { "tr", "turikikan" },
            { "uk", "ukɛrɛnikan" },
            { "ur", "urudukan" },
            { "vi", "wiyɛtinamukan" },
            { "yo", "yorubakan" },
            { "zh", "siniwakan" },
            { "zu", "zulukan" },
        };
        return data;
    }
}
