/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_bs extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Svijet" },
            { "002", "Afrika" },
            { "003", "Sjeverna Amerika" },
            { "005", "Južna Amerika" },
            { "009", "Okeanija" },
            { "011", "Zapadna Afrika" },
            { "013", "Srednja Amerika" },
            { "014", "Istočna Afrika" },
            { "015", "Sjeverna Afrika" },
            { "017", "Srednja Afrika" },
            { "018", "Južna Afrika" },
            { "019", "Amerika" },
            { "021", "Sjeverni dio Amerike" },
            { "029", "Karibi" },
            { "030", "Istočna Azija" },
            { "034", "Južna Azija" },
            { "035", "Jugoistočna Azija" },
            { "039", "Južna Evropa" },
            { "053", "Australazija" },
            { "054", "Melanezija" },
            { "057", "Mikronezijska regija" },
            { "061", "Polinezija" },
            { "142", "Azija" },
            { "143", "Srednja Azija" },
            { "145", "Zapadna Azija" },
            { "150", "Evropa" },
            { "151", "Istočna Evropa" },
            { "154", "Sjeverna Evropa" },
            { "155", "Zapadna Evropa" },
            { "202", "Subsaharska Afrika" },
            { "419", "Latinska Amerika" },
            { "AC", "Ostrvo Ascension" },
            { "AD", "Andora" },
            { "AE", "Ujedinjeni Arapski Emirati" },
            { "AF", "Afganistan" },
            { "AG", "Antigva i Barbuda" },
            { "AI", "Angvila" },
            { "AL", "Albanija" },
            { "AM", "Armenija" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentina" },
            { "AS", "Američka Samoa" },
            { "AT", "Austrija" },
            { "AU", "Australija" },
            { "AW", "Aruba" },
            { "AX", "Olandska ostrva" },
            { "AZ", "Azerbejdžan" },
            { "BA", "Bosna i Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladeš" },
            { "BE", "Belgija" },
            { "BF", "Burkina Faso" },
            { "BG", "Bugarska" },
            { "BH", "Bahrein" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Sveti Bartolomej" },
            { "BM", "Bermuda" },
            { "BN", "Brunej" },
            { "BO", "Bolivija" },
            { "BQ", "Karipska Holandija" },
            { "BR", "Brazil" },
            { "BS", "Bahami" },
            { "BT", "Butan" },
            { "BV", "Ostrvo Buve" },
            { "BW", "Bocvana" },
            { "BY", "Bjelorusija" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kokosova (Keelingova) ostrva" },
            { "CD", "Demokratska Republika Kongo" },
            { "CF", "Centralnoafrička Republika" },
            { "CG", "Kongo" },
            { "CH", "Švicarska" },
            { "CI", "Obala Slonovače" },
            { "CK", "Kukova ostrva" },
            { "CL", "Čile" },
            { "CM", "Kamerun" },
            { "CN", "Kina" },
            { "CO", "Kolumbija" },
            { "CP", "Ostrvo Clipperton" },
            { "CR", "Kostarika" },
            { "CU", "Kuba" },
            { "CV", "Zelenortska Ostrva" },
            { "CW", "Kurasao" },
            { "CX", "Božićno ostrvo" },
            { "CY", "Kipar" },
            { "CZ", "Češka" },
            { "DE", "Njemačka" },
            { "DG", "Dijego Garsija" },
            { "DJ", "Džibuti" },
            { "DK", "Danska" },
            { "DM", "Dominika" },
            { "DO", "Dominikanska Republika" },
            { "DZ", "Alžir" },
            { "EA", "Seuta i Melilja" },
            { "EC", "Ekvador" },
            { "EE", "Estonija" },
            { "EG", "Egipat" },
            { "EH", "Zapadna Sahara" },
            { "ER", "Eritreja" },
            { "ES", "Španija" },
            { "ET", "Etiopija" },
            { "EU", "Evropska unija" },
            { "EZ", "Eurozona" },
            { "FI", "Finska" },
            { "FJ", "Fidži" },
            { "FK", "Folklandska ostrva" },
            { "FM", "Mikronezija" },
            { "FO", "Farska ostrva" },
            { "FR", "Francuska" },
            { "GA", "Gabon" },
            { "GB", "Ujedinjeno Kraljevstvo" },
            { "GD", "Grenada" },
            { "GE", "Gruzija" },
            { "GF", "Francuska Gvajana" },
            { "GG", "Guernsey" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenland" },
            { "GM", "Gambija" },
            { "GN", "Gvineja" },
            { "GP", "Gvadalupe" },
            { "GQ", "Ekvatorijalna Gvineja" },
            { "GR", "Grčka" },
            { "GS", "Južna Džordžija i Južna Sendvič ostrva" },
            { "GT", "Gvatemala" },
            { "GU", "Guam" },
            { "GW", "Gvineja-Bisao" },
            { "GY", "Gvajana" },
            { "HK", "Hong Kong (SAR Kina)" },
            { "HM", "Ostrvo Heard i arhipelag McDonald" },
            { "HN", "Honduras" },
            { "HR", "Hrvatska" },
            { "HT", "Haiti" },
            { "HU", "Mađarska" },
            { "IC", "Kanarska ostrva" },
            { "ID", "Indonezija" },
            { "IE", "Irska" },
            { "IL", "Izrael" },
            { "IM", "Ostrvo Man" },
            { "IN", "Indija" },
            { "IO", "Britanska Teritorija u Indijskom Okeanu" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italija" },
            { "JE", "Jersey" },
            { "JM", "Jamajka" },
            { "JO", "Jordan" },
            { "JP", "Japan" },
            { "KE", "Kenija" },
            { "KG", "Kirgistan" },
            { "KH", "Kambodža" },
            { "KI", "Kiribati" },
            { "KM", "Komori" },
            { "KN", "Sveti Kits i Nevis" },
            { "KP", "Sjeverna Koreja" },
            { "KR", "Južna Koreja" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmanska ostrva" },
            { "KZ", "Kazahstan" },
            { "LA", "Laos" },
            { "LB", "Liban" },
            { "LC", "Sveta Lucija" },
            { "LI", "Lihtenštajn" },
            { "LK", "Šri Lanka" },
            { "LR", "Liberija" },
            { "LS", "Lesoto" },
            { "LT", "Litvanija" },
            { "LU", "Luksemburg" },
            { "LV", "Latvija" },
            { "LY", "Libija" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavija" },
            { "ME", "Crna Gora" },
            { "MF", "Sveti Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Maršalova ostrva" },
            { "MK", "Sjeverna Makedonija" },
            { "ML", "Mali" },
            { "MM", "Mijanmar" },
            { "MN", "Mongolija" },
            { "MO", "Makao (SAR Kina)" },
            { "MP", "Sjeverna Marijanska ostrva" },
            { "MQ", "Martinik" },
            { "MR", "Mauritanija" },
            { "MS", "Monserat" },
            { "MT", "Malta" },
            { "MU", "Mauricijus" },
            { "MV", "Maldivi" },
            { "MW", "Malavi" },
            { "MX", "Meksiko" },
            { "MY", "Malezija" },
            { "MZ", "Mozambik" },
            { "NA", "Namibija" },
            { "NC", "Nova Kaledonija" },
            { "NE", "Niger" },
            { "NF", "Ostrvo Norfolk" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragva" },
            { "NL", "Nizozemska" },
            { "NO", "Norveška" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Novi Zeland" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francuska Polinezija" },
            { "PG", "Papua Nova Gvineja" },
            { "PH", "Filipini" },
            { "PK", "Pakistan" },
            { "PL", "Poljska" },
            { "PM", "Sveti Petar i Mikelon" },
            { "PN", "Pitkernska Ostrva" },
            { "PR", "Porto Riko" },
            { "PS", "Palestinska Teritorija" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paragvaj" },
            { "QA", "Katar" },
            { "QO", "Vanjska Okeanija" },
            { "RE", "Reunion" },
            { "RO", "Rumunija" },
            { "RS", "Srbija" },
            { "RU", "Rusija" },
            { "RW", "Ruanda" },
            { "SA", "Saudijska Arabija" },
            { "SB", "Solomonska Ostrva" },
            { "SC", "Sejšeli" },
            { "SD", "Sudan" },
            { "SE", "Švedska" },
            { "SG", "Singapur" },
            { "SH", "Sveta Helena" },
            { "SI", "Slovenija" },
            { "SJ", "Svalbard i Jan Mayen" },
            { "SK", "Slovačka" },
            { "SL", "Sijera Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalija" },
            { "SR", "Surinam" },
            { "SS", "Južni Sudan" },
            { "ST", "Sao Tome i Principe" },
            { "SV", "Salvador" },
            { "SX", "Sint Marten" },
            { "SY", "Sirija" },
            { "SZ", "Esvatini" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Ostrva Turks i Kaikos" },
            { "TD", "Čad" },
            { "TF", "Francuske Južne Teritorije" },
            { "TG", "Togo" },
            { "TH", "Tajland" },
            { "TJ", "Tadžikistan" },
            { "TK", "Tokelau" },
            { "TL", "Istočni Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunis" },
            { "TO", "Tonga" },
            { "TR", "Turska" },
            { "TT", "Trinidad i Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajvan" },
            { "TZ", "Tanzanija" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Američka Vanjska Ostrva" },
            { "UN", "Ujedinjene Nacije" },
            { "US", "Sjedinjene Države" },
            { "UY", "Urugvaj" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Sveti Vinsent i Grenadin" },
            { "VE", "Venecuela" },
            { "VG", "Britanska Djevičanska ostrva" },
            { "VI", "Američka Djevičanska ostrva" },
            { "VN", "Vijetnam" },
            { "VU", "Vanuatu" },
            { "WF", "Ostrva Valis i Futuna" },
            { "WS", "Samoa" },
            { "XA", "Pseudo naglasci" },
            { "XB", "Pseudo bidi" },
            { "XK", "Kosovo" },
            { "YE", "Jemen" },
            { "YT", "Majote" },
            { "ZA", "Južnoafrička Republika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabve" },
            { "ZZ", "Nepoznata oblast" },
            { "aa", "afarski" },
            { "ab", "abhaski" },
            { "ae", "avestanski" },
            { "af", "afrikans" },
            { "ak", "akan" },
            { "am", "amharski" },
            { "an", "aragonski" },
            { "ar", "arapski" },
            { "as", "asamski" },
            { "av", "avarski" },
            { "ay", "ajmara" },
            { "az", "azerbejdžanski" },
            { "ba", "baškirski" },
            { "be", "bjeloruski" },
            { "bg", "bugarski" },
            { "bi", "bislama" },
            { "bm", "bambara" },
            { "bn", "bengalski" },
            { "bo", "tibetanski" },
            { "br", "bretonski" },
            { "bs", "bosanski" },
            { "ca", "katalonski" },
            { "ce", "čečenski" },
            { "ch", "čamoro" },
            { "co", "korzikanski" },
            { "cr", "kri" },
            { "cs", "češki" },
            { "cu", "staroslavenski" },
            { "cv", "čuvaški" },
            { "cy", "velški" },
            { "da", "danski" },
            { "de", "njemački" },
            { "dv", "divehi" },
            { "dz", "džonga" },
            { "ee", "eve" },
            { "el", "grčki" },
            { "en", "engleski" },
            { "eo", "esperanto" },
            { "es", "španski" },
            { "et", "estonski" },
            { "eu", "baskijski" },
            { "fa", "perzijski" },
            { "ff", "fulah" },
            { "fi", "finski" },
            { "fj", "fidžijski" },
            { "fo", "farski" },
            { "fr", "francuski" },
            { "fy", "zapadni frizijski" },
            { "ga", "irski" },
            { "gd", "škotski galski" },
            { "gl", "galicijski" },
            { "gn", "gvarani" },
            { "gu", "gudžarati" },
            { "gv", "manks" },
            { "ha", "hausa" },
            { "he", "hebrejski" },
            { "hi", "hindi" },
            { "ho", "hiri motu" },
            { "hr", "hrvatski" },
            { "ht", "haićanski kreolski" },
            { "hu", "mađarski" },
            { "hy", "armenski" },
            { "hz", "herero" },
            { "ia", "interlingva" },
            { "id", "indonezijski" },
            { "ie", "interlingve" },
            { "ig", "igbo" },
            { "ii", "sičuan ji" },
            { "ik", "inupiak" },
            { "io", "ido" },
            { "is", "islandski" },
            { "it", "italijanski" },
            { "iu", "inuktitut" },
            { "ja", "japanski" },
            { "jv", "javanski" },
            { "ka", "gruzijski" },
            { "kg", "kongo" },
            { "ki", "kikuju" },
            { "kj", "kuanjama" },
            { "kk", "kazaški" },
            { "kl", "kalalisutski" },
            { "km", "kmerski" },
            { "kn", "kanada" },
            { "ko", "korejski" },
            { "kr", "kanuri" },
            { "ks", "kašmirski" },
            { "ku", "kurdski" },
            { "kv", "komi" },
            { "kw", "kornski" },
            { "ky", "kirgiški" },
            { "la", "latinski" },
            { "lb", "luksemburški" },
            { "lg", "ganda" },
            { "li", "limburški" },
            { "ln", "lingala" },
            { "lo", "laoski" },
            { "lt", "litvanski" },
            { "lu", "luba-katanga" },
            { "lv", "latvijski" },
            { "mg", "malgaški" },
            { "mh", "maršalski" },
            { "mi", "maorski" },
            { "mk", "makedonski" },
            { "ml", "malajalam" },
            { "mn", "mongolski" },
            { "mr", "marati" },
            { "ms", "malajski" },
            { "mt", "malteški" },
            { "my", "burmanski" },
            { "na", "nauru" },
            { "nb", "norveški (Bokmal)" },
            { "nd", "sjeverni ndebele" },
            { "ne", "nepalski" },
            { "ng", "ndonga" },
            { "nl", "nizozemski" },
            { "nn", "norveški (Nynorsk)" },
            { "no", "norveški" },
            { "nr", "južni ndebele" },
            { "nv", "navaho" },
            { "ny", "njanja" },
            { "oc", "oksitanski" },
            { "oj", "ojibva" },
            { "om", "oromo" },
            { "or", "odija" },
            { "os", "osetski" },
            { "pa", "pandžapski" },
            { "pi", "pali" },
            { "pl", "poljski" },
            { "ps", "paštu" },
            { "pt", "portugalski" },
            { "qu", "kečua" },
            { "rm", "retoromanski" },
            { "rn", "rundi" },
            { "ro", "rumunski" },
            { "ru", "ruski" },
            { "rw", "kinjaruanda" },
            { "sa", "sanskrit" },
            { "sc", "sardinijski" },
            { "sd", "sindi" },
            { "se", "sjeverni sami" },
            { "sg", "sango" },
            { "sh", "srpskohrvatski" },
            { "si", "sinhaleški" },
            { "sk", "slovački" },
            { "sl", "slovenski" },
            { "sm", "samoanski" },
            { "sn", "šona" },
            { "so", "somalski" },
            { "sq", "albanski" },
            { "sr", "srpski" },
            { "ss", "svati" },
            { "st", "južni soto" },
            { "su", "sundanski" },
            { "sv", "švedski" },
            { "sw", "svahili" },
            { "ta", "tamilski" },
            { "te", "telugu" },
            { "tg", "tadžički" },
            { "th", "tajlandski" },
            { "ti", "tigrinja" },
            { "tk", "turkmenski" },
            { "tl", "tagalog" },
            { "tn", "tsvana" },
            { "to", "tonganski" },
            { "tr", "turski" },
            { "ts", "tsonga" },
            { "tt", "tatarski" },
            { "tw", "tvi" },
            { "ty", "tahićanski" },
            { "ug", "ujgurski" },
            { "uk", "ukrajinski" },
            { "ur", "urdu" },
            { "uz", "uzbečki" },
            { "ve", "venda" },
            { "vi", "vijetnamski" },
            { "vo", "volapuk" },
            { "wa", "valun" },
            { "wo", "volof" },
            { "xh", "hosa" },
            { "yi", "jidiš" },
            { "yo", "jorubanski" },
            { "za", "zuang" },
            { "zh", "kineski" },
            { "zu", "zulu" },
            { "ace", "ačinski" },
            { "ach", "akoli" },
            { "ada", "adangmejski" },
            { "ady", "adigejski" },
            { "afh", "afrihili" },
            { "agq", "aghem" },
            { "ain", "ainu" },
            { "akk", "akadijski" },
            { "ale", "aleutski" },
            { "alt", "južni altai" },
            { "ang", "staroengleski" },
            { "ann", "obolo" },
            { "anp", "angika" },
            { "arc", "aramejski" },
            { "arn", "mapuški" },
            { "arp", "arapaho" },
            { "ars", "najdski arapski" },
            { "arw", "aravak" },
            { "asa", "asu" },
            { "ast", "asturijski" },
            { "atj", "atikamekw" },
            { "awa", "avadhi" },
            { "bal", "baluči" },
            { "ban", "balinezijski" },
            { "bas", "basa" },
            { "bax", "bamunski" },
            { "bbj", "gomala" },
            { "bej", "beja" },
            { "bem", "bemba" },
            { "bez", "bena" },
            { "bfd", "bafut" },
            { "bgc", "harianvi" },
            { "bgn", "zapadni belučki" },
            { "bho", "bojpuri" },
            { "bik", "bikol" },
            { "bin", "bini" },
            { "bkm", "kom" },
            { "bla", "siksika" },
            { "blo", "anii" },
            { "bra", "braj" },
            { "brx", "bodo" },
            { "bss", "akoski" },
            { "bua", "buriat" },
            { "bug", "bugiški" },
            { "bum", "bulu" },
            { "byn", "blin" },
            { "byv", "medumba" },
            { "cad", "kado" },
            { "car", "karipski" },
            { "cay", "kajuga" },
            { "cch", "atsam" },
            { "ccp", "čakma" },
            { "ceb", "cebuano" },
            { "cgg", "čiga" },
            { "chb", "čibča" },
            { "chg", "čagatai" },
            { "chk", "čukeski" },
            { "chm", "mari" },
            { "chn", "činukski žargon" },
            { "cho", "čoktav" },
            { "chp", "čipvijanski" },
            { "chr", "čeroki" },
            { "chy", "čejenski" },
            { "ckb", "centralnokurdski" },
            { "clc", "chilcotin" },
            { "cop", "koptski" },
            { "crg", "mičif" },
            { "crh", "krimski turski" },
            { "crj", "jugoistočni kri" },
            { "crk", "ravničarski kri" },
            { "crl", "sjeveroistočni kri" },
            { "crm", "mus kri" },
            { "crr", "sjevernokarolinški algonkvijski" },
            { "crs", "seselva kreolski francuski" },
            { "csb", "kašubijanski" },
            { "csw", "močvarni kri" },
            { "dak", "dakota" },
            { "dar", "dargva" },
            { "dav", "taita" },
            { "del", "delaver" },
            { "den", "slave" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "dje", "zarma" },
            { "doi", "dogri" },
            { "dsb", "donjolužičkosrpski" },
            { "dua", "duala" },
            { "dum", "srednjovjekovni holandski" },
            { "dyo", "jola-foni" },
            { "dyu", "diula" },
            { "dzg", "dazaga" },
            { "ebu", "embu" },
            { "efi", "efik" },
            { "egy", "staroegipatski" },
            { "eka", "ekajuk" },
            { "elx", "elamitski" },
            { "enm", "srednjovjekovni engleski" },
            { "ewo", "evondo" },
            { "fan", "fang" },
            { "fat", "fanti" },
            { "fil", "filipino" },
            { "fon", "fon" },
            { "frc", "kajunski francuski" },
            { "frm", "srednjovjekovni francuski" },
            { "fro", "starofrancuski" },
            { "frr", "sjeverni frizijski" },
            { "frs", "istočnofrizijski" },
            { "fur", "friulijski" },
            { "gaa", "ga" },
            { "gag", "gagauški" },
            { "gay", "gajo" },
            { "gba", "gbaja" },
            { "gez", "staroetiopski" },
            { "gil", "gilbertski" },
            { "gmh", "srednjovjekovni gornjonjemački" },
            { "goh", "staronjemački" },
            { "gon", "gondi" },
            { "gor", "gorontalo" },
            { "got", "gotski" },
            { "grb", "grebo" },
            { "grc", "starogrčki" },
            { "gsw", "njemački (Švicarska)" },
            { "guz", "gusi" },
            { "gwi", "gvičin" },
            { "hai", "haida" },
            { "haw", "havajski" },
            { "hax", "južni haida" },
            { "hil", "hiligajnon" },
            { "hit", "hitite" },
            { "hmn", "hmong" },
            { "hsb", "gornjolužičkosrpski" },
            { "hup", "hupa" },
            { "hur", "halkomelem" },
            { "iba", "iban" },
            { "ibb", "ibibio" },
            { "ikt", "zapadnokanadski inuktitut" },
            { "ilo", "iloko" },
            { "inh", "ingušetski" },
            { "jbo", "lojban" },
            { "jgo", "ngomba" },
            { "jmc", "makame" },
            { "jpr", "judeo-perzijski" },
            { "jrb", "judeo-arapski" },
            { "kaa", "kara-kalpak" },
            { "kab", "kabile" },
            { "kac", "kačin" },
            { "kaj", "kaju" },
            { "kam", "kamba" },
            { "kaw", "kavi" },
            { "kbd", "kabardijski" },
            { "kbl", "kanembu" },
            { "kcg", "tjap" },
            { "kde", "makonde" },
            { "kea", "zelenortski" },
            { "kfo", "koro" },
            { "kgp", "kaingang" },
            { "kha", "kasi" },
            { "kho", "kotanizijski" },
            { "khq", "kojra čini" },
            { "kkj", "kako" },
            { "kln", "kalenjin" },
            { "kmb", "kimbundu" },
            { "koi", "komi-permski" },
            { "kok", "konkani" },
            { "kos", "kosrejski" },
            { "kpe", "kpele" },
            { "krc", "karačaj-balkar" },
            { "kri", "krio" },
            { "krl", "karelijski" },
            { "kru", "kuruški" },
            { "ksb", "šambala" },
            { "ksf", "bafia" },
            { "ksh", "kelnski" },
            { "kum", "kumik" },
            { "kut", "kutenai" },
            { "kwk", "kvakvala" },
            { "kxv", "kuvi" },
            { "lad", "ladino" },
            { "lag", "langi" },
            { "lah", "landa" },
            { "lam", "lamba" },
            { "lez", "lezgijski" },
            { "lij", "ligurski" },
            { "lil", "liluet" },
            { "lkt", "lakota" },
            { "lmo", "lombardski" },
            { "lol", "mongo" },
            { "lou", "luizijanski kreolski" },
            { "loz", "lozi" },
            { "lrc", "sjeverni luri" },
            { "lsm", "samia" },
            { "lua", "luba-lulua" },
            { "lui", "luiseno" },
            { "lun", "lunda" },
            { "lus", "mizo" },
            { "luy", "luhija" },
            { "mad", "madureški" },
            { "maf", "mafa" },
            { "mag", "magahi" },
            { "mai", "maitili" },
            { "mak", "makasar" },
            { "man", "mandingo" },
            { "mas", "masai" },
            { "mde", "maba" },
            { "mdf", "mokša" },
            { "mdr", "mandar" },
            { "men", "mende" },
            { "mer", "meru" },
            { "mfe", "mauricijski kreolski" },
            { "mga", "srednjovjekovni irski" },
            { "mgh", "makuva-meto" },
            { "mgo", "meta" },
            { "mic", "mikmak" },
            { "min", "minangkabau" },
            { "mnc", "manču" },
            { "mni", "manipuri" },
            { "moe", "innu-aimun" },
            { "moh", "mohavk" },
            { "mos", "mosi" },
            { "mua", "mundang" },
            { "mul", "više jezika" },
            { "mus", "kriški" },
            { "mwl", "mirandeški" },
            { "mwr", "marvari" },
            { "mye", "mjene" },
            { "myv", "erzija" },
            { "mzn", "mazanderanski" },
            { "nap", "napolitanski" },
            { "naq", "nama" },
            { "nds", "donjonjemački" },
            { "new", "nevari" },
            { "nia", "nias" },
            { "niu", "niue" },
            { "nmg", "kvasio" },
            { "nnh", "ngiembon" },
            { "nog", "nogai" },
            { "non", "staronordijski" },
            { "nqo", "nko" },
            { "nso", "sjeverni soto" },
            { "nus", "nuer" },
            { "nwc", "klasični nevari" },
            { "nym", "njamvezi" },
            { "nyn", "njankole" },
            { "nyo", "njoro" },
            { "nzi", "nzima" },
            { "ojb", "sjeverozapadni ojibva" },
            { "ojc", "centralni ojibva" },
            { "ojs", "odži kri" },
            { "ojw", "zapadni ojibva" },
            { "oka", "okanagan" },
            { "osa", "osage" },
            { "ota", "osmanski turski" },
            { "pag", "pangasinski" },
            { "pal", "pahlavi" },
            { "pam", "pampanga" },
            { "pap", "papiamento" },
            { "pau", "palauanski" },
            { "pcm", "nigerijski pidžin" },
            { "peo", "staroperzijski" },
            { "phn", "feničanski" },
            { "pis", "pidžin" },
            { "pon", "ponpejski" },
            { "pqm", "malisit-pasamakvodi" },
            { "prg", "pruski" },
            { "pro", "staroprovansalski" },
            { "quc", "kiče" },
            { "raj", "rajastani" },
            { "rap", "rapanui" },
            { "rar", "rarotongan" },
            { "rhg", "rohindža" },
            { "rof", "rombo" },
            { "rom", "romani" },
            { "rup", "arumunski" },
            { "rwk", "rua" },
            { "sad", "sandave" },
            { "sah", "jakutski" },
            { "sam", "samaritanski aramejski" },
            { "saq", "samburu" },
            { "sas", "sasak" },
            { "sat", "santali" },
            { "sba", "ngambaj" },
            { "sbp", "sangu" },
            { "scn", "sicilijanski" },
            { "sco", "škotski" },
            { "sdh", "južni kurdski" },
            { "see", "seneka" },
            { "seh", "sena" },
            { "sel", "selkup" },
            { "ses", "kojraboro seni" },
            { "sga", "staroirski" },
            { "shi", "tahelhit" },
            { "shn", "šan" },
            { "shu", "čadski arapski" },
            { "sid", "sidamo" },
            { "slh", "južni lašutsid" },
            { "sma", "južni sami" },
            { "smj", "lule sami" },
            { "smn", "inari sami" },
            { "sms", "skolt sami" },
            { "snk", "soninke" },
            { "sog", "sogdien" },
            { "srn", "srananski tongo" },
            { "srr", "serer" },
            { "ssy", "saho" },
            { "str", "ravničarski sališki" },
            { "suk", "sukuma" },
            { "sus", "susu" },
            { "sux", "sumerski" },
            { "swb", "komorski" },
            { "syc", "klasični sirijski" },
            { "syr", "sirijski" },
            { "szl", "šleski" },
            { "tce", "južni tučoni" },
            { "tem", "timne" },
            { "teo", "teso" },
            { "ter", "tereno" },
            { "tet", "tetum" },
            { "tgx", "tagiš" },
            { "tht", "tahltanski" },
            { "tig", "tigre" },
            { "tiv", "tiv" },
            { "tkl", "tokelau" },
            { "tlh", "klingonski" },
            { "tli", "tlingit" },
            { "tmh", "tamašek" },
            { "tog", "njasa tonga" },
            { "tok", "toki pona" },
            { "tpi", "tok pisin" },
            { "trv", "taroko" },
            { "tsi", "tsimšian" },
            { "ttm", "sjeverni tučoni" },
            { "tum", "tumbuka" },
            { "tvl", "tuvalu" },
            { "twq", "tasavak" },
            { "tyv", "tuvinijski" },
            { "tzm", "centralnoatlaski tamazigt" },
            { "udm", "udmurt" },
            { "uga", "ugaritski" },
            { "umb", "umbundu" },
            { "und", "nepoznati jezik" },
            { "vec", "venecijanski" },
            { "vmw", "makua" },
            { "vot", "votski" },
            { "vun", "vunjo" },
            { "wae", "valser" },
            { "wal", "valamo" },
            { "war", "varej" },
            { "was", "vašo" },
            { "wbp", "varlpiri" },
            { "wuu", "Wu kineski" },
            { "xal", "kalmik" },
            { "xnr", "kangri" },
            { "xog", "soga" },
            { "yao", "jao" },
            { "yap", "japeški" },
            { "yav", "jangben" },
            { "ybb", "jemba" },
            { "yrl", "ningatu" },
            { "yue", "kantonski" },
            { "zap", "zapotečki" },
            { "zbl", "blis simboli" },
            { "zen", "zenaga" },
            { "zgh", "standardni marokanski tamazigt" },
            { "zun", "zuni" },
            { "zxx", "bez lingvističkog sadržaja" },
            { "zza", "zaza" },
            { "Adlm", "adlam pismo" },
            { "Afak", "afaka pismo" },
            { "Aghb", "kavkazijsko albansko pismo" },
            { "Ahom", "ahom pismo" },
            { "Arab", "arapsko pismo" },
            { "Aran", "nastalik pismo" },
            { "Armi", "imperijsko aramejsko pismo" },
            { "Armn", "armensko pismo" },
            { "Avst", "avestansko pismo" },
            { "Bali", "balijsko pismo" },
            { "Bamu", "bamum pismo" },
            { "Bass", "bassa vah pismo" },
            { "Batk", "batak pismo" },
            { "Beng", "bengalsko pismo" },
            { "Bhks", "baiksuki pismo" },
            { "Blis", "blisimbolično pismo" },
            { "Bopo", "pismo bopomofo" },
            { "Brah", "bramansko pismo" },
            { "Brai", "brajevo pismo" },
            { "Bugi", "buginsko pismo" },
            { "Buhd", "buhidsko pismo" },
            { "Cakm", "čakmansko pismo" },
            { "Cans", "ujedinjeni kanadski aboridžinski slogovi" },
            { "Cari", "karijsko pismo" },
            { "Cham", "čamsko pismo" },
            { "Cher", "čeroki pismo" },
            { "Chrs", "korasmijansko pismo" },
            { "Cirt", "cirt pismo" },
            { "Copt", "koptičko pismo" },
            { "Cpmn", "ciprominojsko pismo" },
            { "Cprt", "kiparsko pismo" },
            { "Cyrl", "ćirilica" },
            { "Cyrs", "staroslovenska crkvena ćirilica" },
            { "Deva", "pismo devanagari" },
            { "Diak", "dives akuru pismo" },
            { "Dogr", "dogra pismo" },
            { "Dsrt", "dezeret pismo" },
            { "Dupl", "duploaje stenografija" },
            { "Egyd", "egipatsko narodno pismo" },
            { "Egyh", "egipatsko hijeratsko pismo" },
            { "Egyp", "egipatski hijeroglifi" },
            { "Elba", "elbasansko pismo" },
            { "Elym", "elimaično pismo" },
            { "Ethi", "etiopsko pismo" },
            { "Geok", "gruzijsko khutsuri pismo" },
            { "Geor", "gruzijsko pismo" },
            { "Glag", "glagoljica" },
            { "Gong", "gundžala gondi pismo" },
            { "Gonm", "masaram gondi pismo" },
            { "Goth", "gotika" },
            { "Gran", "grantha pismo" },
            { "Grek", "grčko pismo" },
            { "Gujr", "pismo gudžarati" },
            { "Guru", "pismo gurmuki" },
            { "Hanb", "pismo hanb" },
            { "Hang", "pismo hangul" },
            { "Hani", "pismo han" },
            { "Hano", "hanuno pismo" },
            { "Hans", "pojednostavljeno" },
            { "Hant", "tradicionalno" },
            { "Hatr", "hatran pismo" },
            { "Hebr", "hebrejsko pismo" },
            { "Hira", "pismo hiragana" },
            { "Hluw", "anatolijski hijeroglifi" },
            { "Hmng", "pahawh hmong pismo" },
            { "Hmnp", "nijakeng puaču hmong pismo" },
            { "Hrkt", "katakana ili hiragana" },
            { "Hung", "staromađarsko pismo" },
            { "Inds", "induško pismo" },
            { "Ital", "staro italsko pismo" },
            { "Jamo", "pismo jamo" },
            { "Java", "javansko pismo" },
            { "Jpan", "japansko pismo" },
            { "Jurc", "jurchen pismo" },
            { "Kali", "kajah li pismo" },
            { "Kana", "pismo katakana" },
            { "Kawi", "kavi pismo" },
            { "Khar", "karošti pismo" },
            { "Khmr", "kmersko pismo" },
            { "Khoj", "khojki pismo" },
            { "Kits", "kitansko pismo malim slovima" },
            { "Knda", "pismo kanada" },
            { "Kore", "korejsko pismo" },
            { "Kpel", "kpelle pismo" },
            { "Kthi", "kaićansko pismo" },
            { "Lana", "lanna pismo" },
            { "Laoo", "laosko pismo" },
            { "Latf", "latinica (fraktur varijanta)" },
            { "Latg", "galska latinica" },
            { "Latn", "latinica" },
            { "Lepc", "lepča pismo" },
            { "Limb", "limbu pismo" },
            { "Lina", "linearno A pismo" },
            { "Linb", "linearno B pismo" },
            { "Lisu", "fraser pismo" },
            { "Loma", "loma pismo" },
            { "Lyci", "lisijsko pismo" },
            { "Lydi", "lidijsko pismo" },
            { "Mahj", "mahadžani pismo" },
            { "Maka", "makasar pismo" },
            { "Mand", "mandeansko pismo" },
            { "Mani", "manihejsko pismo" },
            { "Marc", "marčensko pismo" },
            { "Maya", "majanski hijeroglifi" },
            { "Medf", "medefaidrinsko pismo" },
            { "Mend", "mende pismo" },
            { "Merc", "meroitski kurziv" },
            { "Mero", "meroitik pismo" },
            { "Mlym", "malajalamsko pismo" },
            { "Modi", "modi pismo" },
            { "Mong", "mongolsko pismo" },
            { "Moon", "munova azbuka" },
            { "Mroo", "mro pismo" },
            { "Mtei", "meitei majek pismo" },
            { "Mult", "multani pismo" },
            { "Mymr", "mijanmarsko pismo" },
            { "Nagm", "nag mundari pismo" },
            { "Nand", "nandinagari pismo" },
            { "Narb", "staro sjevernoarapsko pismo" },
            { "Nbat", "nabatejsko pismo" },
            { "Newa", "neva pismo" },
            { "Nkgb", "naxi geba pismo" },
            { "Nkoo", "n’ko pismo" },
            { "Nshu", "nushu pismo" },
            { "Ogam", "ogham pismo" },
            { "Olck", "ol čiki pismo" },
            { "Orkh", "orkhon pismo" },
            { "Orya", "pismo orija" },
            { "Osge", "osage pismo" },
            { "Osma", "osmanja pismo" },
            { "Ougr", "starougursko pismo" },
            { "Palm", "palmyrene pismo" },
            { "Pauc", "pau cin hau pismo" },
            { "Perm", "staro permiksko pismo" },
            { "Phag", "phags-pa pismo" },
            { "Phli", "pisani pahlavi" },
            { "Phlp", "psalter pahlavi pismo" },
            { "Phlv", "pahlavi pismo" },
            { "Phnx", "feničansko pismo" },
            { "Plrd", "polard fonetsko pismo" },
            { "Prti", "pisani partian" },
            { "Qaag", "zavgji pismo" },
            { "Rjng", "rejang pismo" },
            { "Rohg", "hanifi pismo" },
            { "Roro", "rongorongo pismo" },
            { "Runr", "runsko pismo" },
            { "Samr", "samaritansko pismo" },
            { "Sara", "sarati pismo" },
            { "Sarb", "staro južnoarapsko pismo" },
            { "Saur", "sauraštra pismo" },
            { "Sgnw", "znakovno pismo" },
            { "Shaw", "šavian pismo" },
            { "Shrd", "sharada pismo" },
            { "Sidd", "sidam pismo" },
            { "Sind", "khudawadi pismo" },
            { "Sinh", "pismo sinhala" },
            { "Sogd", "sogdian psmo" },
            { "Sogo", "staro sogdian pismo" },
            { "Sora", "sora sompeng pismo" },
            { "Soyo", "sojombo pismo" },
            { "Sund", "sundansko pismo" },
            { "Sylo", "siloti nagri pismo" },
            { "Syrc", "sirijsko pismo" },
            { "Syre", "sirijsko estrangelo pismo" },
            { "Syrj", "zapadnosirijsko pismo" },
            { "Syrn", "istočnosirijsko pismo" },
            { "Tagb", "tagbanva pismo" },
            { "Takr", "takri pismo" },
            { "Tale", "tai le pismo" },
            { "Talu", "novo tai lue pismo" },
            { "Taml", "tamilsko pismo" },
            { "Tang", "tangut pismo" },
            { "Tavt", "tai viet pismo" },
            { "Telu", "pismo telugu" },
            { "Teng", "tengvar pismo" },
            { "Tfng", "tifinag pismo" },
            { "Tglg", "tagalog pismo" },
            { "Thaa", "pismo tana" },
            { "Thai", "tajlandsko pismo" },
            { "Tibt", "tibetansko pismo" },
            { "Tirh", "tirhuta pismo" },
            { "Tnsa", "tangsa pismo" },
            { "Toto", "toto pismo" },
            { "Ugar", "ugaritsko pismo" },
            { "Vaii", "vai pismo" },
            { "Visp", "vidljivi govor" },
            { "Vith", "vitkuki pismo" },
            { "Wara", "varang kshiti pismo" },
            { "Wcho", "vančo pismo" },
            { "Wole", "woleai pismo" },
            { "Xpeo", "staropersijsko pismo" },
            { "Xsux", "sumersko-akadsko kuneiform pismo" },
            { "Yezi", "jezidi pismo" },
            { "Yiii", "ji pismo" },
            { "Zanb", "zanabazar četvrtasto pismo" },
            { "Zinh", "nasljedno pismo" },
            { "Zmth", "matematička notacija" },
            { "Zsye", "emoji sličice" },
            { "Zsym", "simboli" },
            { "Zxxx", "nepisani jezik" },
            { "Zyyy", "zajedničko pismo" },
            { "Zzzz", "nepoznato pismo" },
            { "de_CH", "visoki njemački (Švicarska)" },
            { "fa_AF", "dari" },
            { "nl_BE", "flamanski" },
            { "ro_MD", "moldavski" },
            { "%%1901", "tradicionalna njemačka ortografija" },
            { "%%1994", "standardizirana rezijanska ortografija" },
            { "%%1996", "njemačka ortografija iz 1996." },
            { "ar_001", "moderni standardni arapski" },
            { "key.ca", "kalendar" },
            { "key.cf", "Format valute" },
            { "key.co", "Sortiranje" },
            { "key.cu", "Valuta" },
            { "key.hc", "Format vremena (12 ili 24)" },
            { "key.lb", "Stil prijeloma reda" },
            { "key.ms", "Mjerni sistem" },
            { "key.nu", "Brojevi" },
            { "key.tz", "Vremenska zona" },
            { "key.va", "Varijanta zemlje/jezika" },
            { "nds_NL", "donjosaksonski" },
            { "%%ALUKU", "Aluku dijalekt" },
            { "%%BARLA", "barla" },
            { "%%BISKE", "San Đorđijo/Bila dijalekt" },
            { "%%BOONT", "Buntling" },
            { "%%CORNU", "Cornu" },
            { "%%GALLO", "Gallo" },
            { "%%JAUER", "Jauer" },
            { "%%KKCOR", "Uobičajena ortografija" },
            { "%%KSCOR", "Standardna ortografija" },
            { "%%LIPAW", "Lipovac dijalekt rezijanski" },
            { "%%NEDIS", "Natison dijalekt" },
            { "%%NJIVA", "Gnjiva/Njiva dijalekt" },
            { "%%NULIK", "Moderni volapuk" },
            { "%%OSOJS", "Oseako/Osojane dijalekt" },
            { "%%PEANO", "Peano" },
            { "%%POSIX", "Računarski jezik" },
            { "%%PUTER", "Puter" },
            { "%%RIGIK", "Rigik" },
            { "%%ROZAJ", "Rezijan" },
            { "%%SAAHO", "Saho" },
            { "%%SOLBA", "Stolvica/Solbica dijalekt" },
            { "%%SOTAV", "Grupa Sotavento dijalekata kabuverdianu jezika" },
            { "%%UCCOR", "Ujedinjena ortografija" },
            { "zh_Hans", "kineski (pojednostavljeni)" },
            { "zh_Hant", "kineski (tradicionalni)" },
            { "%%AO1990", "Portugalski jezički ortografski sporazum iz 1990." },
            { "%%ARANES", "aranes" },
            { "%%ASANTE", "asante" },
            { "%%AUVERN", "auvern" },
            { "%%CISAUP", "Cisaup" },
            { "%%CREISS", "Creiss" },
            { "%%DAJNKO", "Dajnko abeceda" },
            { "%%EKAVSK", "srpski s ekavskim izgovorom" },
            { "%%FONIPA", "IPA fonetika" },
            { "%%FONUPA", "UPA fonetika" },
            { "%%GASCON", "Gascon" },
            { "%%GRITAL", "Grital" },
            { "%%NDYUKA", "Ndjuka dijalekt" },
            { "%%NICARD", "Nicard" },
            { "%%PAMAKA", "Pamaka dijalekt" },
            { "%%PINYIN", "Pinjinska romanizacija" },
            { "%%SCOUSE", "Skauz" },
            { "%%SIMPLE", "Simple" },
            { "%%TARASK", "Taraskijevica ortografija" },
            { "%%UCRCOR", "Ujedinjena revidirana ortografija" },
            { "%%ULSTER", "Ulster" },
            { "%%UNIFON", "Fonetska abeceda Unifon" },
            { "%%ABL1943", "ortografska pravila iz 1943." },
            { "%%AKUAPEM", "akuapem" },
            { "%%ALALC97", "ALA-LC romanizacija, izdanje iz 1997." },
            { "%%AREVELA", "Istočni jermenski" },
            { "%%AREVMDA", "Zapadno-jermenski" },
            { "%%ARKAIKA", "arkaika" },
            { "%%BALANKA", "balanka" },
            { "%%BAUDDHA", "buda" },
            { "%%BOHORIC", "bohoričica" },
            { "%%EMODENG", "Rani moderni engleski" },
            { "%%FONNAPA", "Fonnapa" },
            { "%%GRCLASS", "Grclass" },
            { "%%GRMISTR", "Grmistr" },
            { "%%HEPBURN", "Hepburnova romanizacija" },
            { "%%ITIHASA", "Itihasa" },
            { "%%LAUKIKA", "Laukika" },
            { "%%LEMOSIN", "Lemosin" },
            { "%%METELKO", "Metelčica" },
            { "%%MONOTON", "Monotonik" },
            { "%%PAHAWH2", "Pahawh2" },
            { "%%PAHAWH3", "Pahawh3" },
            { "%%PAHAWH4", "Pahawh4" },
            { "%%POLYTON", "Politonik" },
            { "%%PROVENC", "Provenc" },
            { "%%REVISED", "Revidirana ortografija" },
            { "%%SURSILV", "Sursilv" },
            { "%%SUTSILV", "Sutsilv" },
            { "%%VAIDIKA", "Vaidika" },
            { "%%1606NICT", "francuski iz kasnog srednjeg vijeka do 1606." },
            { "%%1694ACAD", "rani moderni francuski" },
            { "%%1959ACAD", "Akademski" },
            { "%%BAKU1926", "Ujedinjeni turski latinični alfabet" },
            { "%%BASICENG", "osnovni engleski" },
            { "%%BISCAYAN", "biskajanski" },
            { "%%BORNHOLM", "Bornholm" },
            { "%%COLB1945", "Portugalsko-brazilski ortografski kongres iz 1945." },
            { "%%FONKIRSH", "Fonkirsh" },
            { "%%FONXSAMP", "Fonxsamp" },
            { "%%HOGNORSK", "Hognorsk" },
            { "%%HSISTEMO", "Hsistemo" },
            { "%%IJEKAVSK", "srpski s ijekavskim izgovorom" },
            { "%%IVANCHOV", "Ivanchov" },
            { "%%JYUTPING", "Jyutping" },
            { "%%KOCIEWIE", "Kociewie" },
            { "%%LENGADOC", "Lengadoc" },
            { "%%LUNA1918", "Luna1918" },
            { "%%NEWFOUND", "Newfound" },
            { "%%OXENDICT", "Pravopis Oksforsdskog rječnika engleskog jezika" },
            { "%%PETR1708", "Petr1708" },
            { "%%SCOTLAND", "Škotski standardni engleski" },
            { "%%SPANGLIS", "Spanglis" },
            { "%%SURMIRAN", "Surmiran" },
            { "%%SYNNEJYL", "Synnejyl" },
            { "%%TONGYONG", "Tongyong" },
            { "%%TUNUMIIT", "Tunumiit" },
            { "%%VALENCIA", "Valencijski" },
            { "%%VALLADER", "Vallader" },
            { "%%VECDRUKA", "Vecdruka" },
            { "%%VIVARAUP", "Vivaraup" },
            { "%%WADEGILE", "Vejd-Žajl romanizacija" },
            { "%%XSISTEMO", "Xsistemo" },
            { "type.ca.roc", "kalendar Republike Kine" },
            { "type.co.eor", "Evropska pravila sortiranja" },
            { "type.hc.h11", "12-satni format (0–11)" },
            { "type.hc.h12", "12-satni format (1–12)" },
            { "type.hc.h23", "24-satni format (0–23)" },
            { "type.hc.h24", "24-satni format (1–24)" },
            { "type.m0.bgn", "US BGN transliteracija" },
            { "type.nu.ahom", "ahom cifre" },
            { "type.nu.arab", "arapsko-indijski brojevi" },
            { "type.nu.armn", "armenski brojevi" },
            { "type.nu.bali", "balijske cifre" },
            { "type.nu.beng", "bengalski brojevi" },
            { "type.nu.brah", "brahmi cifre" },
            { "type.nu.cakm", "čakma cifre" },
            { "type.nu.cham", "čam cifre" },
            { "type.nu.cyrl", "ćirilični brojevi" },
            { "type.nu.deva", "brojevi pisma devanagari" },
            { "type.nu.diak", "dives akuru cifre" },
            { "type.nu.ethi", "etiopski brojevi" },
            { "type.nu.geor", "gruzijski brojevi" },
            { "type.nu.gong", "gundžala bondi cifre" },
            { "type.nu.gonm", "masaram gondi cifre" },
            { "type.nu.grek", "grčki brojevi" },
            { "type.nu.gujr", "brojevi pisma gudžarati" },
            { "type.nu.guru", "brojevi pisma gurmuki" },
            { "type.nu.hans", "pojednostavljeni kineski brojevi" },
            { "type.nu.hant", "tradicionalni kineski brojevi" },
            { "type.nu.hebr", "hebrejski brojevi" },
            { "type.nu.hmng", "pahav hmong brojevi" },
            { "type.nu.hmnp", "nijakeng punču hmnog brojevi" },
            { "type.nu.java", "javanski brojevi" },
            { "type.nu.jpan", "japanski brojevi" },
            { "type.nu.kali", "kajah li brojevi" },
            { "type.nu.kawi", "kawi cifre" },
            { "type.nu.khmr", "kmerski brojevi" },
            { "type.nu.knda", "brojevi pisma kanada" },
            { "type.nu.lana", "tai tam hora brojevi" },
            { "type.nu.laoo", "laoski brojevi" },
            { "type.nu.latn", "arapski brojevi" },
            { "type.nu.lepc", "lepča brojevi" },
            { "type.nu.limb", "limbu brojevi" },
            { "type.nu.mlym", "malajalamski brojevi" },
            { "type.nu.modi", "modi cifre" },
            { "type.nu.mong", "Mongolske cifre" },
            { "type.nu.mroo", "mro cifre" },
            { "type.nu.mtei", "mitei majek cifre" },
            { "type.nu.mymr", "mijanmarski brojevi" },
            { "type.nu.nagm", "nag mundari cifre" },
            { "type.nu.nkoo", "n’ko cifre" },
            { "type.nu.olck", "ol čiki cifre" },
            { "type.nu.orya", "orijski brojevi" },
            { "type.nu.osma", "osmanjske cifre" },
            { "type.nu.rohg", "hanifi rohingaja cifre" },
            { "type.nu.saur", "sauraštra cifre" },
            { "type.nu.shrd", "šarada cifre" },
            { "type.nu.sind", "kudavade cifre" },
            { "type.nu.sinh", "sinhala lit cifre" },
            { "type.nu.sora", "sora sompeng cifre" },
            { "type.nu.sund", "sudanske cifre" },
            { "type.nu.takr", "takri cifre" },
            { "type.nu.talu", "nove tai lue cifre" },
            { "type.nu.taml", "tradicionalni tamilski brojevi" },
            { "type.nu.telu", "brojevi pisma telugu" },
            { "type.nu.thai", "tajlandski brojevi" },
            { "type.nu.tibt", "tibetanski brojevi" },
            { "type.nu.tirh", "tirhutanske cifre" },
            { "type.nu.tnsa", "tangsa cifre" },
            { "type.nu.vaii", "Vai cifre" },
            { "type.nu.wara", "warang citi cifre" },
            { "type.nu.wcho", "vančo cifre" },
            { "type.ca.dangi", "dangi kalendar" },
            { "type.co.ducet", "standardno Unicode sortiranje" },
            { "type.co.emoji", "Sortiranje po emoji sličicama" },
            { "type.lb.loose", "Slobodni stil prijeloma reda" },
            { "type.nu.roman", "rimski brojevi" },
            { "type.ca.coptic", "koptski kalendar" },
            { "type.ca.hebrew", "hebrejski kalendar" },
            { "type.ca.indian", "indijski nacionalni kalendar" },
            { "type.co.compat", "Prethodno sortiranje radi usklađenosti" },
            { "type.co.pinyin", "Pinjin sortiranje" },
            { "type.co.search", "općenito pretraživanje" },
            { "type.co.stroke", "Sortiranje po broju crta" },
            { "type.co.unihan", "sortiranje prema korijenu i potezu" },
            { "type.co.zhuyin", "zhuyin sortiranje" },
            { "type.d0.fwidth", "Široki" },
            { "type.d0.hwidth", "Uski" },
            { "type.lb.normal", "Normalni stil prijeloma reda" },
            { "type.lb.strict", "Strogi stil prijeloma reda" },
            { "type.m0.ungegn", "UN GEGN transliteracija" },
            { "type.ms.metric", "metrički sistem" },
            { "type.nu.native", "izvorni brojevi" },
            { "type.ca.chinese", "kineski kalendar" },
            { "type.ca.islamic", "islamski kalendar" },
            { "type.ca.iso8601", "kalendar ISO-8601" },
            { "type.ca.persian", "perzijski kalendar" },
            { "type.cf.account", "računovodstveni format valute" },
            { "type.co.big5han", "Tradicionalno kinesko sortiranje" },
            { "type.d0.npinyin", "Numerički" },
            { "type.nu.arabext", "prošireni arapsko-indijski brojevi" },
            { "type.nu.armnlow", "mali armenski brojevi" },
            { "type.nu.finance", "Finansijski brojevi" },
            { "type.nu.greklow", "mali grčki brojevi" },
            { "type.nu.hanidec", "kineski decimalni brojevi" },
            { "type.nu.hansfin", "pojednostavljeni kineski finansijski brojevi" },
            { "type.nu.hantfin", "tradicionalni kineski finansijski brojevi" },
            { "type.nu.jpanfin", "japanski finansijski brojevi" },
            { "type.nu.mathdbl", "matematički dvostruko podebljani brojevi" },
            { "type.nu.tamldec", "tamilski brojevi" },
            { "type.ca.buddhist", "budistički kalendar" },
            { "type.ca.ethiopic", "etiopski kalendar" },
            { "type.ca.japanese", "japanski kalendar" },
            { "type.cf.standard", "standardni format valute" },
            { "type.co.phonetic", "Fonetsko sortiranje" },
            { "type.co.searchjl", "Pretraživanje po početnom suglasniku hangula" },
            { "type.co.standard", "standardno sortiranje" },
            { "type.ms.uksystem", "britanski mjerni sistem" },
            { "type.ms.ussystem", "američki mjerni sistem" },
            { "type.nu.fullwide", "široki brojevi" },
            { "type.nu.lanatham", "tai tam tam brojevi" },
            { "type.nu.mathbold", "matematički podebljani brojevi" },
            { "type.nu.mathmono", "matematičke monospace cifre" },
            { "type.nu.mathsanb", "matematičke sans-serif podebljane cifre" },
            { "type.nu.mathsans", "matematičke sans-serif cifre" },
            { "type.nu.mymrshan", "mijanmarske šan cifre" },
            { "type.nu.mymrtlng", "mijanmarske tai laing cifre" },
            { "type.nu.romanlow", "mali rimski brojevi" },
            { "type.ca.gregorian", "gregorijanski kalendar" },
            { "type.co.gb2312han", "Pojednostavljeno kinesko sortiranje - GB2312" },
            { "type.co.phonebook", "Sortiranje kao telefonski imenik" },
            { "type.co.dictionary", "Rječničko sortiranje" },
            { "type.co.traditional", "Tradicionalno sortiranje" },
            { "type.nu.traditional", "Tradicionalni brojevi" },
            { "type.ca.islamic-rgsa", "islamski kalendar za Saudijsku Arabiju" },
            { "type.ca.islamic-tbla", "islamski kalendar, tabelarni, astronomska epoha" },
            { "type.ca.islamic-civil", "islamski građanski kalendar, tabelarni" },
            { "type.ca.islamic-umalqura", "islamski kalendar, Umm al-Qura" },
            { "type.ca.ethiopic-amete-alem", "etiopski kalendar \"Amete Alem\"" },
        };
        return data;
    }
}
