/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_cv extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_ar = "арап";
        final String metaValue_ja = "япони";
        final String metaValue_ko = "корей";
        final Object[][] data = new Object[][] {
            { "001", "тӗнче" },
            { "002", "Африка" },
            { "003", "Ҫурҫӗр Америка" },
            { "005", "Кӑнтӑр Америка" },
            { "009", "Океани" },
            { "011", "Анӑҫ Африка" },
            { "013", "Тӗп Америка" },
            { "014", "Хӗвелтухӑҫ Африка" },
            { "015", "Ҫурҫӗр Африка" },
            { "017", "Тӗп Африка" },
            { "018", "Кӑнтӑр Африка" },
            { "019", "Америка" },
            { "021", "Ҫурҫӗр Америка регион" },
            { "029", "Карибсем" },
            { "030", "Хӗвелтухӑҫ Ази" },
            { "034", "Кӑнтӑр Ази" },
            { "035", "Кӑнтӑр хӗвелтухӑҫ Ази" },
            { "039", "Кӑнтӑр Европа" },
            { "053", "Австралази" },
            { "054", "Меланези" },
            { "057", "Микронези регион" },
            { "061", "Полинези" },
            { "142", "Ази" },
            { "143", "Тӗп Ази" },
            { "145", "Анӑҫ Ази" },
            { "150", "Европа" },
            { "151", "Хӗвелтухӑҫ Европа" },
            { "154", "Ҫурҫӗр Европа" },
            { "155", "Анӑҫ Европа" },
            { "202", "Тропик Африка" },
            { "419", "Латинла Америка" },
            { "AC", "Вознесени утравӗ" },
            { "AD", "Андорра" },
            { "AE", "Арапсен Пӗрлешӳллӗ Эмирачӗ" },
            { "AF", "Афганистан" },
            { "AG", "Антигуа тата Барбуда" },
            { "AI", "Ангилья" },
            { "AL", "Албани" },
            { "AM", "Армени" },
            { "AO", "Ангола" },
            { "AQ", "Антарктида" },
            { "AR", "Аргентина" },
            { "AS", "Америка Самоа" },
            { "AT", "Австри" },
            { "AU", "Австрали" },
            { "AW", "Аруба" },
            { "AX", "Аланди утравӗсем" },
            { "AZ", "Азербайджан" },
            { "BA", "Боснипе Герцеговина" },
            { "BB", "Барбадос" },
            { "BD", "Бангладеш" },
            { "BE", "Бельги" },
            { "BF", "Буркина-Фасо" },
            { "BG", "Болгари" },
            { "BH", "Бахрейн" },
            { "BI", "Бурунди" },
            { "BJ", "Бенин" },
            { "BL", "Сен-Бартелеми" },
            { "BM", "Бермуд утравӗсем" },
            { "BN", "Бруней-Даруссалам" },
            { "BO", "Боливи" },
            { "BQ", "Бонэйр, Синт-Эстатиус тата Саба" },
            { "BR", "Бразили" },
            { "BS", "Пахам утравӗсем" },
            { "BT", "Бутан" },
            { "BV", "Буве утравӗ" },
            { "BW", "Ботсвана" },
            { "BY", "Беларуҫ" },
            { "BZ", "Белиз" },
            { "CA", "Канада" },
            { "CC", "Кокос утравӗсем" },
            { "CD", "Конго - Киншаса" },
            { "CF", "Тӗп Африка Республики" },
            { "CG", "Конго - Браззавиль" },
            { "CH", "Швейцари" },
            { "CI", "Кот-д’Ивуар" },
            { "CK", "Кук утравӗсем" },
            { "CL", "Чили" },
            { "CM", "Камерун" },
            { "CN", "Китай" },
            { "CO", "Колумби" },
            { "CP", "Клиппертон утравӗ" },
            { "CR", "Коста-Рика" },
            { "CU", "Куба" },
            { "CV", "Кабо-Верде" },
            { "CW", "Кюрасао" },
            { "CX", "Раштав утравӗ" },
            { "CY", "Кипр" },
            { "CZ", "Чехи" },
            { "DE", "Германи" },
            { "DG", "Диего-Гарсия" },
            { "DJ", "Джибути" },
            { "DK", "Дани" },
            { "DM", "Доминика" },
            { "DO", "Доминикан Республики" },
            { "DZ", "Алжир" },
            { "EA", "Сеута тата Мелилья" },
            { "EC", "Эквадор" },
            { "EE", "Эстони" },
            { "EG", "Египет" },
            { "EH", "Анӑҫ Сахара" },
            { "ER", "Эритрей" },
            { "ES", "Испани" },
            { "ET", "Эфиопи" },
            { "EU", "Европа пӗрлешӗвӗ" },
            { "EZ", "Еврозон" },
            { "FI", "Финлянди" },
            { "FJ", "Фиджи" },
            { "FK", "Фолкленд утравӗсем" },
            { "FM", "Микронези" },
            { "FO", "Фарер утравӗсем" },
            { "FR", "Франци" },
            { "GA", "Габон" },
            { "GB", "Аслӑ Британи" },
            { "GD", "Гренада" },
            { "GE", "Грузи" },
            { "GF", "Франци Гвиана" },
            { "GG", "Гернси" },
            { "GH", "Гана" },
            { "GI", "Гибралтар" },
            { "GL", "Гренланди" },
            { "GM", "Гамби" },
            { "GN", "Гвиней" },
            { "GP", "Гваделупа" },
            { "GQ", "Экваториаллӑ Гвиней" },
            { "GR", "Греци" },
            { "GS", "Кӑнтӑр Георги тата Сандвичев утравӗсем" },
            { "GT", "Гватемала" },
            { "GU", "Гуам" },
            { "GW", "Гвиней-Бисау" },
            { "GY", "Гайана" },
            { "HK", "Гонконг (САР)" },
            { "HM", "Херд тата Макдональд утравӗ" },
            { "HN", "Гондурас" },
            { "HR", "Хорвати" },
            { "HT", "Гаити" },
            { "HU", "Венгри" },
            { "IC", "Канар утравӗсем" },
            { "ID", "Индонези" },
            { "IE", "Ирланди" },
            { "IL", "Израиль" },
            { "IM", "Мэн утравӗ" },
            { "IN", "Инди" },
            { "IQ", "Ирак" },
            { "IR", "Иран" },
            { "IS", "Исланди" },
            { "IT", "Итали" },
            { "JE", "Джерси" },
            { "JM", "Ямайка" },
            { "JO", "Иордани" },
            { "JP", "Япони" },
            { "KE", "Кени" },
            { "KG", "Киргизи" },
            { "KH", "Камбоджа" },
            { "KI", "Кирибати" },
            { "KM", "Комор утравӗсем" },
            { "KN", "Сент-Китс тата Невис" },
            { "KP", "КХДР" },
            { "KR", "Корей Республики" },
            { "KW", "Кувейт" },
            { "KY", "Кайман утравӗсем" },
            { "KZ", "Казахстан" },
            { "LA", "Лаос" },
            { "LB", "Ливан" },
            { "LC", "Сент-Люсия" },
            { "LI", "Лихтенштейн" },
            { "LK", "Шри-Ланка" },
            { "LR", "Либери" },
            { "LS", "Лесото" },
            { "LT", "Литва" },
            { "LU", "Люксембург" },
            { "LV", "Латви" },
            { "LY", "Ливи" },
            { "MA", "Марокко" },
            { "MC", "Монако" },
            { "MD", "Молдова" },
            { "ME", "Черногори" },
            { "MF", "Сен-Мартен" },
            { "MG", "Мадагаскар" },
            { "MH", "Маршаллов утравӗсем" },
            { "MK", "Ҫурҫӗр Македони" },
            { "ML", "Мали" },
            { "MM", "Мьянма (Бирма)" },
            { "MN", "Монголи" },
            { "MO", "Макао (САР)" },
            { "MP", "Ҫурҫӗр Мариан утравӗсем" },
            { "MQ", "Мартиника" },
            { "MR", "Мавритани" },
            { "MS", "Монтсеррат" },
            { "MT", "Мальта" },
            { "MU", "Маврики" },
            { "MV", "Мальдивсем" },
            { "MW", "Малави" },
            { "MX", "Мексика" },
            { "MY", "Малайзи" },
            { "MZ", "Мозамбик" },
            { "NA", "Намиби" },
            { "NC", "Ҫӗнӗ Каледони" },
            { "NE", "Нигер" },
            { "NF", "Норфолк утравӗ" },
            { "NG", "Нигери" },
            { "NI", "Никарагуа" },
            { "NL", "Нидерланд" },
            { "NO", "Норвеги" },
            { "NP", "Непал" },
            { "NR", "Науру" },
            { "NU", "Ниуэ" },
            { "NZ", "Ҫӗнӗ Зеланди" },
            { "OM", "Оман" },
            { "PA", "Панама" },
            { "PE", "Перу" },
            { "PF", "Франци Полинези" },
            { "PG", "Папуа — Ҫӗнӗ Гвиней" },
            { "PH", "Филиппинсем" },
            { "PK", "Пакистан" },
            { "PL", "Польша" },
            { "PM", "Сен-Пьер & Микелон" },
            { "PN", "Питкэрн утравӗсем" },
            { "PR", "Пуэрто-Рико" },
            { "PS", "Палестинӑн территорийӗсем" },
            { "PT", "Португали" },
            { "PW", "Палау" },
            { "PY", "Парагвай" },
            { "QA", "Катар" },
            { "QO", "Тулаш Океани" },
            { "RE", "Реюньон" },
            { "RO", "Румыни" },
            { "RS", "Серби" },
            { "RU", "Раҫҫей" },
            { "RW", "Руанда" },
            { "SA", "Сауд Аравийӗ" },
            { "SB", "Соломон утравӗсем" },
            { "SC", "Сейшел утравӗсем" },
            { "SD", "Судан" },
            { "SE", "Швеци" },
            { "SG", "Сингапур" },
            { "SH", "Сӑваплӑ Елена утравӗ" },
            { "SI", "Словени" },
            { "SJ", "Шпицберген тата Ян-Майен" },
            { "SK", "Словаки" },
            { "SL", "Сьерра-Леоне" },
            { "SM", "Сан-Марино" },
            { "SN", "Сенегал" },
            { "SO", "Сомали" },
            { "SR", "Суринам" },
            { "SS", "Кӑнтӑр Судан" },
            { "ST", "Сан-Томе тата Принсипи" },
            { "SV", "Сальвадор" },
            { "SX", "Синт-Мартен" },
            { "SY", "Сири" },
            { "SZ", "Эсватини" },
            { "TA", "Тристан-да-Кунья" },
            { "TC", "Тёркс тата Кайкос утравӗсем" },
            { "TD", "Чад" },
            { "TF", "Франци Кӑнтӑр территорийӗсем" },
            { "TG", "Того" },
            { "TH", "Таиланд" },
            { "TJ", "Таджикистан" },
            { "TK", "Токелау" },
            { "TL", "Хӗвелтухӑҫ Тимор" },
            { "TM", "Туркменистан" },
            { "TN", "Тунис" },
            { "TO", "Тонга" },
            { "TR", "Турци" },
            { "TT", "Тринидад тата Тобаго" },
            { "TV", "Тувалу" },
            { "TW", "Тайвань" },
            { "TZ", "Танзани" },
            { "UA", "Украина" },
            { "UG", "Уганда" },
            { "UM", "Тулашӗнчи утравӗсем (АПШ)" },
            { "UN", "Пӗрлешӳллӗ Нацисен Организацийӗ" },
            { "US", "Пӗрлешӗннӗ Штатсем" },
            { "UY", "Уругвай" },
            { "UZ", "Узбекистан" },
            { "VA", "Ватикан" },
            { "VC", "Сент-Винсент тата Гренадины" },
            { "VE", "Венесуэла" },
            { "VG", "Британин Виргини утравӗсем" },
            { "VI", "Виргини утравӗсем (АПШ)" },
            { "VN", "Вьетнам" },
            { "VU", "Вануату" },
            { "WF", "Уоллис тата Футуна" },
            { "WS", "Самоа" },
            { "XA", "псевдакцентсем" },
            { "XB", "псевд-Bidi" },
            { "XK", "Косово" },
            { "YE", "Йемен" },
            { "YT", "Майотта" },
            { "ZA", "Кӑнтӑр Африка Республики" },
            { "ZM", "Замби" },
            { "ZW", "Зимбабве" },
            { "ZZ", "паллӑ мар регион" },
            { "ar", metaValue_ar },
            { "bn", "бенгал" },
            { "cv", "чӑваш" },
            { "de", "нимӗҫ" },
            { "en", "акӑлчан" },
            { "es", "испани" },
            { "fr", "франци" },
            { "hi", "хинди" },
            { "id", "индонези" },
            { "it", "итали" },
            { "ja", metaValue_ja },
            { "ko", metaValue_ko },
            { "nl", "голланди" },
            { "pl", "поляк" },
            { "pt", "португали" },
            { "ru", "вырӑс" },
            { "th", "тай" },
            { "tr", "турккӑ" },
            { "zh", "китай" },
            { "und", "паллӑ мар чӗлхе" },
            { "Arab", metaValue_ar },
            { "Cyrl", "кириллица" },
            { "Hans", "ҫӑмӑллатнӑн китай" },
            { "Hant", "традициллӗн китай" },
            { "Jpan", metaValue_ja },
            { "Kore", metaValue_ko },
            { "Latn", "латин" },
            { "Zxxx", "ҫырусӑр" },
            { "Zzzz", "паллӑ мар ҫырулах" },
            { "de_AT", "австрин нимӗҫ" },
            { "de_CH", "швейцарин нимӗҫ" },
            { "en_AU", "австралин акӑлчан" },
            { "en_CA", "канадӑн акӑлчан" },
            { "en_GB", "британин акӑлчан" },
            { "en_US", "америкӑн акӑлчан" },
            { "es_ES", "европӑн испани" },
            { "es_MX", "мексикӑн испани" },
            { "fr_CA", "канадӑн франци" },
            { "fr_CH", "швейцарӗн франци" },
            { "nl_BE", "фламанди" },
            { "pt_BR", "бразилин португали" },
            { "pt_PT", "европӑн португали" },
            { "ar_001", "арап литератури" },
            { "es_419", "латинла америкӑн испани" },
            { "zh_Hans", "китай, ҫӑмӑллатнӑ ҫыру" },
            { "zh_Hant", "китай, традициллӗ ҫыру" },
            { "type.nu.latn", "хальхи араб цифрисем" },
            { "type.ca.iso8601", "календарӗ ISO-8601" },
            { "type.co.standard", "стандартлӑ сортировка" },
            { "type.ca.gregorian", "грегориан календарӗ" },
        };
        return data;
    }
}
