/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ee extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "xexeme" },
            { "002", "Afrika nutome" },
            { "003", "Dziehe Amerika nutome" },
            { "005", "Anyiehe Amerika nutome" },
            { "009", "Oceania nutome" },
            { "011", "Ɣetoɖoƒelɔƒo Afrika nutome" },
            { "013", "Titina Amerika nutome" },
            { "014", "Ɣedzeƒe Afrika nutome" },
            { "015", "Dziehe Afrika nutome" },
            { "017", "Titina Afrika nutome" },
            { "018", "Anyiehelɔƒo Afrika nutome" },
            { "019", "Amerika nutome" },
            { "021", "Dziehelɔƒo Amerika nutome" },
            { "029", "Karibbea nutome" },
            { "030", "Ɣedzeƒe Asia nutome" },
            { "034", "Anyiehelɔƒo Asia nutome" },
            { "035", "Anyiehe Ɣedzeƒe Afrika nutome" },
            { "039", "Anyiehelɔƒo Europa nutome" },
            { "053", "Australia kple New Zealand nutome" },
            { "054", "Melanesia nutome" },
            { "057", "Mikronesia" },
            { "061", "Pɔlinesia nutome" },
            { "142", "Asia nutome" },
            { "143", "Titina Asia nutome" },
            { "145", "Ɣetoɖoƒelɔƒo Asia nutome" },
            { "150", "Europa nutome" },
            { "151", "Ɣedzeƒe Europa nutome" },
            { "154", "Dziehelɔƒo Europa nutome" },
            { "155", "Ɣetoɖoƒelɔƒo Europa nutome" },
            { "419", "Latin Amerika nutome" },
            { "AC", "Ascension ƒudomekpo nutome" },
            { "AD", "Andorra nutome" },
            { "AE", "United Arab Emirates nutome" },
            { "AF", "Afghanistan nutome" },
            { "AG", "́Antigua kple Barbuda nutome" },
            { "AI", "Anguilla nutome" },
            { "AL", "Albania nutome" },
            { "AM", "Armenia nutome" },
            { "AO", "Angola nutome" },
            { "AQ", "Antartica nutome" },
            { "AR", "Argentina nutome" },
            { "AS", "Amerika Samoa nutome" },
            { "AT", "Austria nutome" },
            { "AU", "Australia nutome" },
            { "AW", "Aruba nutome" },
            { "AX", "Åland ƒudomekpo nutome" },
            { "AZ", "Azerbaijan nutome" },
            { "BA", "Bosnia kple Herzergovina nutome" },
            { "BB", "Barbados nutome" },
            { "BD", "Bangladesh nutome" },
            { "BE", "Belgium nutome" },
            { "BF", "Burkina Faso nutome" },
            { "BG", "Bulgaria nutome" },
            { "BH", "Bahrain nutome" },
            { "BI", "Burundi nutome" },
            { "BJ", "Benin nutome" },
            { "BL", "Saint Barthélemy nutome" },
            { "BM", "Bermuda nutome" },
            { "BN", "Brunei nutome" },
            { "BO", "Bolivia nutome" },
            { "BR", "Brazil nutome" },
            { "BS", "Bahamas nutome" },
            { "BT", "Bhutan nutome" },
            { "BV", "Bouvet ƒudomekpo nutome" },
            { "BW", "Botswana nutome" },
            { "BY", "Belarus nutome" },
            { "BZ", "Belize nutome" },
            { "CA", "Canada nutome" },
            { "CC", "Kokos (Kiling) fudomekpo nutome" },
            { "CD", "Kongo Kinshasa nutome" },
            { "CF", "Titina Afrika repɔblik nutome" },
            { "CG", "Kongo Brazzaville nutome" },
            { "CH", "Switzerland nutome" },
            { "CI", "Kote d’Ivoire nutome" },
            { "CK", "Kook ƒudomekpo nutome" },
            { "CL", "Tsile nutome" },
            { "CM", "Kamerun nutome" },
            { "CN", "Tsaina nutome" },
            { "CO", "Kolombia nutome" },
            { "CP", "Klipaton ƒudomekpo nutome" },
            { "CR", "Kosta Rika nutome" },
            { "CU", "Kuba nutome" },
            { "CV", "Kape Verde nutome" },
            { "CX", "Kristmas ƒudomekpo nutome" },
            { "CY", "Saiprus nutome" },
            { "CZ", "Tsɛk repɔblik nutome" },
            { "DE", "Germania nutome" },
            { "DG", "Diego Garsia nutome" },
            { "DJ", "Dzibuti nutome" },
            { "DK", "Denmark nutome" },
            { "DM", "Dominika nutome" },
            { "DO", "Dominika repɔblik nutome" },
            { "DZ", "Algeria nutome" },
            { "EA", "Keuta and Melilla nutome" },
            { "EC", "Ekuadɔ nutome" },
            { "EE", "Estonia nutome" },
            { "EG", "Egypte nutome" },
            { "EH", "Ɣetoɖoƒe Sahara nutome" },
            { "ER", "Eritrea nutome" },
            { "ES", "Spain nutome" },
            { "ET", "Etiopia nutome" },
            { "EU", "Europa Wɔɖeka nutome" },
            { "FI", "Finland nutome" },
            { "FJ", "Fidzi nutome" },
            { "FK", "Falkland ƒudomekpowo nutome" },
            { "FM", "Mikronesia nutome" },
            { "FO", "Faroe ƒudomekpowo nutome" },
            { "FR", "France nutome" },
            { "GA", "Gabɔn nutome" },
            { "GB", "United Kingdom nutome" },
            { "GD", "Grenada nutome" },
            { "GE", "Georgia nutome" },
            { "GF", "Frentsi Gayana nutome" },
            { "GG", "Guernse nutome" },
            { "GH", "Ghana nutome" },
            { "GI", "Gibraltar nutome" },
            { "GL", "Grinland nutome" },
            { "GM", "Gambia nutome" },
            { "GN", "Guini nutome" },
            { "GP", "Guadelupe nutome" },
            { "GQ", "Ekuatorial Guini nutome" },
            { "GR", "Greece nutome" },
            { "GS", "Anyiehe Georgia kple Anyiehe Sandwich ƒudomekpowo nutome" },
            { "GT", "Guatemala nutome" },
            { "GU", "Guam nutome" },
            { "GW", "Gini-Bisao nutome" },
            { "GY", "Guyanadu" },
            { "HK", "Hɔng Kɔng SAR Tsaina nutome" },
            { "HM", "Heard kple Mcdonald ƒudomekpowo nutome" },
            { "HN", "Hondurasdu" },
            { "HR", "Kroatsia nutome" },
            { "HT", "Haiti nutome" },
            { "HU", "Hungari nutome" },
            { "IC", "Kanari ƒudomekpowo nutome" },
            { "ID", "Indonesia nutome" },
            { "IE", "Ireland nutome" },
            { "IL", "Israel nutome" },
            { "IM", "Aisle of Man nutome" },
            { "IN", "India nutome" },
            { "IQ", "iraqdukɔ" },
            { "IR", "Iran nutome" },
            { "IS", "Aiseland nutome" },
            { "IT", "Italia nutome" },
            { "JE", "Dzɛse nutome" },
            { "JM", "Dzamaika nutome" },
            { "JO", "Yordan nutome" },
            { "JP", "Dzapan nutome" },
            { "KE", "Kenya nutome" },
            { "KG", "Kirgizstan nutome" },
            { "KH", "Kambodia nutome" },
            { "KI", "Kiribati nutome" },
            { "KM", "Komoros nutome" },
            { "KN", "Saint Kitis kple Nevis nutome" },
            { "KP", "Dziehe Korea nutome" },
            { "KR", "Anyiehe Korea nutome" },
            { "KW", "Kuwait nutome" },
            { "KY", "Kayman ƒudomekpowo nutome" },
            { "KZ", "Kazakstan nutome" },
            { "LA", "Laos nutome" },
            { "LB", "Lebanɔn nutome" },
            { "LC", "Saint Lusia nutome" },
            { "LI", "Litsenstein nutome" },
            { "LK", "Sri Lanka nutome" },
            { "LR", "Liberia nutome" },
            { "LS", "Lɛsoto nutome" },
            { "LT", "Lituania nutome" },
            { "LU", "Lazembɔg nutome" },
            { "LV", "Latvia nutome" },
            { "LY", "Libya nutome" },
            { "MA", "Moroko nutome" },
            { "MC", "Monako nutome" },
            { "MD", "Moldova nutome" },
            { "ME", "Montenegro nutome" },
            { "MF", "Saint Martin nutome" },
            { "MG", "Madagaska nutome" },
            { "MH", "Marshal ƒudomekpowo nutome" },
            { "ML", "Mali nutome" },
            { "MM", "Myanmar (Burma) nutome" },
            { "MN", "Mongolia nutome" },
            { "MO", "Macau SAR Tsaina nutome" },
            { "MP", "Dziehe Marina ƒudomekpowo nutome" },
            { "MQ", "Martiniki nutome" },
            { "MR", "Mauritania nutome" },
            { "MS", "Montserrat nutome" },
            { "MT", "Malta nutome" },
            { "MU", "mauritiusdukɔ" },
            { "MV", "maldivesdukɔ" },
            { "MW", "Malawi nutome" },
            { "MX", "Mexico nutome" },
            { "MY", "Malaysia nutome" },
            { "MZ", "Mozambiki nutome" },
            { "NA", "Namibia nutome" },
            { "NC", "New Kaledonia nutome" },
            { "NE", "Niger nutome" },
            { "NF", "Norfolk ƒudomekpo nutome" },
            { "NG", "Nigeria nutome" },
            { "NI", "Nicaraguadukɔ" },
            { "NL", "Netherlands nutome" },
            { "NO", "Norway nutome" },
            { "NP", "Nepal nutome" },
            { "NR", "Nauru nutome" },
            { "NU", "Niue nutome" },
            { "NZ", "New Zealand nutome" },
            { "OM", "Oman nutome" },
            { "PA", "Panama nutome" },
            { "PE", "Peru nutome" },
            { "PF", "Frentsi Pɔlinesia nutome" },
            { "PG", "Papua New Gini nutome" },
            { "PH", "Filipini nutome" },
            { "PK", "Pakistan nutome" },
            { "PL", "Poland nutome" },
            { "PM", "Saint Pierre kple Mikelɔn nutome" },
            { "PN", "Pitkairn ƒudomekpo nutome" },
            { "PR", "Puerto Riko nutome" },
            { "PS", "Palestinia nutome" },
            { "PT", "Portugal nutome" },
            { "PW", "Palau nutome" },
            { "PY", "Paragua nutome" },
            { "QA", "Katar nutome" },
            { "QO", "Outlaying Oceania nutome" },
            { "RE", "Réunion nutome" },
            { "RO", "Romania nutome" },
            { "RU", "Russia nutome" },
            { "RW", "Rwanda nutome" },
            { "SA", "Saudi Arabia nutome" },
            { "SB", "Solomon ƒudomekpowo nutome" },
            { "SC", "Seshɛls nutome" },
            { "SD", "Sudan nutome" },
            { "SE", "Sweden nutome" },
            { "SG", "Singapɔr nutome" },
            { "SH", "Saint Helena nutome" },
            { "SI", "Slovenia nutome" },
            { "SJ", "Svalbard kple Yan Mayen nutome" },
            { "SK", "Slovakia nutome" },
            { "SL", "Sierra Leone nutome" },
            { "SM", "San Marino nutome" },
            { "SN", "Senegal nutome" },
            { "SO", "Somalia nutome" },
            { "SR", "Suriname nutome" },
            { "ST", "São Tomé kple Príncipe nutome" },
            { "SV", "El Salvadɔ nutome" },
            { "SY", "Siria nutome" },
            { "SZ", "Swaziland nutome" },
            { "TA", "Tristan da Kunha nutome" },
            { "TC", "Tɛks kple Kaikos ƒudomekpowo nutome" },
            { "TD", "Tsad nutome" },
            { "TF", "Anyiehe Franseme nutome" },
            { "TG", "Togo nutome" },
            { "TH", "Thailand nutome" },
            { "TJ", "Tajikistan nutome" },
            { "TK", "Tokelau nutome" },
            { "TL", "Timor-Leste nutome" },
            { "TM", "Tɛkmenistan nutome" },
            { "TN", "Tunisia nutome" },
            { "TO", "Tonga nutome" },
            { "TR", "Tɛki nutome" },
            { "TT", "Trinidad kple Tobago nutome" },
            { "TV", "Tuvalu nutome" },
            { "TW", "Taiwan nutome" },
            { "TZ", "Tanzania nutome" },
            { "UA", "Ukraine nutome" },
            { "UG", "Uganda nutome" },
            { "UM", "U.S. Minor Outlaying ƒudomekpowo nutome" },
            { "US", "USA nutome" },
            { "UY", "uruguaydukɔ" },
            { "UZ", "Uzbekistan nutome" },
            { "VA", "Vatikandu nutome" },
            { "VC", "Saint Vincent kple Grenadine nutome" },
            { "VE", "Venezuela nutome" },
            { "VG", "Britaintɔwo ƒe Virgin ƒudomekpowo nutome" },
            { "VI", "U.S. Vɛrgin ƒudomekpowo nutome" },
            { "VN", "Vietnam nutome" },
            { "VU", "Vanuatu nutome" },
            { "WF", "Wallis kple Futuna nutome" },
            { "WS", "Samoa nutome" },
            { "YE", "Yemen nutome" },
            { "YT", "Mayotte nutome" },
            { "ZA", "Anyiehe Africa nutome" },
            { "ZM", "Zambia nutome" },
            { "ZW", "Zimbabwe nutome" },
            { "ZZ", "nutome manya" },
            { "ab", "abkhaziagbe" },
            { "af", "afrikaangbe" },
            { "ak", "blugbe" },
            { "am", "amhariagbe" },
            { "ar", "Arabiagbe" },
            { "as", "assamegbe" },
            { "ay", "aymargbe" },
            { "az", "azerbaijangbe" },
            { "be", "belarusiagbe" },
            { "bg", "bulgariagbe" },
            { "bm", "bambaragbe" },
            { "bn", "Bengaligbe" },
            { "bo", "tibetagbe" },
            { "br", "bretongbe" },
            { "bs", "bosniagbe" },
            { "ca", "katalagbe" },
            { "cs", "tsɛkgbe" },
            { "cy", "walesgbe" },
            { "da", "denmarkgbe" },
            { "de", "Germaniagbe" },
            { "dv", "divehgbe" },
            { "dz", "dzongkhagbe" },
            { "ee", "eʋegbe" },
            { "el", "grisigbe" },
            { "en", "iŋlisigbe" },
            { "eo", "esperantogbe" },
            { "es", "Spanishgbe" },
            { "et", "estoniagbe" },
            { "eu", "basqugbe" },
            { "fa", "persiagbe" },
            { "fi", "finlanɖgbe" },
            { "fj", "fidzigbe" },
            { "fr", "Fransegbe" },
            { "ga", "irelanɖgbe" },
            { "gl", "galatagbe" },
            { "gn", "guarangbe" },
            { "gu", "gujarati" },
            { "ha", "hausagbe" },
            { "he", "hebrigbe" },
            { "hi", "Hindigbe" },
            { "hr", "kroatiagbe" },
            { "ht", "haitigbe" },
            { "hu", "hungarigbe" },
            { "hy", "armeniagbe" },
            { "id", "Indonesiagbe" },
            { "ig", "igbogbe" },
            { "is", "icelanɖgbe" },
            { "it", "Italiagbe" },
            { "ja", "Japangbe" },
            { "jv", "dzavangbe" },
            { "ka", "gɔgiagbe" },
            { "kk", "kazakhstangbe" },
            { "km", "khmergbe" },
            { "kn", "kannadagbe" },
            { "ko", "Koreagbe" },
            { "ks", "kashmirgbe" },
            { "ku", "kurdiagbe" },
            { "ky", "kirghistangbe" },
            { "la", "latin" },
            { "lb", "laksembɔggbe" },
            { "ln", "lingala" },
            { "lo", "laogbe" },
            { "lt", "lithuaniagbe" },
            { "lv", "latviagbe" },
            { "mg", "malagasegbe" },
            { "mi", "maorgbe" },
            { "mk", "makedoniagbe" },
            { "ml", "malayagbe" },
            { "mn", "mongoliagbe" },
            { "mr", "marathiagbe" },
            { "ms", "malaygbe" },
            { "mt", "maltagbe" },
            { "my", "burmagbe" },
            { "nb", "nɔweigbe bokmål" },
            { "nd", "dziehe ndebelegbe" },
            { "ne", "nepalgbe" },
            { "nl", "Hollandgbe" },
            { "nn", "nɔweigbe ninɔsk" },
            { "no", "nɔweigbe" },
            { "ny", "nyanjagbe" },
            { "or", "oriyagbe" },
            { "os", "ossetiagbe" },
            { "pa", "pundzabgbe" },
            { "pl", "Polishgbe" },
            { "ps", "pashtogbe" },
            { "pt", "Portuguesegbe" },
            { "qu", "kwetsuagbe" },
            { "rm", "romanshgbe" },
            { "rn", "rundigbe" },
            { "ro", "romaniagbe" },
            { "ru", "Russiagbe" },
            { "rw", "ruwandagbe" },
            { "sa", "sanskrigbe" },
            { "sd", "sindhgbe" },
            { "se", "dziehe samigbe" },
            { "sg", "sangogbe" },
            { "sh", "serbo-croatiagbe" },
            { "si", "sinhalgbe" },
            { "sk", "slovakiagbe" },
            { "sl", "sloveniagbe" },
            { "sm", "samoagbe" },
            { "sn", "shonagbe" },
            { "so", "somaliagbe" },
            { "sq", "albaniagbe" },
            { "sr", "serbiagbe" },
            { "ss", "swatgbe" },
            { "st", "anyiehe sothogbe" },
            { "sv", "swedengbe" },
            { "sw", "swahili" },
            { "ta", "tamilgbe" },
            { "te", "telegugbe" },
            { "tg", "tadzikistangbe" },
            { "th", "Thailandgbe" },
            { "ti", "tigrinyagbe" },
            { "tk", "tɛkmengbe" },
            { "tl", "tagalogbe" },
            { "tn", "tswanagbe" },
            { "to", "tongagbe" },
            { "tr", "Turkishgbe" },
            { "ts", "tsongagbe" },
            { "ty", "tahitigbe" },
            { "ug", "uighurgbe" },
            { "uk", "ukraingbe" },
            { "ur", "urdugbe" },
            { "uz", "uzbekistangbe" },
            { "ve", "vendagbe" },
            { "vi", "vietnamgbe" },
            { "wo", "wolofgbe" },
            { "xh", "xhosagbe" },
            { "yo", "yorubagbe" },
            { "zh", "Chinagbe" },
            { "zu", "zulugbe" },
            { "agq", "aghemgbe" },
            { "asa", "asagbe" },
            { "bem", "bembagbe" },
            { "bez", "benagbe" },
            { "brx", "bodogbe" },
            { "ebu", "embugbe" },
            { "efi", "efigbe" },
            { "fil", "filipingbe" },
            { "gsw", "swizerlanɖtɔwo ƒe germaniagbe" },
            { "haw", "hawaigbe" },
            { "kea", "cape verdegbe" },
            { "lah", "lahndagbe" },
            { "luy", "luyiagbe" },
            { "mul", "gbegbɔgblɔ sɔgbɔwo" },
            { "nso", "dziehe sothogbe" },
            { "rof", "rombogbe" },
            { "rwk", "rwagbe" },
            { "sah", "sakagbe" },
            { "swb", "komorogbe" },
            { "tet", "tetumgbe" },
            { "tpi", "tok pisigbe" },
            { "und", "gbegbɔgblɔ manya" },
            { "wae", "walsegbe" },
            { "yue", "cantongbe" },
            { "zxx", "gbegbɔgblɔ manɔmee" },
            { "Arab", "Arabiagbeŋɔŋlɔ" },
            { "Armn", "armeniagbeŋɔŋlɔ" },
            { "Beng", "bengaligbeŋɔŋlɔ" },
            { "Bopo", "bopomfogbeŋɔŋlɔ" },
            { "Brai", "braillegbeŋɔŋlɔ" },
            { "Cyrl", "Cyrillicgbeŋɔŋlɔ" },
            { "Deva", "devanagarigbeŋɔŋlɔ" },
            { "Ethi", "ethiopiagbeŋɔŋlɔ" },
            { "Geor", "gɔgiagbeŋɔŋlɔ" },
            { "Grek", "grisigbeŋɔŋlɔ" },
            { "Gujr", "gudzaratigbeŋɔŋlɔ" },
            { "Guru", "gurmukhigbeŋɔŋlɔ" },
            { "Hang", "hangulgbeŋɔŋlɔ" },
            { "Hani", "hangbeŋɔŋlɔ" },
            { "Hans", "Chinesegbeŋɔŋlɔ" },
            { "Hant", "Blema Chinesegbeŋɔŋlɔ" },
            { "Hebr", "hebrigbeŋɔŋlɔ" },
            { "Hira", "hiraganagbeŋɔŋlɔ" },
            { "Jpan", "Japanesegbeŋɔŋlɔ" },
            { "Kana", "katakanagbeŋɔŋlɔ" },
            { "Khmr", "khmergbeŋɔŋlɔ" },
            { "Knda", "kannadagbeŋɔŋlɔ" },
            { "Kore", "Koreagbeŋɔŋlɔ" },
            { "Laoo", "laogbeŋɔŋlɔ" },
            { "Latn", "latingbeŋɔŋlɔ" },
            { "Mlym", "malayagbeŋɔŋlɔ" },
            { "Mong", "mongoliagbeŋɔŋlɔ" },
            { "Mymr", "myanmargbeŋɔŋlɔ" },
            { "Orya", "oriyagbeŋɔŋlɔ" },
            { "Sinh", "sinhalagbeŋɔŋlɔ" },
            { "Taml", "tamilgbeŋɔŋlɔ" },
            { "Telu", "telegugbeŋɔŋlɔ" },
            { "Thaa", "thaanagbeŋɔŋlɔ" },
            { "Thai", "taigbeŋɔŋlɔ" },
            { "Tibt", "tibetgbeŋɔŋlɔ" },
            { "Zsym", "ŋɔŋlɔdzesiwo" },
            { "Zxxx", "gbemaŋlɔ" },
            { "Zyyy", "gbeŋɔŋlɔ bɔbɔ" },
            { "Zzzz", "gbeŋɔŋlɔ manya" },
            { "de_AT", "Germaniagbe (Austria)" },
            { "de_CH", "Germaniagbe (Switzerland)" },
            { "en_AU", "Yevugbe (Australia)" },
            { "en_CA", "Yevugbe (Canada)" },
            { "en_GB", "Yevugbe (Britain)" },
            { "en_US", "Yevugbe (America)" },
            { "es_ES", "Spanishgbe (Europe)" },
            { "es_MX", "Spanishgbe (Mexico)" },
            { "fr_CA", "Fransegbe (Canada)" },
            { "fr_CH", "Fransegbe (Switzerland)" },
            { "nl_BE", "Flemishgbe" },
            { "pt_BR", "Portuguesegbe (Brazil)" },
            { "pt_PT", "Portuguesegbe (Europe)" },
            { "es_419", "Spanishgbe (Latin America)" },
            { "key.ca", "kalenda" },
            { "key.co", "tutuɖo" },
            { "key.cu", "gaɖuɖu" },
            { "key.nu", "nɔmbawo" },
            { "zh_Hans", "tsainagbe" },
            { "zh_Hant", "blema tsainagbe" },
            { "type.ca.roc", "china repɔbliktɔwo ƒe kalenda tso 1912" },
            { "type.nu.arab", "india ƒe arabia digitwo" },
            { "type.nu.armn", "armeniatɔwo ƒe numeralwo" },
            { "type.nu.beng", "bengalitɔwo ƒe digitwo" },
            { "type.nu.deva", "devanagari digitwo" },
            { "type.nu.ethi", "ethiopia numeralwo" },
            { "type.nu.geor", "georgiatɔwo ƒe numeralwo" },
            { "type.nu.grek", "greecetɔwo ƒe nemeralwo" },
            { "type.nu.gujr", "gujarati digitwo" },
            { "type.nu.guru", "gurmukhi digitwo" },
            { "type.nu.hans", "chinatɔwo ƒe numeralwo" },
            { "type.nu.hant", "blema chinatɔwo ƒe numeralwo" },
            { "type.nu.hebr", "hebritɔwo ƒe numeralwo" },
            { "type.nu.jpan", "japantɔwo ƒe numeralwo" },
            { "type.nu.khmr", "khmertɔwo ƒe nɔmbawo" },
            { "type.nu.knda", "kannadatɔwo ƒe digitwo" },
            { "type.nu.laoo", "laotɔwo ƒe digitwo" },
            { "type.nu.latn", "Nɔmbawo le Latingbe ƒe ɖoɖo nu" },
            { "type.nu.mlym", "malaya digitwo" },
            { "type.nu.mong", "mongolia digitwo" },
            { "type.nu.mymr", "myanmar digitwo" },
            { "type.nu.orya", "oriya digitwo" },
            { "type.nu.taml", "tamil numeralwo" },
            { "type.nu.telu", "telegu digitwo" },
            { "type.nu.thai", "thai digitwo" },
            { "type.nu.tibt", "tibet digitwo" },
            { "type.co.ducet", "nuɖoɖo ɖe unicode ƒe ɖoɖo nu" },
            { "type.nu.roman", "romatɔwo ƒe numeralwo" },
            { "type.ca.coptic", "coptia kalenda" },
            { "type.ca.hebrew", "hebritɔwo ƒe kalenda" },
            { "type.ca.indian", "india dukɔ ƒe kalenda" },
            { "type.co.pinyin", "pinyin ɖoɖomɔ nu" },
            { "type.co.search", "nudidi hena zazã gbadza" },
            { "type.co.stroke", "stroke ɖoɖomɔ nu" },
            { "type.co.unihan", "ɖoɖomɔnutɔxɛ manɔŋu stroke ƒe ɖoɖo nu" },
            { "type.ca.chinese", "chinatɔwo ƒe kalenda" },
            { "type.ca.persian", "persiatɔwo ƒe kalenda" },
            { "type.co.big5han", "blema chinatɔwo ƒe ɖoɖomɔ nu" },
            { "type.nu.arabext", "india ƒe arabia digitwo dzi yiyi" },
            { "type.nu.armnlow", "armeniatɔwo ƒe numeral suetɔwo" },
            { "type.nu.greklow", "greecetɔwo ƒe numeral suetɔwo" },
            { "type.nu.hanidec", "chinatɔwo ƒe nɔmba madeblibowo" },
            { "type.nu.hansfin", "chinatɔwo ƒe gadzikpɔ numeralwo" },
            { "type.nu.hantfin", "blema chinatɔwo ƒe gadzikpɔ numeralwo" },
            { "type.nu.jpanfin", "japantɔwo ƒe gadzikpɔnumeralwo" },
            { "type.ca.buddhist", "buddha subɔlawo ƒe kalenda" },
            { "type.ca.ethiopic", "ethiopiatɔwo ƒe kalenda" },
            { "type.ca.japanese", "japantɔwo ƒe kalenda" },
            { "type.nu.fullwide", "digit kekeme blibotɔwo" },
            { "type.nu.romanlow", "romatɔwo ƒe numeral suetɔwo" },
            { "type.ca.gregorian", "Gregorian kalenda" },
            { "type.co.gb2312han", "chinagbe yeye ƒe ɖoɖomɔ nu" },
            { "type.co.phonebook", "fonegbalẽ me ɖoɖomɔ nu" },
            { "type.co.dictionary", "nuɖoɖo ɖe nyagɔmeɖegbalẽ ƒe ɖoɖomɔ nu" },
            { "type.co.traditional", "blema ɖoɖomɔ nu" },
            { "type.ca.ethiopic-amete-alem", "ethiopia amate alemtɔwo ƒe kalenda" },
        };
        return data;
    }
}
