/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_el_POLYTON extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Ἀνδόρα" },
            { "AE", "Ἠνωμένα Ἀραβικὰ Ἐμιράτα" },
            { "AF", "Ἀφγανιστάν" },
            { "AG", "Ἀντίγκουα καὶ Μπαρμπούντα" },
            { "AI", "Ἀνγκουίλα" },
            { "AL", "Ἀλβανία" },
            { "AM", "Ἀρμενία" },
            { "AO", "Ἀνγκόλα" },
            { "AQ", "Ἀνταρκτική" },
            { "AR", "Ἀργεντινή" },
            { "AS", "Ἀμερικανικὴ Σαμόα" },
            { "AT", "Αὐστρία" },
            { "AU", "Αὐστραλία" },
            { "AW", "Ἀρούμπα" },
            { "AZ", "Ἀζερμπαϊτζάν" },
            { "BA", "Βοσνία - Ἐρζεγοβίνη" },
            { "BM", "Βερμοῦδες" },
            { "BV", "Νῆσος Μπουβέ" },
            { "CC", "Νῆσοι Κόκος (Κήλινγκ)" },
            { "CD", "Κονγκό, Λαϊκὴ Δημοκρατία τοῦ" },
            { "CF", "Κεντροαφρικανικὴ Δημοκρατία" },
            { "CH", "Ἑλβετία" },
            { "CK", "Νῆσοι Κούκ" },
            { "CX", "Νῆσος Χριστουγέννων" },
            { "DO", "Δομινικανὴ Δημοκρατία" },
            { "DZ", "Ἀλγερία" },
            { "EC", "Ἰσημερινός" },
            { "EE", "Ἐσθονία" },
            { "EG", "Αἴγυπτος" },
            { "EH", "Δυτικὴ Σαχάρα" },
            { "ER", "Ἐρυθραία" },
            { "ES", "Ἱσπανία" },
            { "ET", "Αἰθιοπία" },
            { "FM", "Μικρονησία, Ὁμόσπονδες Πολιτεῖες τῆς" },
            { "FO", "Νῆσοι Φερόες" },
            { "GB", "Ἡνωμένο Βασίλειο" },
            { "GF", "Γαλλικὴ Γουιάνα" },
            { "GQ", "Ἰσημερινὴ Γουινέα" },
            { "GR", "Ἑλλάδα" },
            { "HK", "Χὸνγκ Κόνγκ, Εἰδικὴ Διοικητικὴ Περιφέρεια τῆς Κίνας" },
            { "HM", "Νῆσοι Χὲρντ καὶ Μακντόναλντ" },
            { "HN", "Ὁνδούρα" },
            { "HT", "Ἁϊτή" },
            { "HU", "Οὑγγαρία" },
            { "ID", "Ἰνδονησία" },
            { "IE", "Ἰρλανδία" },
            { "IL", "Ἰσραήλ" },
            { "IN", "Ἰνδία" },
            { "IQ", "Ἰράκ" },
            { "IR", "Ἰράν, Ἰσλαμικὴ Δημοκρατία τοῦ" },
            { "IS", "Ἰσλανδία" },
            { "IT", "Ἰταλία" },
            { "JO", "Ἰορδανία" },
            { "JP", "Ἰαπωνία" },
            { "KN", "Σαὶντ Κὶτς καὶ Νέβις" },
            { "KY", "Νῆσοι Κέιμαν" },
            { "LA", "Λατινικὴ Ἀμερική" },
            { "LC", "Ἁγία Λουκία" },
            { "LK", "Σρὶ Λάνκα" },
            { "LU", "Λουξεμβοῦργο" },
            { "MD", "Μολδαβία, Δημοκρατία τῆς" },
            { "MH", "Νῆσοι Μάρσαλ" },
            { "ML", "Μαλί" },
            { "MO", "Μακάο, Εἰδικὴ Διοικητικὴ Περιφέρεια τῆς Κίνας" },
            { "MP", "Νῆσοι Βόρειες Μαριάνες" },
            { "NF", "Νῆσος Νόρφολκ" },
            { "NL", "Ὁλλανδία" },
            { "OM", "Ὀμάν" },
            { "PF", "Γαλλικὴ Πολυνησία" },
            { "PM", "Σαὶντ Πιὲρ καὶ Μικελόν" },
            { "PS", "Παλαιστινιακὰ Ἐδάφη" },
            { "SA", "Σαουδικὴ Ἀραβία" },
            { "SB", "Νῆσοι Σολομῶντος" },
            { "SH", "Ἁγία Ἑλένη" },
            { "SJ", "Νῆσοι Σβάλμπαρ καὶ Γιὰν Μαγιέν" },
            { "SM", "Ἅγιος Μαρίνος" },
            { "ST", "Σάο Τομὲ καὶ Πρίνσιπε" },
            { "SV", "Ἒλ Σαλβαδόρ" },
            { "SY", "Συρία, Ἀραβικὴ Δημοκρατία τῆς" },
            { "TC", "Νῆσοι Τὲρκς καὶ Κάικος" },
            { "TD", "Τσάντ" },
            { "TF", "Γαλλικὰ Νότια Ἐδάφη" },
            { "TL", "Ἀνατολικὸ Τιμόρ" },
            { "TT", "Τρινιδὰδ καὶ Τομπάγκο" },
            { "UA", "Οὐκρανία" },
            { "UG", "Οὐγκάντα" },
            { "UM", "Ἀπομακρυσμένες Νησίδες τῶν Ἡνωμένων Πολιτειῶν" },
            { "US", "Ἡνωμένες Πολιτεῖες" },
            { "UY", "Οὐρουγουάη" },
            { "UZ", "Οὐζμπεκιστάν" },
            { "VA", "Ἁγία Ἕδρα (Βατικανό)" },
            { "VC", "Ἅγιος Βικέντιος καὶ Γρεναδίνες" },
            { "VG", "Βρετανικὲς Παρθένοι Νῆσοι" },
            { "VI", "Ἀμερικανικὲς Παρθένοι Νῆσοι" },
            { "WF", "Νῆσοι Οὐάλλις καὶ Φουτουνά" },
            { "YE", "Ὑεμένη" },
            { "ZA", "Νότια Ἀφρική" },
            { "ar", "Ἀραβικά" },
            { "cy", "Οὐαλικά" },
            { "el", "Ἑλληνικά" },
            { "en", "Ἀγγλικά" },
            { "es", "Ἱσπανικά" },
            { "et", "Ἐσθονικά" },
            { "ga", "Ἰρλανδικά" },
            { "gd", "Σκωτικὰ κελτικά" },
            { "he", "Ἑβραϊκά" },
            { "hu", "Οὑγγρικά" },
            { "hy", "Ἀρμενικά" },
            { "id", "Ἰνδονησιακά" },
            { "is", "Ἰσλανδικά" },
            { "it", "Ἰταλικά" },
            { "ja", "Ἰαπωνικά" },
            { "nl", "Ὁλλανδικά" },
            { "sq", "Ἀλβανικά" },
            { "uk", "Οὐκρανικά" },
            { "yi", "Ἰουδαϊκά" },
            { "arc", "Ἀραμαϊκά" },
            { "egy", "Αἰγυπτιακὰ (ἀρχαῖα)" },
            { "grc", "Ἀρχαῖα Ἑλληνικά" },
            { "mul", "Πολλαπλές γλῶσσες" },
            { "ota", "Τουρκικά, ὀθωμανικὰ" },
            { "peo", "Ἀρχαῖα περσικὰ" },
            { "Arab", "Ἀραβικό" },
            { "Armn", "Ἀρμενικό" },
            { "Ethi", "Αἰθιοπικό" },
            { "Grek", "Ἑλληνικό" },
            { "Hebr", "Ἑβραϊκό" },
            { "key.ca", "Ἡμερολόγιο" },
            { "type.ca.hebrew", "Ἑβραϊκὸ ἡμερολόγιο" },
            { "type.co.pinyin", "Σειρὰ Πίνγιν" },
            { "type.co.stroke", "Σειρὰ Stroke" },
            { "type.ca.chinese", "Κινεζικὸ ἡμερολόγιο" },
            { "type.ca.buddhist", "Βουδιστικὸ ἡμερολόγιο" },
            { "type.ca.japanese", "Ἰαπωνικὸ ἡμερολόγιο" },
            { "type.ca.gregorian", "Γρηγοριανὸ ἡμερολόγιο" },
            { "type.co.phonebook", "Σειρὰ τηλεφωνικοῦ καταλόγου" },
        };
        return data;
    }
}
