/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_es_US extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "011", "África occidental" },
            { "014", "África oriental" },
            { "015", "África septentrional" },
            { "018", "África meridional" },
            { "030", "Asia oriental" },
            { "034", "Asia meridional" },
            { "035", "Sudeste asiático" },
            { "039", "Europa meridional" },
            { "145", "Asia occidental" },
            { "151", "Europa oriental" },
            { "154", "Europa septentrional" },
            { "155", "Europa occidental" },
            { "AC", "Isla de la Ascensión" },
            { "BA", "Bosnia y Herzegovina" },
            { "EH", "Sahara Occidental" },
            { "GG", "Guernsey" },
            { "QO", "Territorios alejados de Oceanía" },
            { "UM", "Islas menores alejadas de EE. UU." },
            { "eu", "euskera" },
            { "gu", "gurayatí" },
            { "ht", "criollo haitiano" },
            { "nd", "ndebele del norte" },
            { "nr", "ndebele meridional" },
            { "rm", "romanche" },
            { "se", "sami del norte" },
            { "ss", "siswati" },
            { "ace", "acehnés" },
            { "alt", "altái meridional" },
            { "arp", "arapaho" },
            { "ars", "árabe najdi" },
            { "bax", "bamun" },
            { "bgc", "hariana" },
            { "bho", "bhojpuri" },
            { "bla", "siksika" },
            { "blo", "ani" },
            { "bua", "buriat" },
            { "clc", "chilcotín" },
            { "crj", "cree del sureste" },
            { "crl", "cree del noreste" },
            { "crm", "moose cree" },
            { "crr", "algonquian" },
            { "dum", "neerlandés medieval" },
            { "enm", "inglés medieval" },
            { "frm", "francés medieval" },
            { "gan", "gan (China)" },
            { "gmh", "alemán de la alta edad media" },
            { "grc", "griego antiguo" },
            { "hax", "haida del sur" },
            { "hil", "hiligainón" },
            { "hsn", "xiang (China)" },
            { "ikt", "inuktitut del oeste de Canadá" },
            { "inh", "ingusetio" },
            { "kab", "cabilio" },
            { "krc", "karachay-balkar" },
            { "lij", "ligur" },
            { "lou", "creole de Luisiana" },
            { "lrc", "lorí del norte" },
            { "lsm", "saamia" },
            { "mga", "irlandés medieval" },
            { "ojb", "ojibwa del noroeste" },
            { "ojw", "ojibwa del oeste" },
            { "pis", "pijín" },
            { "shu", "árabe chadiano" },
            { "slh", "lushootseed del sur" },
            { "sma", "sami meridional" },
            { "smn", "sami de Inari" },
            { "str", "straits salish" },
            { "syr", "siriaco" },
            { "tce", "tutchone del sur" },
            { "tet", "tetún" },
            { "ttm", "tutchone del norte" },
            { "tyv", "tuviniano" },
            { "wal", "wolayta" },
            { "xnr", "dogrí" },
            { "Adlm", "adlam" },
            { "Hrkt", "silabarios del japonés" },
            { "Rohg", "hanafí" },
            { "Zzzz", "letra desconocida" },
            { "sw_CD", "swahili del Congo" },
            { "type.nu.cakm", "dígitos chakma" },
            { "type.nu.gujr", "dígitos en gujarati" },
            { "type.nu.java", "dígitos javaneses" },
            { "type.nu.mtei", "dígitos meetei mayek" },
            { "type.nu.olck", "dígitos ol chiki" },
        };
        return data;
    }
}
