/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ewo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andór" },
            { "AE", "Bemirá yá Arábə uní" },
            { "AF", "Afəganisətán" },
            { "AG", "Antígwa ai Barəbúda" },
            { "AI", "Angíyə" },
            { "AL", "Aləbánia" },
            { "AM", "Arəménia" },
            { "AO", "Angolá" },
            { "AR", "Arəhenətína" },
            { "AS", "Bəsamóa yá Amə́rəka" },
            { "AT", "Osətəlía" },
            { "AU", "Osətəlalí" },
            { "AW", "Arúba" },
            { "AZ", "Azɛrəbaidzáŋ" },
            { "BA", "Bosəní ai ɛrəzegovín" },
            { "BB", "Barəbád" },
            { "BD", "Bangaladɛ́s" },
            { "BE", "Bɛləhíg" },
            { "BF", "Buləkiná Fasó" },
            { "BG", "Buləgarí" },
            { "BH", "Bahərɛ́n" },
            { "BI", "Burundí" },
            { "BJ", "Bəníŋ" },
            { "BM", "Bɛrəmúd" },
            { "BN", "Buluné" },
            { "BO", "Bolívia" },
            { "BR", "Bəlazíl" },
            { "BS", "Bahámas" },
            { "BT", "Butáŋ" },
            { "BW", "Botswaná" },
            { "BY", "Bəlarús" },
            { "BZ", "Bəlís" },
            { "CA", "kanadá" },
            { "CD", "ǹnam Kongó Demokəlatíg" },
            { "CF", "ǹnam Zǎŋ Afiriká" },
            { "CG", "Kongó" },
            { "CH", "Suís" },
            { "CI", "Kód Divɔ́r" },
            { "CK", "Minlán Mí kúg" },
            { "CL", "Tsilí" },
            { "CM", "Kamərún" },
            { "CN", "Tsáina" },
            { "CO", "Kolɔmbí" },
            { "CR", "Kosta Ríka" },
            { "CU", "Kubá" },
            { "CV", "Minlán Mí Káb Vɛr" },
            { "CY", "Sipəlús" },
            { "CZ", "Ǹnam Tsɛ́g" },
            { "DE", "Ndzáman" },
            { "DJ", "Dzibutí" },
            { "DK", "Danəmárəg" },
            { "DM", "Dómənika" },
            { "DO", "République dominicaine" },
            { "DZ", "Aləyéria" },
            { "EC", "Ekwatór" },
            { "EE", "Esetoní" },
            { "EG", "Ehíbətɛn" },
            { "ER", "Elitəlé" },
            { "ES", "Kpənyá" },
            { "ET", "Etiopí" },
            { "FI", "Finəlán" },
            { "FJ", "Fidzí" },
            { "FK", "Minlán Mi Fóləkəlan" },
            { "FM", "Mikoronésia" },
            { "FR", "Fulɛnsí" },
            { "GA", "Gabóŋ" },
            { "GB", "Ǹnam Engəlis" },
            { "GD", "Gələnádə" },
            { "GE", "Horə́yia" },
            { "GF", "Guyán yá Fulɛnsí" },
            { "GH", "Ganá" },
            { "GI", "Yiləbalatár" },
            { "GL", "Goelán" },
            { "GM", "Gambí" },
            { "GN", "Giné" },
            { "GP", "Guadəlúb" },
            { "GQ", "Giné Ekwató" },
            { "GR", "Gəlɛ́s" },
            { "GT", "Guatemalá" },
            { "GU", "Guám" },
            { "GW", "Giné Bisaó" },
            { "GY", "Guyán" },
            { "HN", "Ondurás" },
            { "HR", "Kəlowásia" },
            { "HT", "Aití" },
            { "HU", "Ongirí" },
            { "ID", "ɛndonésia" },
            { "IE", "Irəlándə" },
            { "IL", "Isəraɛ́l" },
            { "IN", "ɛ́ndə" },
            { "IQ", "Irág" },
            { "IR", "Irán" },
            { "IS", "Isəlándə" },
            { "IT", "Itáliɛn" },
            { "JM", "Hamaíka" },
            { "JO", "Horədaní" },
            { "JP", "Hapɔ́n" },
            { "KE", "Keniá" },
            { "KG", "Kirigisətán" },
            { "KH", "kambodía" },
            { "KI", "Kiribatí" },
            { "KM", "Komɔ́r" },
            { "KN", "Ǹfúfúb-Kilisətóv-ai-Nevis" },
            { "KP", "Koré yá Nór" },
            { "KR", "Koré yá Súd" },
            { "KW", "Kowɛ́d" },
            { "KY", "Minlán Mí Kalimáŋ" },
            { "KZ", "Kazakətáŋ" },
            { "LA", "Laós" },
            { "LB", "Libáŋ" },
            { "LC", "Ǹfúfúb-Lúsia" },
            { "LI", "Lísə́sə́táin" },
            { "LK", "Səri Laŋká" },
            { "LR", "Libéria" },
            { "LS", "Ləsotó" },
            { "LT", "Lituaní" },
            { "LU", "Lukəzambúd" },
            { "LV", "Lətoní" },
            { "LY", "Libí" },
            { "MA", "Marɔ́g" },
            { "MC", "Mɔnakó" },
            { "MD", "Molədaví" },
            { "MG", "Madagasəkárə" },
            { "MH", "Minlán Mí Maresál" },
            { "ML", "Malí" },
            { "MM", "Mianəmár" },
            { "MN", "Mɔngɔ́lia" },
            { "MP", "Minlán Mi Marián yá Nór" },
            { "MQ", "Marətiníg" },
            { "MR", "Moritaní" },
            { "MS", "Mɔ́ntserád" },
            { "MT", "Málətə" },
            { "MU", "Morís" },
            { "MV", "Malədívə" },
            { "MW", "Malawí" },
            { "MX", "Mɛkəsíg" },
            { "MY", "Malɛ́zia" },
            { "MZ", "Mozambíg" },
            { "NA", "Namibí" },
            { "NC", "Ǹkpámɛn Kaledónia" },
            { "NE", "Nihɛ́r" },
            { "NF", "Minlán Nɔrəfɔ́ləkə" },
            { "NG", "Nihéria" },
            { "NI", "Nikarágua" },
            { "NL", "Pɛíbá" },
            { "NO", "Nɔrəvɛ́s" },
            { "NP", "Nepál" },
            { "NR", "Naurú" },
            { "NU", "Niué" },
            { "NZ", "Ǹkpámɛn Zeláŋ" },
            { "OM", "Omán" },
            { "PA", "Panamá" },
            { "PE", "Perú" },
            { "PF", "Polinesí yá Fulɛnsí" },
            { "PG", "Papwazi yá Ǹkpámɛ́n Giné" },
            { "PH", "Filipín" },
            { "PK", "Pakisətán" },
            { "PL", "fólis" },
            { "PM", "Ǹfúfúb-Píɛr-ai-Mikəlɔ́ŋ" },
            { "PN", "Pítə́kɛ́rɛnə" },
            { "PR", "Pwɛrəto Ríko" },
            { "PS", "Ǹnam Palɛsətín" },
            { "PT", "fɔrətugɛ́s" },
            { "PW", "Palau" },
            { "PY", "Paragué" },
            { "QA", "Katár" },
            { "RE", "Reuniɔ́ŋ" },
            { "RO", "Rumaní" },
            { "RU", "Rúsian" },
            { "RW", "Ruwandá" },
            { "SA", "Arabí Saudí" },
            { "SB", "Minlán Mí Solomɔ́n" },
            { "SC", "Sɛsɛ́l" },
            { "SD", "Sudáŋ" },
            { "SE", "Suwɛ́d" },
            { "SG", "Singapúr" },
            { "SH", "Ǹfúfúb-Ɛlɛ́na" },
            { "SI", "Səlovénia" },
            { "SK", "Səlovakí" },
            { "SL", "Sierá-leónə" },
            { "SM", "Ǹfúfúb Maríno" },
            { "SN", "Senegál" },
            { "SO", "Somália" },
            { "SR", "Surinám" },
            { "ST", "Saó Tomé ai Pəlinəsípe" },
            { "SV", "Saləvadór" },
            { "SY", "Sirí" },
            { "SZ", "Swazilándə" },
            { "TC", "Minlán Mí túrə́g-ai-Kaíg" },
            { "TD", "Tsád" },
            { "TG", "Togó" },
            { "TH", "Tailán" },
            { "TJ", "Tadzikisətáŋ" },
            { "TK", "Tokeló" },
            { "TL", "Timôr" },
            { "TM", "Turəkəmənisətáŋ" },
            { "TN", "Tunisí" },
            { "TO", "Tɔngá" },
            { "TR", "Turəkí" },
            { "TT", "Təlinité-ai-Tobágo" },
            { "TV", "Tuvalú" },
            { "TW", "Taiwán" },
            { "TZ", "Taŋəzaní" },
            { "UA", "Ukərɛ́n" },
            { "UG", "Ugandá" },
            { "US", "Ǹnam Amɛrəkə" },
            { "UY", "Urugué" },
            { "UZ", "Uzubekisətán" },
            { "VA", "Ǹnam Vatikán" },
            { "VC", "Ǹfúfúb-Vɛngəsáŋ-ai-Bə Gələnadín" },
            { "VE", "Venezuéla" },
            { "VG", "ńnam Minlán ɛ́ngəlís" },
            { "VI", "Minlán Mi Amɛrəkə" },
            { "VN", "Viɛdənám" },
            { "VU", "Vanuátu" },
            { "WF", "Walís-ai-Futúna" },
            { "WS", "Samoá" },
            { "YE", "Yemɛ́n" },
            { "YT", "Mayɔ́d" },
            { "ZA", "Afiríka yá Súd" },
            { "ZM", "Zambí" },
            { "ZW", "Zimbabwé" },
            { "ak", "Ǹkɔ́bɔ akán" },
            { "am", "Ǹkɔ́bɔ amária" },
            { "ar", "Ǹkɔ́bɔ arábia" },
            { "be", "Ǹkɔ́bɔ belarúsian" },
            { "bg", "Ǹkɔ́bɔ buləgárian" },
            { "bn", "Ǹkɔ́bɔ bɛngalí" },
            { "cs", "Ǹkɔ́bɔ tsɛ́g" },
            { "de", "Ǹkɔ́bɔ ndzáman" },
            { "el", "Ǹkɔ́bɔ gəlɛ́g" },
            { "en", "Ǹkɔ́bɔ éngəlís" },
            { "es", "ǹkɔ́bɔ kpənyá" },
            { "fa", "ǹkɔ́bɔ fɛ́rəsian" },
            { "fr", "Ǹkɔ́bɔ fulɛnsí" },
            { "ha", "Ǹkɔ́bɔ aúsá" },
            { "hi", "Ǹkɔ́bɔ hindí" },
            { "hu", "Ǹkɔ́bɔ ungárían" },
            { "id", "Ǹkɔ́bɔ ɛndonésian" },
            { "ig", "Ǹkɔ́bɔ ibó" },
            { "it", "Ǹkɔ́bɔ etáliɛn" },
            { "ja", "Ǹkɔ́bɔ hapɔ́n" },
            { "jv", "Ǹkɔ́bɔ havanís" },
            { "km", "Ǹkɔ́bɔ kəmɛ́r" },
            { "ko", "Ǹkɔ́bɔ koréan" },
            { "ms", "Ǹkɔ́bɔ malɛ́sian" },
            { "my", "Ǹkɔ́bɔ birəmán" },
            { "ne", "ǹkɔ́bɔ nefálian" },
            { "nl", "Ǹkɔ́bɔ nɛrəlándía" },
            { "pa", "ǹkɔ́bɔ funəhábia" },
            { "pl", "ǹkɔ́bɔ fólis" },
            { "pt", "ǹkɔ́bɔ fɔtugɛ́s" },
            { "ro", "ńkɔ́bɔ románía" },
            { "ru", "ǹkɔ́bɔ rúsian" },
            { "rw", "ǹkɔ́bɔ ruwandá" },
            { "so", "ǹkɔ́bɔ somália" },
            { "sv", "ǹkɔ́bɔ suwɛ́d" },
            { "ta", "ǹkɔ́bɔ tamíl" },
            { "th", "ǹkɔ́bɔ táilan" },
            { "tr", "ǹkɔ́bɔ túrəki" },
            { "uk", "ǹkɔ́bɔ ukelénia" },
            { "ur", "ǹkɔ́bɔ urudú" },
            { "vi", "ǹkɔ́bɔ hiɛdənám" },
            { "yo", "ǹkɔ́bɔ yorúba" },
            { "zh", "Ǹkɔ́bɔ tsainís" },
            { "zu", "ǹkɔ́bɔ zulú" },
            { "ewo", "ewondo" },
        };
        return data;
    }
}
