/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_fa_AF extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_mn = "مغلی";
        final Object[][] data = new Object[][] {
            { "AD", "اندورا" },
            { "AG", "انتیگوا و باربودا" },
            { "AL", "البانیا" },
            { "AO", "انگولا" },
            { "AQ", "انترکتیکا" },
            { "AR", "ارجنتاین" },
            { "BA", "بوسنیا و هرزه‌گوینا" },
            { "BD", "بنگله‌دیش" },
            { "BE", "بلجیم" },
            { "BG", "بلغاریا" },
            { "BN", "برونی" },
            { "BO", "بولیویا" },
            { "BR", "برازیل" },
            { "BS", "بهاماس" },
            { "CD", "کانگو - کینشاسا" },
            { "CG", "کانگو - برازویل" },
            { "CH", "سویس" },
            { "CL", "چلی" },
            { "CO", "کولمبیا" },
            { "CR", "کاستریکا" },
            { "CU", "کیوبا" },
            { "DK", "دنمارک" },
            { "EA", "سئوتا و ملیلا" },
            { "EE", "استونیا" },
            { "ER", "اریتریا" },
            { "ES", "هسپانیه" },
            { "ET", "ایتوپیا" },
            { "FI", "فنلند" },
            { "FM", "میکرونزیا" },
            { "GD", "گرینادا" },
            { "GH", "گانا" },
            { "GN", "گینیا" },
            { "GQ", "گینیا استوایی" },
            { "GT", "گواتیمالا" },
            { "GW", "گینیا بیسائو" },
            { "GY", "گیانا" },
            { "HK", "هانگ کانگ، ناحیهٔ ویژهٔ حکومتی چین" },
            { "HN", "هاندوراس" },
            { "HR", "کروشیا" },
            { "HT", "هایتی" },
            { "ID", "اندونیزیا" },
            { "IE", "آیرلند" },
            { "IS", "آیسلند" },
            { "JP", "جاپان" },
            { "KE", "کینیا" },
            { "KH", "کمپوچیا" },
            { "KP", "کوریای شمالی" },
            { "KR", "کوریای جنوبی" },
            { "LK", "سریلانکا" },
            { "LS", "لیسوتو" },
            { "LT", "لتوانیا" },
            { "LV", "لاتویا" },
            { "LY", "لیبیا" },
            { "MG", "مادغاسکر" },
            { "MN", "منگولیا" },
            { "MR", "موریتانیا" },
            { "MT", "مالتا" },
            { "MX", "مکسیکو" },
            { "MY", "مالیزیا" },
            { "MZ", "موزمبیق" },
            { "NG", "نیجریا" },
            { "NI", "نیکاراگوا" },
            { "NL", "هالند" },
            { "NO", "ناروی" },
            { "NP", "نیپال" },
            { "NZ", "زیلاند جدید" },
            { "PA", "پانامه" },
            { "PE", "پیرو" },
            { "PG", "پاپوا نیو گینیا" },
            { "PL", "پولند" },
            { "PT", "پرتگال" },
            { "PY", "پاراگوای" },
            { "RO", "رومانیا" },
            { "SE", "سویدن" },
            { "SG", "سینگاپور" },
            { "SI", "سلونیا" },
            { "SJ", "اسوالبارد و جان ماین" },
            { "SK", "سلواکیا" },
            { "SL", "سیرالیون" },
            { "SN", "سینیگال" },
            { "SO", "سومالیه" },
            { "SV", "السلوادور" },
            { "TJ", "تاجکستان" },
            { "UG", "یوگاندا" },
            { "UY", "یوروگوای" },
            { "VC", "سنت وینسنت و گرنادین‌ها" },
            { "VE", "ونزویلا" },
            { "XK", "کوسوا" },
            { "ZW", "زیمبابوی" },
            { "ab", "افریکانس" },
            { "as", "اسامی" },
            { "az", "آذربایجانی" },
            { "dv", "مالدیوی" },
            { "es", "هسپانوی" },
            { "fi", "فنلندی" },
            { "ga", "آیرلندی" },
            { "hr", "کروشیایی" },
            { "id", "اندونیزیایی" },
            { "is", "آیسلندی" },
            { "it", "ایتالوی" },
            { "ja", "جاپانی" },
            { "ko", "کوریایی" },
            { "ky", "قرغزی" },
            { "mn", metaValue_mn },
            { "nb", "نروژی کتابی" },
            { "ne", "نیپالی" },
            { "nl", "هالندی" },
            { "nn", "نروژی نو" },
            { "no", "نارویژی" },
            { "pl", "پولندی" },
            { "pt", "پرتگالی" },
            { "sq", "البانیایی" },
            { "sv", "سویدنی" },
            { "sw", "سواحلی" },
            { "tg", "تاجکی" },
            { "ast", "اتریشی" },
            { "ckb", "کردی سورانی" },
            { "ksh", "کلنی" },
            { "lus", "میزویی" },
            { "mai", "مایتیلی" },
            { "srn", "زبان سرانان" },
            { "zza", "زازاکی" },
            { "Mong", metaValue_mn },
            { "nl_BE", "فلمیش" },
            { "ar_001", "عربی فصیح" },
            { "zh_Hans", "چینی ساده شده" },
        };
        return data;
    }
}
