/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ff_Adlm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "𞤀𞤣𞤵𞤲𞤢" },
            { "002", "𞤀𞤬𞤪𞤭𞤳𞤢𞥄" },
            { "003", "𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫 𞤀𞤥𞤫𞤪𞤭𞤳𞤢𞥄" },
            { "005", "𞤙𞤢𞤥𞤲𞤢𞥄𞤲𞤺𞤫 𞤀𞤥𞤫𞤪𞤭𞤳𞤢𞥄" },
            { "009", "𞤌𞤧𞤭𞤴𞤢𞤲𞤭𞥅" },
            { "011", "𞤖𞤭𞥅𞤪𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤀𞤬𞤪𞤭𞤳𞤢𞥄" },
            { "013", "𞤚𞤵𞤥𞤦𞤮 𞤀𞤥𞤫𞤪𞤭𞤳𞤢𞥄" },
            { "014", "𞤊𞤵𞤯𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤀𞤬𞤪𞤭𞤳𞤢𞥄" },
            { "015", "𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤀𞤬𞤪𞤭𞤳𞤢𞥄" },
            { "017", "𞤚𞤵𞤥𞤦𞤮 𞤀𞤬𞤪𞤭𞤳𞤢𞥄" },
            { "018", "𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤀𞤬𞤪𞤭𞤳𞤢𞥄" },
            { "019", "𞤀𞤥𞤫𞤪𞤭𞤳𞤢𞥄" },
            { "021", "𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤀𞤥𞤫𞤪𞤭𞤳𞤢𞥄" },
            { "029", "𞤑𞤢𞤪𞤦𞤭𞤴𞤢𞥄" },
            { "030", "𞤊𞤵𞤯𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤀𞥄𞤧𞤭𞤴𞤢" },
            { "034", "𞤙𞤢𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤀𞥄𞤧𞤭𞤴𞤢" },
            { "035", "𞤙𞤢𞤥𞤬𞤭𞤯𞤲𞤢𞥄𞤲𞤺𞤫 𞤀𞥄𞤧𞤭𞤴𞤢" },
            { "039", "𞤙𞤢𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤓𞤪𞤨𞤢" },
            { "053", "𞤀𞤧𞤼𞤢𞤪𞤤𞤢𞥄𞤧𞤭𞤴𞤢𞥄" },
            { "054", "𞤃𞤭𞤤𞤢𞤲𞤭𞥅𞤧𞤴𞤢" },
            { "057", "𞤖𞤭𞤤𞥆𞤮 𞤃𞤭𞤳𞤪𞤮𞤲𞤭𞥅𞤧𞤸𞤮" },
            { "061", "𞤆𞤮𞤤𞤭𞤲𞤭𞥅𞤧𞤴𞤢" },
            { "142", "𞤀𞥄𞤧𞤭𞤴𞤢" },
            { "143", "𞤚𞤵𞤥𞤦𞤮𞥅𞤪𞤭 𞤀𞥄𞤧𞤭𞤴𞤢" },
            { "145", "𞤖𞤭𞥅𞤪𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤀𞥄𞤧𞤭𞤴𞤢" },
            { "150", "𞤓𞤪𞤨𞤢" },
            { "151", "𞤊𞤵𞤯𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤓𞤪𞤨𞤢" },
            { "154", "𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤓𞤪𞤨𞤢" },
            { "155", "𞤖𞤭𞥅𞤪𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭 𞤓𞤪𞤨𞤢" },
            { "202", "𞤀𞤬𞤪𞤭𞤳𞤢𞥄 𞤂𞤫𞤧-𞤅𞤢𞥄𞤸𞤢𞤪𞤢" },
            { "419", "𞤀𞤥𞤫𞤪𞤭𞤳𞤢𞥄 𞤂𞤢𞤼𞤭𞤲𞤳𞤮" },
            { "AC", "𞤅𞤵𞤪𞤭𞥅𞤪𞤫 𞤀𞤧𞤢𞤲𞤧𞤮𞥅𞤲" },
            { "AD", "𞤀𞤲𞤣𞤮𞤪𞤢𞥄" },
            { "AE", "𞤁𞤫𞤲𞤼𞤢𞤤 𞤋𞤥𞤪𞤢𞥄𞤼𞤭 𞤀𞥄𞤪𞤢𞤦𞤵" },
            { "AF", "𞤀𞤬𞤺𞤢𞤲𞤭𞤧𞤼𞤢𞥄𞤲" },
            { "AG", "𞤀𞤲𞤼𞤭𞤺𞤵𞤱𞤢 & 𞤄𞤢𞤪𞤦𞤵𞥅𞤣𞤢" },
            { "AI", "𞤀𞤲𞤺𞤭𞤤𞤢𞥄" },
            { "AL", "𞤀𞤤𞤦𞤢𞤲𞤭𞤴𞤢𞥄" },
            { "AM", "𞤀𞤪𞤥𞤫𞤲𞤭𞤴𞤢𞥄" },
            { "AO", "𞤀𞤲𞤺𞤮𞤤𞤢𞥄" },
            { "AQ", "𞤀𞤲𞤼𞤢𞤪𞤼𞤭𞤳𞤢𞥄" },
            { "AR", "𞤀𞤪𞤶𞤢𞤲𞤼𞤭𞤲𞤢𞥄" },
            { "AS", "𞤅𞤢𞤥𞤵𞤱𞤢 𞤀𞤥𞤫𞤪𞤭𞤳𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "AT", "𞤌𞤼𞤭𞤪𞤧𞤢" },
            { "AU", "𞤌𞤧𞤼𞤢𞤪𞤤𞤭𞤴𞤢𞥄" },
            { "AW", "𞤀𞤪𞤵𞤦𞤢𞥄" },
            { "AX", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤀𞤤𞤢𞤲𞤣" },
            { "AZ", "𞤀𞥁𞤫𞤪𞤦𞤢𞤭𞤶𞤢𞥄𞤲" },
            { "BA", "𞤄𞤮𞤧𞤲𞤭𞤴𞤢 & 𞤖𞤫𞤪𞤧𞤫𞤳𞤮𞤾𞤭𞤲𞤢𞥄" },
            { "BB", "𞤄𞤢𞤪𞤦𞤫𞥅𞤣𞤮𞥅𞤧" },
            { "BD", "𞤄𞤢𞤲𞤺𞤭𞤤𞤢𞤣𞤫𞥅𞤧" },
            { "BE", "𞤄𞤫𞤤𞤶𞤭𞤳𞤢𞥄" },
            { "BF", "𞤄𞤵𞤪𞤳𞤭𞤲𞤢 𞤊𞤢𞤧𞤮𞥅" },
            { "BG", "𞤄𞤵𞥅𞤤𞤺𞤢𞤪𞤭𞤴𞤢𞥄" },
            { "BH", "𞤄𞤢𞤸𞤢𞤪𞤢𞤴𞤲" },
            { "BI", "𞤄𞤵𞤪𞤵𞤲𞤣𞤭" },
            { "BJ", "𞤄𞤫𞤲𞤫𞤲" },
            { "BL", "𞤅𞤼. 𞤄𞤢𞤪𞤼𞤫𞤤𞤭𞤥𞤭" },
            { "BM", "𞤄𞤭𞤪𞤥𞤵𞤣𞤢" },
            { "BN", "𞤄𞤵𞤪𞤲𞤢𞥄𞤴" },
            { "BO", "𞤄𞤮𞤤𞤭𞥅𞤾𞤭𞤴𞤢𞥄" },
            { "BQ", "𞤑𞤢𞤪𞤦𞤭𞤴𞤢𞥄 𞤖𞤮𞤤𞤢𞤲𞤣𞤭𞤴𞤢𞥄" },
            { "BR", "𞤄𞤪𞤢𞤧𞤭𞤤" },
            { "BS", "𞤄𞤢𞤸𞤢𞤥𞤢𞥄𞤧" },
            { "BT", "𞤄𞤵𞥅𞤼𞤢𞥄𞤲" },
            { "BV", "𞤅𞤵𞤪𞤭𞥅𞤪𞤫 𞤄𞤵𞥅𞤾𞤫𞥅" },
            { "BW", "𞤄𞤮𞤼𞤧𞤵𞤱𞤢𞥄𞤲𞤢" },
            { "BY", "𞤄𞤫𞤤𞤢𞤪𞤵𞥅𞤧" },
            { "BZ", "𞤄𞤫𞤤𞤭𞥅𞥁" },
            { "CA", "𞤑𞤢𞤲𞤢𞤣𞤢𞥄" },
            { "CC", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤑𞤮𞤳𞤮𞥅𞤧 (𞤑𞤭𞥅𞤤𞤭𞤲𞤺)" },
            { "CD", "𞤑𞤮𞤲𞤺𞤮 - 𞤑𞤭𞤲𞤧𞤢𞤧𞤢" },
            { "CF", "𞤐𞤣𞤫𞤲𞤣𞤭 𞤚𞤵𞤥𞤦𞤮𞥅𞤪𞤭 𞤀𞤬𞤪𞤭𞤳𞤢𞥄" },
            { "CG", "𞤑𞤮𞤲𞤺𞤮 - 𞤄𞤪𞤢𞥁𞤢𞤾𞤭𞤤" },
            { "CH", "𞤅𞤵𞤱𞤭𞤪𞤧𞤢𞥄" },
            { "CI", "𞤑𞤮𞤼𞤣𞤭𞤾𞤢𞥄𞤪" },
            { "CK", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤑𞤵𞥅𞤳" },
            { "CL", "𞤕𞤭𞤤𞤫𞥊𞥅" },
            { "CM", "𞤑𞤢𞤥𞤢𞤪𞤵𞥅𞤲" },
            { "CN", "𞤕𞤢𞤴𞤲𞤢" },
            { "CO", "𞤑𞤮𞤤𞤮𞤥𞤦𞤭𞤴𞤢𞥄" },
            { "CP", "𞤅𞤵𞤪𞤭𞥅𞤪𞤫 𞤑𞤭𞤤𞤭𞤨𞤫𞤪𞤼𞤮𞤲" },
            { "CR", "𞤑𞤮𞤧𞤼𞤢 𞤈𞤭𞤳𞤢𞥄" },
            { "CU", "𞤑𞤵𞥅𞤦𞤢𞥄" },
            { "CV", "𞤑𞤢𞥄𞤦𞤮 𞤜𞤫𞤪𞤣𞤫" },
            { "CW", "𞤑𞤵𞥅𞤪𞤢𞤧𞤢𞤱𞤮" },
            { "CX", "𞤅𞤵𞤪𞤭𞥅𞤪𞤫 𞤑𞤭𞤪𞤧𞤭𞤥𞤢𞥄𞤧" },
            { "CY", "𞤑𞤵𞤦𞤪𞤵𞥅𞤧" },
            { "CZ", "𞤕𞤫𞥅𞤳𞤭𞤴𞤢𞥄" },
            { "DE", "𞤔𞤫𞤪𞤥𞤢𞤲𞤭𞥅" },
            { "DG", "𞤔𞤮𞤺𞤮 𞤘𞤢𞥄𞤪𞤧𞤭𞤴𞤢" },
            { "DJ", "𞤔𞤭𞤦𞤵𞥅𞤼𞤭" },
            { "DK", "𞤁𞤢𞤲𞤵𞤥𞤢𞤪𞤳" },
            { "DM", "𞤁𞤮𞤥𞤭𞤲𞤭𞤳𞤢𞥄" },
            { "DO", "𞤐𞤣𞤫𞤲𞤣𞤭 𞤁𞤮𞤥𞤭𞤲𞤭𞤳𞤢𞥄" },
            { "DZ", "𞤀𞤤𞤶𞤢𞤪𞤭𞥅" },
            { "EA", "𞤅𞤭𞤼𞥆𞤢 & 𞤃𞤫𞤤𞤭𞤤𞤢" },
            { "EC", "𞤉𞤳𞤵𞤱𞤢𞤣𞤮𞥅𞤪" },
            { "EE", "𞤉𞤧𞤼𞤮𞤲𞤭𞤴𞤢𞥄" },
            { "EG", "𞤃𞤭𞤧𞤭𞤪𞤢" },
            { "EH", "𞤅𞤢𞥄𞤸𞤢𞤪𞤢 𞤖𞤭𞥅𞤲𞤢𞥄𞤪𞤭" },
            { "ER", "𞤉𞤪𞤭𞥅𞤼𞤫𞤪𞤫" },
            { "ES", "𞤉𞤧𞤨𞤢𞤻𞤢𞥄" },
            { "ET", "𞤀𞤦𞤢𞤧𞤭𞤲𞤭𞥅" },
            { "EU", "𞤑𞤢𞤱𞤼𞤢𞤤 𞤓𞤪𞤨𞤢" },
            { "EZ", "𞤊𞤭𞤪𞤤𞤢 𞤓𞤪𞤮𞥅" },
            { "FI", "𞤊𞤭𞤲𞤤𞤢𞤲𞤣" },
            { "FJ", "𞤊𞤭𞤶𞤭𞥅" },
            { "FK", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤊𞤢𞤤𞤳𞤵𞤤𞤢𞤲𞤣" },
            { "FM", "𞤃𞤭𞤳𞤪𞤮𞤲𞤫𞥅𞤧𞤭𞤴𞤢" },
            { "FO", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤊𞤢𞤪𞤵𞥅𞤧" },
            { "FR", "𞤊𞤢𞤪𞤢𞤲𞤧𞤭" },
            { "GA", "𞤘𞤢𞤦𞤮𞤲" },
            { "GB", "𞤁𞤫𞤲𞤼𞤢𞤤 𞤐𞤺𞤫𞤯𞤵𞥅𞤪𞤭" },
            { "GD", "𞤘𞤢𞤪𞤲𞤢𞤣𞤢𞥄" },
            { "GE", "𞤔𞤮𞤪𞤶𞤭𞤴𞤢𞥄" },
            { "GF", "𞤘𞤵𞤴𞤢𞥄𞤲 𞤊𞤪𞤢𞤲𞤧𞤭𞤲𞤳𞤮" },
            { "GG", "𞤘𞤢𞤪𞤲𞤫𞤧𞤭𞥅" },
            { "GH", "𞤘𞤢𞤲𞤢" },
            { "GI", "𞤔𞤭𞤦𞤪𞤢𞤤𞤼𞤢𞥄" },
            { "GL", "𞤘𞤭𞤪𞤤𞤢𞤲𞤣𞤭" },
            { "GM", "𞤘𞤢𞤥𞤦𞤭𞤴𞤢" },
            { "GN", "𞤘𞤭𞤲𞤫" },
            { "GP", "𞤘𞤵𞤱𞤢𞤣𞤢𞤤𞤵𞤨𞤫𞥅" },
            { "GQ", "𞤘𞤭𞤲𞤫 𞤕𞤢𞤳𞤢𞤲𞤼𞤫𞥅𞤪𞤭" },
            { "GR", "𞤀𞤤𞤴𞤵𞤲𞤢𞥄𞤲" },
            { "GS", "𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫 𞤔𞤮𞤪𞤶𞤭𞤴𞤢 & 𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫 𞤅𞤢𞤲𞤣𞤵𞤱𞤭𞥅𞤷" },
            { "GT", "𞤘𞤵𞤱𞤢𞤼𞤫𞤥𞤢𞤤𞤢𞥄" },
            { "GU", "𞤘𞤵𞤱𞤢𞥄𞤥" },
            { "GW", "𞤘𞤭𞤲𞤫-𞤄𞤭𞤧𞤢𞤱𞤮𞥅" },
            { "GY", "𞤘𞤢𞤴𞤢𞤲𞤢𞥄" },
            { "HK", "𞤖𞤂𞤀 𞤕𞤢𞤴𞤲𞤢 𞤫 𞤖𞤮𞤲𞤺 𞤑𞤮𞤲𞤺" },
            { "HM", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤖𞤭𞤪𞤣𞤭 & 𞤃𞤢𞤳𞤣𞤮𞤲𞤢𞤤" },
            { "HN", "𞤖𞤮𞤲𞤣𞤭𞤪𞤢𞥄𞤧" },
            { "HR", "𞤑𞤵𞤪𞤱𞤢𞥄𞤧𞤭𞤴𞤢" },
            { "HT", "𞤖𞤢𞤴𞤼𞤭𞥅" },
            { "HU", "𞤖𞤢𞤲𞤺𞤢𞤪𞤭𞤴𞤢𞥄" },
            { "IC", "𞤅𞤵𞤪𞤭𞥅𞤪𞤫-𞤑𞤢𞤲𞤢𞤪𞤭𞥅" },
            { "ID", "𞤋𞤲𞤣𞤮𞤲𞤭𞥅𞤧𞤴𞤢" },
            { "IE", "𞤋𞤪𞤤𞤢𞤲𞤣" },
            { "IL", "𞤋𞤧𞤪𞤢𞥄𞤴𞤭𞥅𞤤" },
            { "IM", "𞤅𞤵𞤪𞤭𞥅𞤪𞤫 𞤃𞤫𞥅𞤲" },
            { "IN", "𞤋𞤲𞤣𞤭𞤴𞤢" },
            { "IQ", "𞤋𞤪𞤢𞥄𞤳" },
            { "IR", "𞤋𞤪𞤢𞥄𞤲" },
            { "IS", "𞤀𞤴𞤧𞤵𞤤𞤢𞤲𞤣" },
            { "IT", "𞤋𞤼𞤢𞤤𞤭𞥅" },
            { "JE", "𞤔𞤫𞤪𞤧𞤭𞥅" },
            { "JM", "𞤔𞤢𞤥𞤢𞤴𞤳𞤢𞥄" },
            { "JO", "𞤔𞤮𞤪𞤣𞤢𞥄𞤲" },
            { "JP", "𞤐𞤭𞤨𞥆𞤮𞤲" },
            { "KE", "𞤑𞤫𞤲𞤭𞤴𞤢𞥄" },
            { "KG", "𞤑𞤭𞤪𞤶𞤭𞤧𞤼𞤢𞥄𞤲" },
            { "KH", "𞤑𞤢𞤥𞤦𞤮𞥅𞤣𞤭𞤴𞤢" },
            { "KI", "𞤑𞤭𞤪𞤦𞤢𞤼𞤭𞥅" },
            { "KM", "𞤑𞤮𞤥𞤮𞥅𞤪𞤮" },
            { "KN", "𞤅𞤼. 𞤑𞤪𞤭𞤧𞤼𞤮𞤦𞤢𞤤 & 𞤐𞤫𞥅𞤾𞤭𞤧" },
            { "KP", "𞤑𞤮𞥅𞤪𞤫𞤴𞤢𞥄 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫" },
            { "KR", "𞤑𞤮𞥅𞤪𞤫𞤴𞤢𞥄 𞤙𞤢𞤥𞤲𞤢𞥄𞤲𞤺𞤫" },
            { "KW", "𞤑𞤵𞤱𞤢𞤴𞤼𞤵" },
            { "KY", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤑𞤢𞤴𞤥𞤢𞥄𞤲" },
            { "KZ", "𞤑𞤢𞥁𞤢𞤧𞤼𞤢𞥄𞤲" },
            { "LA", "𞤂𞤢𞤱𞤮𞥅𞤧" },
            { "LB", "𞤂𞤭𞤦𞤢𞤲𞤮𞥅𞤲" },
            { "LC", "𞤅𞤼. 𞤂𞤵𞥅𞤧𞤭𞤴𞤢" },
            { "LI", "𞤂𞤭𞤧𞤼𞤫𞤲𞤧𞤭𞤼𞤫𞥅𞤲" },
            { "LK", "𞤅𞤭𞤪 𞤂𞤢𞤲𞤳𞤢𞥄" },
            { "LR", "𞤂𞤢𞤦𞤭𞤪𞤭𞤴𞤢𞥄" },
            { "LS", "𞤂𞤫𞤧𞤮𞤼𞤮𞥅" },
            { "LT", "𞤂𞤭𞤼𞤵𞤾𞤢" },
            { "LU", "𞤂𞤵𞤳𞤧𞤢𞤲𞤦𞤵𞥅𞤺" },
            { "LV", "𞤂𞤢𞤼𞤾𞤭𞤴𞤢" },
            { "LY", "𞤂𞤭𞤦𞤭𞤴𞤢𞥄" },
            { "MA", "𞤃𞤢𞤪𞤮𞥅𞤳" },
            { "MC", "𞤃𞤮𞤲𞤢𞤳𞤮𞥅" },
            { "MD", "𞤃𞤮𞤤𞤣𞤮𞤾𞤢𞥄" },
            { "ME", "𞤃𞤮𞤲𞤼𞤫𞤲𞤫𞥅𞤺𞤮𞤪𞤮" },
            { "MF", "𞤅𞤼. 𞤃𞤢𞤪𞤼𞤫𞤲" },
            { "MG", "𞤃𞤢𞤣𞤢𞤺𞤢𞤧𞤳𞤢𞥄𞤪" },
            { "MH", "𞤅𞤵𞤪𞤭𞥅𞤪𞤫 𞤃𞤢𞤪𞥃𞤢𞤤" },
            { "MK", "𞤃𞤢𞤳𞤫𞤣𞤮𞤲𞤭𞤴𞤢𞥄 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫" },
            { "ML", "𞤃𞤢𞥄𞤤𞤭" },
            { "MM", "𞤃𞤭𞤴𞤢𞤥𞤢𞥄𞤪 (𞤄𞤵𞥅𞤪𞤥𞤢)" },
            { "MN", "𞤃𞤮𞤲𞤺𞤮𞤤𞤭𞤴𞤢" },
            { "MO", "𞤖𞤂𞤀 𞤕𞤢𞤴𞤲𞤢 𞤫 𞤃𞤢𞤳𞤢𞤱𞤮𞥅" },
            { "MP", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤃𞤢𞤪𞤭𞤴𞤢𞥄𞤲𞤢 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤭" },
            { "MQ", "𞤃𞤢𞤪𞤼𞤭𞤲𞤭𞤳𞤢𞥄" },
            { "MR", "𞤃𞤮𞤪𞤼𞤢𞤲𞤭𞥅" },
            { "MS", "𞤃𞤮𞤲𞤧𞤭𞤪𞤢𞥄𞤼" },
            { "MT", "𞤃𞤢𞤤𞤼𞤢" },
            { "MU", "𞤃𞤮𞤪𞤭𞥅𞤧𞤭" },
            { "MV", "𞤃𞤢𞤤𞤣𞤭𞥅𞤬" },
            { "MW", "𞤃𞤢𞤤𞤢𞤱𞤭𞥅" },
            { "MX", "𞤃𞤫𞤳𞤧𞤭𞤳𞤮𞥅" },
            { "MY", "𞤃𞤢𞤤𞤫𞥅𞤧𞤭𞤴𞤢" },
            { "MZ", "𞤃𞤮𞤧𞤢𞤥𞤦𞤭𞥅𞤳" },
            { "NA", "𞤐𞤢𞤥𞤭𞥅𞤦𞤭𞤴𞤢𞥄" },
            { "NC", "𞤑𞤢𞤤𞤭𞤣𞤮𞤲𞤭𞤴𞤢𞥄 𞤖𞤫𞤧𞤮" },
            { "NE", "𞤐𞤭𞥅𞤶𞤫𞤪" },
            { "NF", "𞤅𞤵𞤪𞤭𞥅𞤪𞤫 𞤐𞤮𞤪𞤬𞤮𞤤𞤳𞤵" },
            { "NG", "𞤐𞤢𞤶𞤫𞤪𞤭𞤴𞤢𞥄" },
            { "NI", "𞤐𞤭𞤳𞤢𞤪𞤢𞤺𞤵𞤱𞤢𞥄" },
            { "NL", "𞤖𞤮𞤤𞤢𞤲𞤣𞤭𞤴𞤢𞥄" },
            { "NO", "𞤐𞤮𞤪𞤺𞤫𞤴𞤢𞥄" },
            { "NP", "𞤐𞤭𞤨𞤢𞥄𞤤" },
            { "NR", "𞤐𞤢𞤱𞤪𞤵" },
            { "NU", "𞤐𞤵𞥅𞤱𞤭" },
            { "NZ", "𞤐𞤫𞤱 𞤟𞤫𞤤𞤢𞤲𞤣" },
            { "OM", "𞤌𞥅𞤥𞤢𞥄𞤲" },
            { "PA", "𞤆𞤢𞤲𞤢𞤥𞤢" },
            { "PE", "𞤆𞤫𞤪𞤵𞥅" },
            { "PF", "𞤆𞤮𞤤𞤭𞤲𞤫𞥅𞤧𞤭𞤴𞤢 𞤊𞤪𞤢𞤲𞤧𞤭𞤲𞤳𞤮" },
            { "PG", "𞤆𞤢𞤨𞤵𞤱𞤢 𞤘𞤭𞤲𞤫 𞤖𞤫𞤧𞤮" },
            { "PH", "𞤊𞤭𞤤𞤭𞤨𞤭𞥅𞤲" },
            { "PK", "𞤆𞤢𞤳𞤭𞤧𞤼𞤢𞥄𞤲" },
            { "PL", "𞤆𞤮𞤤𞤢𞤲𞤣" },
            { "PM", "𞤅𞤼. 𞤆𞤭𞤴𞤫𞥅𞤪 & 𞤃𞤭𞤳𞤫𞤤𞤮𞤲" },
            { "PN", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤆𞤭𞤼𞤳𞤭𞥅𞤪𞤲𞤵" },
            { "PR", "𞤆𞤮𞤪𞤼𞤮 𞤈𞤭𞤳𞤮𞥅" },
            { "PS", "𞤂𞤫𞤧𞤣𞤭𞥅𞤶𞤭 𞤊𞤢𞤤𞤫𞤧𞤼𞤭𞥅𞤲" },
            { "PT", "𞤆𞤮𞥅𞤪𞤼𞤵𞤺𞤢𞥄𞤤" },
            { "PW", "𞤆𞤢𞤤𞤢𞤱" },
            { "PY", "𞤆𞤢𞥄𞤪𞤢𞤺𞤵𞤱𞤢𞥄𞤴" },
            { "QA", "𞤊𞤢𞤤𞤫𞤧𞤼𞤭𞥅𞤲" },
            { "QO", "𞤚𞤢𞤼𞥆𞤫𞥅𞤪𞤭 𞤌𞤧𞤴𞤢𞤲𞤭𞤴𞤢" },
            { "RE", "𞤈𞤫𞥅𞤲𞤭𞤴𞤮𞤲" },
            { "RO", "𞤈𞤵𞤥𞤢𞥄𞤲𞤭𞤴𞤢" },
            { "RS", "𞤅𞤫𞤪𞤦𞤭𞤴𞤢𞥄" },
            { "RU", "𞤈𞤮𞥅𞤧𞤭𞤴𞤢" },
            { "RW", "𞤈𞤵𞤱𞤢𞤲𞤣𞤢𞥄" },
            { "SA", "𞤅𞤢𞤵𞥅𞤣 𞤀𞥄𞤪𞤢𞤦𞤭𞤴𞤢𞥄" },
            { "SB", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤅𞤵𞤤𞤢𞤴𞤥𞤢𞥄𞤲" },
            { "SC", "𞤅𞤫𞤴𞤭𞤧𞤫𞤤" },
            { "SD", "𞤅𞤵𞤣𞤢𞥄𞤲" },
            { "SE", "𞤅𞤵𞤱𞤫𞤣𞤭𞤴𞤢𞥄" },
            { "SG", "𞤅𞤭𞤲𞤺𞤢𞤨𞤵𞥅𞤪" },
            { "SH", "𞤅𞤫𞤲-𞤖𞤫𞤤𞤫𞤲𞤢𞥄" },
            { "SI", "𞤅𞤵𞤤𞤮𞤾𞤫𞤲𞤭𞤴𞤢𞥄" },
            { "SJ", "𞤅𞤢𞤾𞤢𞤤𞤦𞤢𞤪𞤣 & 𞤔𞤢𞤲 𞤃𞤢𞤴𞤫𞤲" },
            { "SK", "𞤅𞤵𞤤𞤮𞤾𞤢𞥄𞤳𞤭𞤴𞤢" },
            { "SL", "𞤅𞤢𞤪𞤢𞤤𞤮𞤲" },
            { "SM", "𞤅𞤢𞤲 𞤃𞤢𞤪𞤭𞤲𞤮𞥅" },
            { "SN", "𞤅𞤫𞤲𞤫𞤺𞤢𞥄𞤤" },
            { "SO", "𞤅𞤵𞥅𞤥𞤢𞥄𞤤𞤭" },
            { "SR", "𞤅𞤵𞤪𞤭𞤲𞤢𞥄𞤥" },
            { "SS", "𞤅𞤵𞤣𞤢𞥄𞤲 𞤂𞤫𞤧𞤤𞤫𞤴𞤪𞤭" },
            { "ST", "𞤅𞤢𞤱𞤵 𞤚𞤵𞤥𞤫𞥅 & 𞤆𞤫𞤪𞤫𞤲𞤧𞤭𞤨𞤫" },
            { "SV", "𞤉𞤤 𞤅𞤢𞤤𞤾𞤢𞤣𞤮𞥅𞤪" },
            { "SX", "𞤅𞤫𞤲𞤼𞤵 𞤃𞤢𞥄𞤪𞤼𞤫𞤲" },
            { "SY", "𞤅𞤵𞥅𞤪𞤭𞤴𞤢𞥄" },
            { "SZ", "𞤉𞤧𞤱𞤢𞤼𞤭𞤲𞤭" },
            { "TA", "𞤚𞤵𞤪𞤧𞤵𞤼𞤢𞤲 𞤁𞤢𞤳𞤵𞤲𞤸𞤢" },
            { "TC", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤚𞤵𞤪𞤳𞤵𞤧 & 𞤑𞤢𞤴𞤳𞤮𞥅𞤧" },
            { "TD", "𞤕𞤢𞥄𞤣" },
            { "TF", "𞤚𞤵𞤥𞤦𞤫 𞤂𞤫𞤧𞤤𞤫𞤴𞤶𞤫 𞤊𞤪𞤢𞤲𞤧𞤭" },
            { "TG", "𞤚𞤮𞤺𞤮" },
            { "TH", "𞤚𞤢𞥄𞤴𞤤𞤢𞤲𞤣" },
            { "TJ", "𞤚𞤢𞤶𞤭𞤳𞤭𞤧𞤼𞤢𞥄𞤲" },
            { "TK", "𞤚𞤮𞥅𞤳𞤮𞤤𞤢𞥄𞤱𞤵" },
            { "TL", "𞤚𞤭𞤥𞤮𞥅𞤪 𞤂𞤫𞤧𞤼𞤫" },
            { "TM", "𞤚𞤵𞤪𞤳𞤵𞤥𞤫𞤲𞤭𞤧𞤼𞤢𞥄𞤲" },
            { "TN", "𞤚𞤵𞤲𞤭𞥅𞤧𞤢" },
            { "TO", "𞤚𞤮𞤲𞤺𞤢" },
            { "TR", "𞤚𞤵𞤪𞤳𞤭𞤴𞤢𞥄" },
            { "TT", "𞤚𞤭𞤪𞤲𞤭𞤣𞤢𞥄𞤣 & 𞤚𞤮𞤦𞤢𞤺𞤮𞥅" },
            { "TV", "𞤚𞤵𞥅𞤾𞤢𞤤𞤵" },
            { "TW", "𞤚𞤢𞤴𞤱𞤢𞥄𞤲" },
            { "TZ", "𞤚𞤢𞤲𞤧𞤢𞤲𞤭𞥅" },
            { "UA", "𞤓𞤳𞤪𞤫𞥅𞤲𞤭𞤴𞤢" },
            { "UG", "𞤓𞤺𞤢𞤲𞤣𞤢𞥄" },
            { "UM", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤁𞤢𞥄𞤴𞤭𞥅𞤯𞤫 𞤁𞤂𞤀" },
            { "UN", "𞤑𞤢𞤱𞤼𞤢𞤤 𞤘𞤫𞤲𞤯𞤭" },
            { "US", "𞤁𞤫𞤲𞤼𞤢𞤤 𞤂𞤢𞤪𞤫" },
            { "UY", "𞤒𞤵𞤪𞤺𞤮𞤴" },
            { "UZ", "𞤓𞥁𞤦𞤫𞤳𞤭𞤧𞤼𞤢𞥄𞤲" },
            { "VA", "𞤜𞤢𞤼𞤭𞤳𞤢𞥄𞤲" },
            { "VC", "𞤅𞤼. 𞤜𞤭𞤲𞤧𞤢𞤲 & 𞤘𞤭𞤪𞤲𞤢𞤣𞤭𞥅𞤲" },
            { "VE", "𞤜𞤫𞥊𞤲𞤭𞥅𞥁𞤵𞤱𞤫𞤤𞤢𞥄" },
            { "VG", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤜𞤭𞤪𞤺𞤭𞥅𞤲 𞤄𞤪𞤭𞤼𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤶𞤫" },
            { "VI", "𞤕𞤵𞤪𞤭𞥅𞤶𞤫 𞤜𞤭𞤪𞤺𞤭𞥅𞤲 𞤁𞤂𞤀" },
            { "VN", "𞤜𞤭𞤴𞤫𞤼𞤲𞤢𞥄𞤥" },
            { "VU", "𞤜𞤢𞤲𞤵𞤱𞤢𞥄𞤼𞤵" },
            { "WF", "𞤏𞤢𞤤𞥆𞤭𞥅𞤧 & 𞤊𞤵𞤼𞤵𞤲𞤢" },
            { "WS", "𞤅𞤢𞤥𞤵𞤱𞤢" },
            { "XA", "𞤌𞤻𞤵𞤲𞤣𞤫-𞤃𞤢𞤧𞤫" },
            { "XB", "𞤌𞤻𞤵𞤲𞤣𞤫-𞤄𞤭𞤣𞤭" },
            { "XK", "𞤑𞤮𞥅𞤧𞤮𞤾𞤮𞥅" },
            { "YE", "𞤒𞤢𞤥𞤢𞤲" },
            { "YT", "𞤃𞤢𞤴𞤮𞥅𞤼𞤵" },
            { "ZA", "𞤀𞤬𞤪𞤭𞤳𞤢 𞤂𞤫𞤧𞤤𞤫𞤴𞤪𞤭" },
            { "ZM", "𞤟𞤢𞤥𞤦𞤭𞤴𞤢" },
            { "ZW", "𞤟𞤭𞤥𞤦𞤢𞥄𞤥𞤵𞤴𞤢" },
            { "ZZ", "𞤖𞤭𞤤𞥆𞤮 𞤀𞤧-𞤢𞤲𞤣𞤢𞥄𞤲𞤺𞤮" },
            { "aa", "𞤀𞤬𞤢𞥄𞤪𞤫" },
            { "ab", "𞤀𞤦𞤳𞤢𞥄𞤧𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "af", "𞤀𞤬𞤪𞤭𞤳𞤢𞤲𞤪𞤫" },
            { "ak", "𞤀𞤳𞤢𞤲𞤪𞤫" },
            { "am", "𞤀𞤥𞤸𞤢𞤪𞤭𞥅𞤪𞤫" },
            { "an", "𞤀𞤪𞤢𞤺𞤮𞤲𞤪𞤫" },
            { "ar", "𞤀𞥄𞤪𞤢𞤦𞤫𞥅𞤪𞤫" },
            { "as", "𞤀𞤧𞤢𞤥𞤫𞥅𞤪𞤫" },
            { "av", "𞤀𞤬𞤱𞤢𞤪𞤭𞥅𞤪𞤫" },
            { "ay", "𞤀𞤴𞤥𞤢𞤪𞤢𞥄𞤪𞤫" },
            { "az", "𞤀𞤶𞤢𞤪𞤦𞤢𞤴𞤭𞤶𞤢𞤲𞤭𞥅𞤪𞤫" },
            { "ba", "𞤄𞤢𞤧𞤳𞤭𞥅𞤪𞤫" },
            { "be", "𞤄𞤫𞤤𞤢𞤪𞤭𞥅𞤧𞤭𞥅𞤪𞤫" },
            { "bg", "𞤄𞤭𞤤𞤺𞤢𞥄𞤪𞤫" },
            { "bi", "𞤄𞤭𞤧𞤤𞤢𞤥𞤢𞥄𞤪𞤫" },
            { "bm", "𞤄𞤢𞤥𞤦𞤢𞤪𞤢𞥄𞤪𞤫" },
            { "bn", "𞤄𞤫𞤲𞤺𞤢𞤤𞤭𞥅𞤪𞤫" },
            { "bo", "𞤚𞤭𞤦𞤫𞤼𞤫𞤲𞤪𞤫" },
            { "br", "𞤄𞤫𞤪𞤫𞤼𞤮𞤲𞤪𞤫" },
            { "bs", "𞤄𞤮𞤧𞤲𞤭𞤴𞤢𞥄𞤪𞤫" },
            { "ca", "𞤑𞤢𞤼𞤢𞤤𞤢𞤲𞤪𞤫" },
            { "ce", "𞤕𞤫𞤷𞤫𞤲𞤪𞤫" },
            { "ch", "𞤕𞤢𞤥𞤮𞤪𞤮𞥅𞤪𞤫" },
            { "co", "𞤑𞤮𞤪𞤧𞤭𞤳𞤢𞥄𞤪𞤫" },
            { "cs", "𞤕𞤫𞤳𞤧𞤭𞤲𞤢𞥄𞤪𞤫" },
            { "cu", "𞤅𞤭𞤤𞤾𞤭𞤳𞤪𞤫 𞤕𞤮𞥅𞤷𞤭" },
            { "cv", "𞤕𞤵𞥅𞤾𞤢𞤧𞤪𞤫" },
            { "cy", "𞤘𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "da", "𞤁𞤢𞥄𞤲𞤭𞤧𞤳𞤮𞥅𞤪𞤫" },
            { "de", "𞤔𞤫𞤪𞤥𞤢𞤲𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "dv", "𞤁𞤭𞥅𞤬𞤫𞤸𞤭𞥅𞤪𞤫" },
            { "dz", "𞤄𞤵𞥅𞤼𞤢𞤲𞤪𞤫" },
            { "ee", "𞤉𞤱𞤫𞥅𞤪𞤫" },
            { "el", "𞤘𞤭𞥅𞤪𞤧𞤢𞥄𞤪𞤫" },
            { "en", "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫" },
            { "eo", "𞤉𞤧𞤨𞤫𞤪𞤢𞤲𞤼𞤮𞥅𞤪𞤫" },
            { "es", "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "et", "𞤉𞤧𞤼𞤮𞤲𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "eu", "𞤄𞤢𞤧𞤳𞤢𞤪𞤢𞥄𞤪𞤫" },
            { "fa", "𞤊𞤢𞥄𞤪𞤧𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "ff", "𞤆𞤵𞤤𞤢𞤪" },
            { "fi", "𞤊𞤫𞤲𞤭𞤧𞤪𞤫" },
            { "fj", "𞤊𞤭𞥅𞤶𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "fo", "𞤊𞤫𞤪𞤮𞤱𞤫𞤧𞤪𞤫" },
            { "fr", "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫" },
            { "fy", "𞤊𞤭𞤪𞤭𞥅𞤧𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤖𞤭𞤪𞤲𞤢" },
            { "ga", "𞤋𞤪𞤤𞤢𞤲𞤣𞤫𞥅𞤪𞤫" },
            { "gd", "𞤅𞤭𞤳𞤮𞤼𞤭𞤧𞤪𞤫 𞤘𞤢𞤫𞤭𞤳" },
            { "gl", "𞤘𞤢𞤤𞤭𞥅𞤧𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "gn", "𞤘𞤵𞤢𞤪𞤢𞤲𞤭𞥅𞤪𞤫" },
            { "gu", "𞤘𞤵𞤶𞤢𞤪𞤢𞤼𞤭𞥅𞤪𞤫" },
            { "gv", "𞤃𞤢𞤲𞤳𞤭𞤧𞤪𞤫" },
            { "ha", "𞤖𞤢𞤱𞤧𞤢𞥄𞤪𞤫" },
            { "he", "𞤖𞤭𞤦𞤵𞤪𞤵𞥅𞤪𞤫" },
            { "hi", "𞤖𞤭𞤲𞤣𞤭𞥅𞤪𞤫" },
            { "hr", "𞤑𞤮𞤪𞤮𞤱𞤢𞤧𞤭𞥅𞤪𞤫" },
            { "ht", "𞤀𞤳𞤵𞥅𞤪𞤫 𞤖𞤢𞤴𞤼𞤭𞥅" },
            { "hu", "𞤖𞤵𞤲𞤺𞤢𞤪𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "hy", "𞤀𞤪𞤥𞤫𞤲𞤭𞥅𞤪𞤫" },
            { "hz", "𞤖𞤫𞤪𞤫𞤪𞤮𞥅𞤪𞤫" },
            { "ia", "𞤉𞤲𞤼𞤫𞤪𞤤𞤭𞤺𞤢𞥄𞤪𞤫" },
            { "id", "𞤋𞤲𞤣𞤮𞤲𞤭𞥅𞤧𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "ig", "𞤋𞤦𞤮𞥅𞤪𞤫" },
            { "ii", "𞤅𞤭𞤧𞤵𞤢𞤲𞤪𞤫 𞤒𞤭𞥅" },
            { "io", "𞤋𞤣𞤮𞥅𞤪𞤫" },
            { "is", "𞤀𞤴𞤧𞤭𞤤𞤢𞤲𞤣𞤫𞥅𞤪𞤫" },
            { "it", "𞤋𞤼𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "iu", "𞤋𞤲𞤵𞤳𞤼𞤫𞥅𞤪𞤫" },
            { "ja", "𞤐𞤭𞤨𞤮𞤲𞤪𞤫" },
            { "jv", "𞤔𞤢𞥄𞤱𞤢𞤫𞥅𞤪𞤫" },
            { "ka", "𞤔𞤮𞥅𞤪𞥁𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "ki", "𞤑𞤭𞤳𞤵𞤴𞤵𞥅𞤪𞤫" },
            { "kj", "𞤑𞤵𞤢𞤻𞤢𞤥𞤢𞥄𞤪𞤫" },
            { "kk", "𞤑𞤢𞥁𞤢𞤳𞤪𞤫" },
            { "kl", "𞤑𞤢𞤤𞤢𞥄𞤤𞤧𞤵𞤼𞤪𞤫" },
            { "km", "𞤑𞤵𞤥𞤢𞤴𞤪𞤫" },
            { "kn", "𞤑𞤢𞤲𞥆𞤢𞤣𞤢𞥄𞤪𞤫" },
            { "ko", "𞤑𞤮𞥅𞤪𞤫𞤴𞤢𞤲𞤪𞤫" },
            { "kr", "𞤑𞤮𞥅𞤤𞤫𞥅𞤪𞤫" },
            { "ks", "𞤑𞤢𞥃𞤥𞤭𞥅𞤪𞤫" },
            { "ku", "𞤑𞤵𞤪𞤣𞤭𞤧𞤭𞥅𞤪𞤫" },
            { "kv", "𞤑𞤮𞤥𞤭𞥅𞤪𞤫" },
            { "kw", "𞤑𞤮𞤪𞤲𞤭𞥅𞤪𞤫" },
            { "ky", "𞤑𞤭𞤪𞤺𞤵𞥅𞤪𞤫" },
            { "la", "𞤂𞤢𞤼𞤫𞤲𞤪𞤫" },
            { "lb", "𞤂𞤵𞥁𞤫𞤲𞤦𞤵𞥅𞤪𞤺𞤭𞤧𞤪𞤫" },
            { "lg", "𞤘𞤢𞤲𞤣𞤢𞥄𞤪𞤫" },
            { "li", "𞤂𞤭𞤥𞤦𞤵𞤪𞤺𞤵𞤧𞤪𞤫" },
            { "ln", "𞤂𞤭𞤲𞤺𞤢𞤤𞤢𞥄𞤪𞤫" },
            { "lo", "𞤂𞤢𞤮𞥅𞤪𞤫" },
            { "lt", "𞤂𞤭𞤼𞤮𞤲𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "lu", "𞤂𞤵𞤦𞤢-𞤑𞤢𞤼𞤢𞤲𞤺𞤢𞥄𞤪𞤫" },
            { "lv", "𞤂𞤢𞤼𞤾𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "mg", "𞤃𞤢𞤤𞤢𞤺𞤢𞤧𞤭𞥅𞤪𞤫" },
            { "mh", "𞤃𞤢𞤪𞤧𞤢𞤤𞤫𞥅𞤪𞤫" },
            { "mi", "𞤃𞤢𞥄𞤮𞤪𞤭𞥅𞤪𞤫" },
            { "mk", "𞤃𞤢𞤧𞤫𞤣𞤮𞤲𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "ml", "𞤃𞤢𞤤𞤢𞤴𞤢𞤤𞤢𞤥𞤪𞤫" },
            { "mn", "𞤃𞤮𞤲𞤺𞤮𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "mr", "𞤃𞤢𞤪𞤢𞤼𞤭𞥅𞤪𞤫" },
            { "ms", "𞤃𞤢𞤤𞤫𞥅𞤪𞤫" },
            { "mt", "𞤃𞤢𞤤𞤼𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "my", "𞤄𞤵𞤪𞤥𞤢𞥄𞤪𞤫" },
            { "na", "𞤐𞤢𞤱𞤵𞤪𞤵𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "nb", "𞤐𞤮𞤪𞤱𞤫𞤶𞤭𞤴𞤢𞤲𞤪𞤫 𞤄𞤮𞤳𞤥𞤢𞤤" },
            { "nd", "𞤐𞤣𞤫𞤦𞤫𞤤𞤫𞥅𞤪𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤺𞤫" },
            { "ne", "𞤐𞤫𞤨𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "ng", "𞤐𞤣𞤮𞤲𞤺𞤢𞥄𞤪𞤫" },
            { "nl", "𞤁𞤮𞥅𞤷𞤵𞤪𞤫" },
            { "nn", "𞤐𞤮𞤪𞤱𞤫𞤶𞤭𞤴𞤢𞤲𞤪𞤫 𞤙𞤮𞤪𞤧𞤳" },
            { "no", "𞤐𞤮𞤪𞤱𞤫𞤶𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "nr", "𞤐𞤣𞤫𞤦𞤫𞤤𞤫𞥅𞤪𞤫 𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫" },
            { "nv", "𞤐𞤢𞤬𞤱𞤢𞤸𞤮𞥅𞤪𞤫" },
            { "ny", "𞤙𞤢𞤲𞤶𞤢𞥄𞤪𞤫" },
            { "oc", "𞤌𞤷𞥆𞤭𞤼𞤢𞤲𞤪𞤫" },
            { "om", "𞤌𞤪𞤮𞤥𞤮𞥅𞤪𞤫" },
            { "or", "𞤌𞤣𞤭𞤢𞥄𞤪𞤫" },
            { "os", "𞤌𞤧𞥆𞤫𞤼𞤭𞤳𞤪𞤫" },
            { "pa", "𞤆𞤵𞤲𞤶𞤢𞥄𞤦𞤭𞥅𞤪𞤫" },
            { "pl", "𞤆𞤮𞤤𞤢𞤲𞤣𞤭𞥅𞤪𞤫" },
            { "ps", "𞤆𞤢𞤧𞤼𞤵𞤲𞤪𞤫" },
            { "pt", "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫" },
            { "qu", "𞤗𞤵𞤷𞤵𞤢𞤲𞤪𞤫" },
            { "rm", "𞤈𞤮𞤥𞤢𞤲𞤧𞤪𞤫" },
            { "rn", "𞤈𞤵𞤲𞤣𞤭𞥅𞤪𞤫" },
            { "ro", "𞤈𞤮𞤥𞤢𞤲𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "ru", "𞤈𞤮𞥅𞤧𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "rw", "𞤑𞤭𞤻𞤭𞤪𞤵𞤱𞤢𞤲𞤣𞤫𞥅𞤪𞤫" },
            { "sa", "𞤅𞤢𞤲𞤧𞤳𞤪𞤭𞤼𞤪𞤫" },
            { "sc", "𞤅𞤢𞤪𞤣𞤭𞤲𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "sd", "𞤅𞤭𞤲𞤣𞤢𞥄𞤪𞤫" },
            { "se", "𞤅𞤢𞤥𞤭𞥅𞤪𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤫" },
            { "sg", "𞤅𞤢𞤲𞤺𞤮𞥅𞤪𞤫" },
            { "si", "𞤅𞤭𞤲𞤸𞤢𞤤𞤢𞥄𞤪𞤫" },
            { "sk", "𞤅𞤤𞤮𞤾𞤢𞥄𞤳𞤪𞤫" },
            { "sl", "𞤅𞤤𞤮𞤾𞤫𞤲𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "sm", "𞤅𞤢𞤥𞤮𞤢𞤲𞤪𞤫" },
            { "sn", "𞤅𞤮𞤲𞤢𞥄𞤪𞤫" },
            { "so", "𞤅𞤮𞤥𞤢𞤤𞤭𞥅𞤪𞤫" },
            { "sq", "𞤀𞤤𞤦𞤢𞤲𞤭𞥅𞤪𞤫" },
            { "sr", "𞤅𞤫𞤪𞤦𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "ss", "𞤅𞤵𞤱𞤢𞤼𞤭𞥅𞤪𞤫" },
            { "st", "𞤅𞤮𞤼𞤮𞥅𞤪𞤫 𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞤲𞤳𞤮" },
            { "su", "𞤅𞤵𞤲𞤣𞤢𞤲𞤭𞥅𞤪𞤫" },
            { "sv", "𞤅𞤱𞤫𞤣𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "sw", "𞤅𞤵𞤱𞤢𞤸𞤭𞤤𞤭𞥅𞤪𞤫" },
            { "ta", "𞤚𞤢𞤥𞤵𞤤𞤪𞤫" },
            { "te", "𞤚𞤫𞤤𞤫𞤺𞤵𞥅𞤪𞤫" },
            { "tg", "𞤚𞤢𞤶𞤭𞤳𞤪𞤫" },
            { "th", "𞤚𞤢𞤴𞤤𞤢𞤲𞤣𞤫𞥅𞤪𞤫" },
            { "ti", "𞤚𞤭𞤺𞤭𞤪𞤻𞤢𞥄𞤪𞤫" },
            { "tk", "𞤼𞤵𞤪𞤳𞤥𞤢𞤲𞤪𞤫" },
            { "tn", "𞤚𞤭𞤧𞤱𞤢𞤲𞤢𞥄𞤪𞤫" },
            { "to", "𞤚𞤮𞤲𞤺𞤢𞤲𞤪𞤫" },
            { "tr", "𞤚𞤵𞥅𞤪𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "ts", "𞤚𞤭𞤧𞤮𞤲𞤺𞤢𞥄𞤪𞤫" },
            { "tt", "𞤚𞤢𞤼𞤢𞤪𞥇𞤪𞤫" },
            { "ty", "𞤚𞤢𞤸𞤭𞤼𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "ug", "𞤓𞥅𞤴𞤺𞤵𞥅𞤪𞤫" },
            { "uk", "𞤒𞤵𞤳𞤪𞤫𞤲𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "ur", "𞤓𞤪𞤣𞤵𞥅𞤪𞤫" },
            { "uz", "𞤓𞥅𞤧𞤦𞤫𞤳𞤪𞤫" },
            { "ve", "𞤏𞤫𞤲𞤣𞤢𞥄𞤪𞤫" },
            { "vi", "𞤏𞤭𞤴𞤫𞤼𞤲𞤢𞤥𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "vo", "𞤏𞤮𞤤𞤢𞤨𞤵𞤳𞤪𞤫" },
            { "wa", "𞤏𞤢𞥄𞤤𞤮𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "wo", "𞤏𞤮𞤤𞤮𞤬𞤪𞤫" },
            { "xh", "𞤑𞤮𞥅𞤧𞤢𞥄𞤪𞤫" },
            { "yi", "𞤒𞤭𞤣𞤭𞤧𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "yo", "𞤒𞤮𞥅𞤪𞤵𞤦𞤢𞥄𞤪𞤫" },
            { "zh", "𞤕𞤢𞤴𞤲𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "zu", "𞥁𞤵𞤤𞤵𞥅𞤪𞤫" },
            { "ace", "𞤀𞥄𞤧𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "ada", "𞤀𞤣𞤢𞤲𞤺𞤥𞤫𞥅𞤪𞤫" },
            { "ady", "𞤀𞤣𞤭𞤿𞤭𞥅𞤪𞤫" },
            { "agq", "𞤀𞤺𞤸𞤫𞤥𞤪𞤫" },
            { "ain", "𞤀𞤴𞤲𞤵𞥅𞤪𞤫" },
            { "ale", "𞤀𞤤𞤫𞤵𞤼𞤵𞥅𞤪𞤫" },
            { "alt", "𞤀𞤤𞤼𞤢𞤴𞤪𞤫 𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "ann", "𞤌𞤦𞤮𞤤𞤮𞥅𞤪𞤫" },
            { "anp", "𞤀𞤲𞤺𞤭𞤳𞤢𞥄𞤪𞤫" },
            { "arn", "𞤃𞤢𞤨𞤵𞤷𞤭𞥅𞤪𞤫" },
            { "arp", "𞤀𞤪𞤢𞤨𞤢𞤸𞤮𞥅𞤪𞤫" },
            { "ars", "𞤀𞥄𞤪𞤢𞤦𞤫𞥅𞤪𞤫 𞤐𞤢𞤶𞤣𞤭" },
            { "asa", "𞤀𞤧𞤵𞥅𞤪𞤫" },
            { "ast", "𞤀𞤧𞤼𞤵𞤪𞤭𞥅𞤪𞤫" },
            { "atj", "𞤀𞤼𞤭𞤥𞤫𞤳𞤵𞤱𞤪𞤫" },
            { "awa", "𞤀𞤱𞤢𞤣𞤭𞥅𞤪𞤫" },
            { "ban", "𞤄𞤢𞥄𞤤𞤭𞥅𞤪𞤫" },
            { "bas", "𞤄𞤢𞤧𞤢𞥄𞤪𞤫" },
            { "bem", "𞤄𞤫𞤥𞤦𞤢𞥄𞤪𞤫" },
            { "bez", "𞤄𞤫𞤲𞤢𞥄𞤪𞤫" },
            { "bgc", "𞤖𞤢𞤪𞤴𞤢𞤲𞤾𞤭𞥅𞤪𞤫" },
            { "bho", "𞤄𞤮𞤧𞤨𞤵𞤪𞤭𞥅𞤪𞤫" },
            { "bin", "𞤄𞤭𞤲𞤭𞥅𞤪𞤫" },
            { "bla", "𞤅𞤭𞤳𞤧𞤭𞤳𞤢𞥄𞤪𞤫" },
            { "brx", "𞤄𞤮𞤣𞤮𞥅𞤪𞤫" },
            { "bug", "𞤄𞤵𞤺𞤭𞤧𞤢𞥄𞤪𞤫" },
            { "byn", "𞤄𞤭𞤤𞤭𞤲𞤪𞤫" },
            { "cay", "𞤑𞤢𞤴𞤺𞤢𞥄𞤪𞤫" },
            { "ccp", "𞤅𞤢𞤳𞤥𞤢𞥄𞤪𞤫" },
            { "ceb", "𞤅𞤫𞤦𞤱𞤢𞤲𞤮𞥅𞤪𞤫" },
            { "cgg", "𞤕𞤭𞤺𞤢𞥄𞤪𞤫" },
            { "chk", "𞤕𞤵𞥅𞤳𞤵𞥅𞤪𞤫" },
            { "chm", "𞤃𞤢𞤪𞤭𞥅𞤪𞤫" },
            { "cho", "𞤕𞤢𞤸𞤼𞤢𞥄𞤪𞤫" },
            { "chp", "𞤕𞤭𞤨𞤴𞤢𞤲𞤪𞤫" },
            { "chr", "𞤕𞤫𞥅𞤪𞤮𞤳𞤭𞥅𞤪𞤫" },
            { "chy", "𞤅𞤢𞥄𞤴𞤢𞤲𞤪𞤫" },
            { "ckb", "𞤑𞤵𞤪𞤣𞤵𞥅𞤪𞤫" },
            { "clc", "𞤕𞤭𞤤𞤳𞤮𞤼𞤭𞤲𞤪𞤫" },
            { "crg", "𞤃𞤭𞤷𞤭𞤬𞤪𞤫" },
            { "crj", "𞤑𞤪𞤭𞥅𞤪𞤫 𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞤲𞤳𞤮" },
            { "crk", "𞤆𞤤𞤫𞤭𞤲𞤧 𞤑𞤪𞤭𞥅𞤪𞤫" },
            { "crl", "Vote 𞤑𞤪𞤭𞥅𞤪𞤫 𞤐𞤢𞤲𞤬𞤵𞤯𞤲𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤫" },
            { "crm", "𞤃𞤮𞥅𞤧𞤫 𞤑𞤪𞤭𞥅𞤪𞤫" },
            { "crr", "𞤀𞤤𞤺𞤮𞤲𞤳𞤭𞤲𞤪𞤫 𞤑𞤢𞥄𞤪𞤤𞤭𞤲𞤢" },
            { "csw", "𞤑𞤪𞤭𞥅𞤪𞤫 𞤅𞤢𞤱𞤨𞤭𞥅" },
            { "dak", "𞤁𞤢𞤳𞤮𞤼𞤢𞥄𞤪𞤫" },
            { "dar", "𞤁𞤢𞤪𞤺𞤭𞤲𞤢𞥄𞤪𞤫" },
            { "dav", "𞤚𞤢𞤭𞤼𞤢𞥄𞤪𞤫" },
            { "dgr", "𞤁𞤮𞤺𞤪𞤭𞤦𞤪𞤫" },
            { "dje", "𞤔𞤢𞤪𞤥𞤢𞥄𞤪𞤫" },
            { "doi", "𞤁𞤮𞤺𞤪𞤭𞥅𞤪𞤫" },
            { "dsb", "𞤂𞤫𞤧 𞤅𞤮𞤪𞤦𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "dua", "𞤁𞤵𞤱𞤢𞤤𞤢𞥄𞤪𞤫" },
            { "dyo", "𞤔𞤮𞥅𞤤𞤢𞥄𞤪𞤫" },
            { "dzg", "𞤁𞤢𞤶𞤢𞤺𞤢𞥄𞤪𞤫" },
            { "ebu", "𞤉𞤥𞤦𞤵𞥅𞤪𞤫" },
            { "efi", "𞤉𞤬𞤭𞤳𞤪𞤫" },
            { "eka", "𞤉𞤳𞤢𞤶𞤵𞤳𞤪𞤫" },
            { "ewo", "𞤉𞤱𞤮𞤲𞤣𞤮𞥅𞤪𞤫" },
            { "fil", "𞤊𞤭𞤤𞤭𞤨𞤭𞤲𞤮𞥅𞤪𞤫" },
            { "fon", "𞤊𞤮𞤲𞤪𞤫" },
            { "frc", "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 𞤑𞤢𞤣𞤭𞤴𞤫𞤲𞤪𞤫" },
            { "frr", "𞤊𞤭𞤪𞤧𞤭𞤴𞤢𞤲𞤪𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤫" },
            { "fur", "𞤊𞤭𞤪𞥇𞤵𞤤𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "gaa", "𞤘𞤢𞥄𞤪𞤫" },
            { "gez", "𞤘𞤫𞥅𞤶𞤪𞤫" },
            { "gil", "𞤘𞤭𞤤𞤦𞤫𞤪𞤼𞤫𞥅𞤧𞤪𞤫" },
            { "gor", "𞤘𞤮𞤪𞤮𞤲𞤼𞤢𞤤𞤮𞥅𞤪𞤫" },
            { "gsw", "𞤔𞤫𞤪𞤥𞤢𞤲𞤪𞤫 𞤅𞤵𞤱𞤭𞤧" },
            { "guz", "𞤘𞤵𞤧𞤭𞥅𞤪𞤫" },
            { "gwi", "𞤘𞤭𞤱𞤧𞤭𞤲𞤪𞤫" },
            { "hai", "𞤖𞤢𞤴𞤣𞤢𞥄𞤪𞤫" },
            { "haw", "𞤖𞤢𞤱𞤢𞥄𞤭𞤴𞤫𞤲𞤪𞤫" },
            { "hax", "𞤖𞤢𞤭𞤣𞤢𞥄𞤪𞤫 𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞤲𞤳𞤮" },
            { "hil", "𞤖𞤭𞤤𞤭𞤺𞤢𞤴𞤲𞤮𞤲𞤪𞤫" },
            { "hmn", "𞤖𞤵𞤥𞤺𞤵𞤲𞤪𞤫" },
            { "hsb", "𞤅𞤮𞤪𞤦𞤭𞤴𞤢𞤲𞤪𞤫 𞤁𞤮𞤱𞤪𞤭" },
            { "hup", "𞤖𞤵𞤨𞤢𞥄𞤪𞤫" },
            { "hur", "𞤖𞤢𞤤𞤳𞤮𞤥𞤫𞤤𞤫𞤥𞤪𞤫" },
            { "iba", "𞤋𞤦𞤢𞤲𞤪𞤫" },
            { "ibb", "𞤋𞤦𞤭𞥅𞤦𞤭𞤴𞤮𞥅𞤪𞤫" },
            { "ikt", "𞤋𞤲𞤵𞤳𞤼𞤵𞤪𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫 𞤑𞤢𞤲𞤢𞤣𞤢𞥄" },
            { "ilo", "𞤋𞤤𞤮𞤳𞤮𞥅𞤪𞤫" },
            { "inh", "𞤋𞤲𞤺𞤮𞤧𞤫𞥅𞤪𞤫" },
            { "jbo", "𞤂𞤮𞤶𞤦𞤢𞤲𞤪𞤫" },
            { "jgo", "𞤐𞤺𞤮𞤥𞤦𞤢𞥄𞤪𞤫" },
            { "jmc", "𞤃𞤢𞤳𞤢𞤥𞤫𞥅𞤪𞤫" },
            { "kab", "𞤑𞤢𞤦𞤭𞤤𞤭𞥅𞤪𞤫" },
            { "kac", "𞤑𞤢𞤧𞤭𞤲𞤪𞤫" },
            { "kaj", "𞤑𞤢𞤶𞤫𞥅𞤪𞤫" },
            { "kam", "𞤑𞤢𞤥𞤦𞤢𞥄𞤪𞤫" },
            { "kbd", "𞤑𞤢𞤦𞤢𞤪𞤣𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "kcg", "𞤚𞤵𞤴𞤢𞤨𞤵𞥅𞤪𞤫" },
            { "kde", "𞤃𞤢𞤳𞤮𞤲𞤣𞤫𞥅𞤪𞤫" },
            { "kea", "𞤑𞤢𞤦𞤵𞤾𞤫𞤪𞤣𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "kfo", "𞤑𞤮𞤪𞤮𞥅𞤪𞤫" },
            { "kgp", "𞤑𞤢𞤭𞤲𞤺𞤢𞤲𞤺𞤪𞤫" },
            { "kha", "𞤝𞤢𞤧𞤭𞥅𞤪𞤫" },
            { "khq", "𞤑𞤮𞤴𞤪𞤢𞤷𞤭𞤲𞤪𞤫" },
            { "kkj", "𞤑𞤢𞤳𞤮𞥅𞤪𞤫" },
            { "kln", "𞤑𞤢𞤤𞤫𞤲𞤶𞤭𞤲𞤪𞤫" },
            { "kmb", "𞤑𞤭𞤥𞤦𞤵𞤲𞤣𞤵𞥅𞤪𞤫" },
            { "kok", "𞤑𞤮𞤲𞤳𞤢𞤲𞤭𞥅𞤪𞤫" },
            { "kpe", "𞤘𞤫𞤪𞤧𞤫𞥅𞤪𞤫" },
            { "krc", "𞤑𞤢𞤪𞤢𞤧𞤢𞤴-𞤄𞤢𞤤𞤳𞤢𞥄𞤪𞤫" },
            { "krl", "𞤑𞤢𞤪𞤫𞤤𞤭𞤢𞤲𞤪𞤫" },
            { "kru", "𞤑𞤵𞤪𞤵𞤿𞤵𞥅𞤪𞤫" },
            { "ksb", "𞤅𞤢𞤥𞤦𞤢𞤤𞤢𞥄𞤪𞤫" },
            { "ksf", "𞤄𞤢𞤬𞤭𞤴𞤢𞥄𞤪𞤫" },
            { "ksh", "𞤑𞤮𞤤𞤮𞤺𞤲𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "kum", "𞤑𞤵𞤥𞤴𞤢𞤳𞤪𞤫" },
            { "kwk", "𞤑𞤢𞤱𞤳𞥇𞤱𞤢𞤤𞤢𞥄𞤪𞤫" },
            { "lad", "𞤂𞤢𞤣𞤭𞤲𞤮𞥅𞤪𞤫" },
            { "lag", "𞤂𞤢𞤲𞤺𞤭𞥅𞤪𞤫" },
            { "lez", "𞤂𞤫𞥁𞤺𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "lij", "𞤂𞤳𞤭𞤺𞤵𞥅𞤪𞤫" },
            { "lil", "𞤂𞤭𞤤𞥆𞤮𞥅𞤫𞤼𞤪𞤫" },
            { "lkt", "𞤂𞤢𞤳𞤮𞤼𞤢𞥄𞤪𞤫" },
            { "lmo", "𞤂𞤮𞤥𞤦𞤢𞤪𞤣𞤫" },
            { "lou", "𞤀𞤳𞤵𞥅𞤪𞤫 𞤂𞤵𞥅𞥁𞤭𞤴𞤢𞥄𞤲𞤢" },
            { "loz", "𞤂𞤮𞥁𞤭𞥅𞤪𞤫" },
            { "lrc", "𞤂𞤵𞤪𞤭𞥅𞤪𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤫" },
            { "lsm", "𞤅𞤢𞥄𞤥𞤭𞤢𞥄𞤪𞤫" },
            { "lua", "𞤂𞤵𞤦𞤢 𞤑𞤢𞤧𞤢𞤭𞤪𞤫" },
            { "lun", "𞤂𞤵𞤲𞤣𞤢𞥄𞤪𞤫" },
            { "luo", "𞤂𞤵𞤮𞥅𞤪𞤫" },
            { "lus", "𞤃𞤭𞤧𞤮𞥅𞤪𞤫" },
            { "luy", "𞤂𞤵𞤴𞤭𞤢𞥄𞤪𞤫" },
            { "mad", "𞤃𞤢𞤣𞤵𞤪𞤫𞥅𞤪𞤫" },
            { "mag", "𞤃𞤢𞤺𞤢𞤸𞤭𞥅𞤪𞤫" },
            { "mai", "𞤃𞤢𞤴𞤭𞤼𞤭𞤤𞤭𞥅𞤪𞤫" },
            { "mak", "𞤃𞤢𞤳𞤢𞤧𞤢𞤪𞤢𞥄𞤪𞤫" },
            { "mas", "𞤃𞤢𞤧𞤢𞤴𞤭𞥅𞤪𞤫" },
            { "mdf", "𞤃𞤮𞤳𞤧𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "men", "𞤃𞤫𞤲𞤣𞤫𞥅𞤪𞤫" },
            { "mer", "𞤃𞤫𞤪𞤵𞥅𞤪𞤫" },
            { "mfe", "𞤃𞤮𞤪𞤭𞥅𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "mgh", "𞤃𞤢𞤳𞤵𞤱𞤢𞥄𞤪𞤫" },
            { "mgo", "𞤃𞤫𞤼𞤢𞥄𞤪𞤫" },
            { "mic", "𞤃𞤭𞤳𞤥𞤢𞤹𞤵𞥅𞤪𞤫" },
            { "min", "𞤃𞤭𞤲𞤢𞤲𞤺𞤳𞤢𞤦𞤢𞤵𞥅𞤪𞤫" },
            { "mni", "𞤃𞤢𞤲𞤭𞤨𞤵𞥅𞤪𞤫" },
            { "moe", "𞤋𞤲𞥆𞤵-𞤢𞤴𞤥𞤵𞤲𞤪𞤫" },
            { "moh", "𞤃𞤮𞥅𞤸𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "mos", "𞤃𞤮𞥅𞤧𞤭𞥅𞤪𞤫" },
            { "mua", "𞤃𞤵𞤲𞤣𞤢𞤲𞤪𞤫" },
            { "mul", "𞤍𞤫𞤲𞤯𞤫 𞤅𞤫𞤪𞤼𞤵𞤯𞤫" },
            { "mus", "𞤃𞤵𞤧𞤳𞤮𞤳𞤭𞥅𞤪𞤫" },
            { "mwl", "𞤃𞤭𞤪𞤢𞤲𞤣𞤫𞥅𞤪𞤫" },
            { "myv", "𞤉𞤪𞤶𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "mzn", "𞤃𞤢𞥁𞤢𞤲𞤣𞤫𞤪𞤢𞤲𞤭𞥅𞤪𞤫" },
            { "nap", "𞤐𞤢𞥄𞤨𞤮𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "naq", "𞤐𞤢𞤥𞤢𞥄𞤪𞤫" },
            { "nds", "𞤂𞤫𞤧-𞤀𞤤𞤵𞤥𞤢𞤲𞤪𞤫" },
            { "new", "𞤐𞤫𞤱𞤢𞤪𞤭𞥅𞤪𞤫" },
            { "nia", "𞤙𞤢𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "niu", "𞤐𞤭𞤵𞤫𞤴𞤢𞤲𞤪𞤫" },
            { "nmg", "𞤐𞤺𞤵𞤥𞤦𞤢𞥄𞤪𞤫" },
            { "nnh", "𞤐𞤶𞤢𞤥𞤦𞤵𞥅𞤪𞤫" },
            { "nog", "𞤐𞤮𞤺𞤢𞤭𞥅𞤪𞤫" },
            { "nqo", "𞤐𞤳𞤮𞥅𞤪𞤫" },
            { "nso", "𞤅𞤮𞤼𞤮𞥅𞤪𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤫" },
            { "nus", "𞤐𞤵𞤫𞤪𞤭𞥅𞤪𞤫" },
            { "nyn", "𞤙𞤢𞤲𞤳𞤮𞤤𞤫𞥅𞤪𞤫" },
            { "ojb", "𞤌𞤶𞤭𞤦𞤵𞤱𞤢𞥄𞤪𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤫" },
            { "ojc", "𞤌𞤶𞤭𞤦𞤵𞤱𞤪𞤫 𞤕𞤢𞤳𞤢" },
            { "ojs", "𞤌𞤶𞤭-𞤑𞤪𞤭𞥅𞤪𞤫" },
            { "ojw", "𞤌𞤶𞤭𞤦𞤱𞤢𞥄𞤪𞤫 𞤖𞤭𞥅𞤪𞤲𞤢𞥄𞤲𞤺𞤫" },
            { "oka", "𞤌𞤳𞤢𞤲𞤢𞤺𞤢𞤲𞤪𞤫" },
            { "pag", "𞤆𞤢𞤲𞤺𞤢𞤧𞤭𞤲𞤢𞤲𞤪𞤫" },
            { "pam", "𞤆𞤢𞤥𞤨𞤢𞤲𞤺𞤢𞥄𞤪𞤫" },
            { "pap", "𞤆𞤢𞤨𞤭𞤢𞤥𞤫𞤲𞤼𞤮𞥅𞤪𞤫" },
            { "pau", "𞤆𞤢𞤤𞤢𞤵𞤴𞤢𞤲𞤪𞤫" },
            { "pcm", "𞤆𞤭𞤶𞤫𞤲𞤪𞤫 𞤐𞤢𞤶𞤭𞤪𞤭𞤴𞤢𞥄" },
            { "pis", "𞤆𞤭𞤶𞤭𞤲𞤪𞤫" },
            { "pqm", "𞤃𞤢𞤤𞤭𞤧𞤫𞥅𞤼-𞤆𞤢𞤧𞤢𞤥𞤢𞤹𞤵𞤮𞤣𞥆𞤭" },
            { "prg", "𞤆𞤵𞤪𞤧𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "raj", "𞤈𞤢𞤶𞤢𞤧𞤼𞤢𞤲𞤭𞥅𞤪𞤫" },
            { "rap", "𞤈𞤢𞤨𞤢𞤲𞤵𞤭𞥅𞤪𞤫" },
            { "rar", "𞤈𞤢𞤪𞤮𞤼𞤮𞤲𞤺𞤢𞤲𞤪𞤫" },
            { "rhg", "𞤈𞤮𞤸𞤭𞤲𞤺𞤢𞥄𞤪𞤫" },
            { "rif", "𞤈𞤭𞤬𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "rof", "𞤈𞤮𞤥𞤦𞤮𞥅𞤪𞤫" },
            { "rup", "𞤀𞤪𞤮𞤥𞤢𞤲𞤭𞥅𞤪𞤫" },
            { "rwk", "𞤈𞤵𞤱𞤢𞥄𞤪𞤫" },
            { "sad", "𞤅𞤢𞤲𞤣𞤢𞤱𞤫𞥅𞤪𞤫" },
            { "sah", "𞤅𞤢𞤿𞤢𞥄𞤪𞤫" },
            { "saq", "𞤅𞤢𞤥𞤦𞤵𞤪𞤵𞥅𞤪𞤫" },
            { "sat", "𞤅𞤢𞤲𞤼𞤢𞤤𞤭𞥅𞤪𞤫" },
            { "sba", "𞤐𞤺𞤢𞤥𞤦𞤢𞤴𞤪𞤫" },
            { "sbp", "𞤅𞤢𞤲𞤺𞤵𞥅𞤪𞤫" },
            { "scn", "𞤅𞤭𞤧𞤭𞤤𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "sco", "𞤅𞤭𞤳𞤮𞤼𞤧𞤪𞤫" },
            { "seh", "𞤅𞤫𞤲𞤢𞥄𞤪𞤫" },
            { "ses", "𞤑𞤮𞤪𞤮𞤦𞤮𞤪𞤮𞥅𞤪𞤫 𞤅𞤫𞤲𞥆𞤭" },
            { "shi", "𞤚𞤢𞤧𞤭𞤤𞤸𞤭𞤼𞤪𞤫" },
            { "shn", "𞤅𞤢𞤲𞤪𞤫" },
            { "slh", "𞤂𞤵𞥃𞤵𞤼𞤧𞤭𞤣𞤪𞤫 𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞤲𞤳𞤮" },
            { "smn", "𞤋𞤲𞤢𞤪𞤭𞤧𞤳𞤢𞤤𞤭𞥅𞤪𞤫" },
            { "sms", "𞤅𞤭𞤳𞤮𞤤𞤼 𞤅𞤢𞤥𞤭𞥅𞤪𞤫" },
            { "snk", "𞤅𞤢𞤪𞤢𞤲𞤳𞤵𞤤𞥆𞤪𞤫" },
            { "srn", "𞤅𞤢𞤪𞤲𞤢𞤲-𞤚𞤮𞤲𞤺𞤮𞥅𞤪𞤫" },
            { "str", "𞤅𞤭𞤼𞤪𞤭𞤼 𞤅𞤢𞤤𞤭𞤧𞤪𞤫" },
            { "suk", "𞤅𞤵𞤳𞤵𞤥𞤢𞥄𞤪𞤫" },
            { "swb", "𞤑𞤮𞤥𞤮𞤪𞤭𞥅𞤪𞤫" },
            { "syr", "𞤅𞤭𞥅𞤪𞤭𞤴𞤢𞤳𞤪𞤫" },
            { "tce", "𞤚𞤵𞤼𞤳𞤮𞤲𞤭𞥅𞤪𞤫 𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫" },
            { "tem", "𞤚𞤫𞤥𞤫𞤲𞤫𞥅𞤪𞤫" },
            { "teo", "𞤚𞤫𞤧𞤮𞥅𞤪𞤫" },
            { "tet", "𞤚𞤫𞤼𞤵𞤥𞤪𞤫" },
            { "tgx", "𞤚𞤢𞤺𞤭𞥃𞤪𞤫" },
            { "tht", "𞤚𞤢𞤸𞤢𞤤𞤼𞤢𞤲𞤪𞤫" },
            { "tig", "𞤚𞤭𞤺𞤭𞤪𞤴𞤢𞤲𞤪𞤫" },
            { "tlh", "𞤑𞤭𞤤𞤭𞤲𞤺𞤮𞤲𞤪𞤫" },
            { "tli", "𞤚𞤤𞤭𞤲𞤺𞤭𞤼𞤪𞤫" },
            { "tok", "𞤚𞤮𞤳𞤭 𞤆𞤮𞤲𞤢𞥄𞤪𞤫" },
            { "tpi", "𞤚𞤮𞤳 𞤆𞤭𞤧𞤭𞤲𞤪𞤫" },
            { "trv", "𞤚𞤢𞤪𞤮𞤳𞤮𞥅𞤪𞤫" },
            { "ttm", "𞤚𞤵𞤼𞤷𞤮𞤲𞤫𞤲𞤪𞤫 𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞥅𞤪𞤫" },
            { "tum", "𞤚𞤵𞤥𞤦𞤵𞤳𞤢𞥄𞤪𞤫" },
            { "tvl", "𞤚𞤵𞤾𞤢𞤤𞤵𞥅𞤪𞤫" },
            { "twq", "𞤚𞤢𞤧𞤢𞥄𞤹𞤪𞤫" },
            { "tyv", "𞤚𞤵𞤾𞤭𞤲𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "tzm", "𞤚𞤢𞤥𞤢𞤶𞤭𞤼𞤪𞤫 𞤅𞤢𞤲𞤼𞤪𞤢𞤤 𞤀𞤼𞤤𞤢𞤧" },
            { "udm", "𞤓𞤣𞤥𞤵𞤪𞤼𞤪𞤫" },
            { "umb", "𞤓𞤥𞤦𞤵𞤲𞤣𞤵𞥅𞤪𞤫" },
            { "und", "𞤍𞤫𞤲𞤺𞤢𞤤 𞤢𞤧-𞤢𞤲𞤣𞤢𞥄𞤲𞤺𞤢𞤤" },
            { "vai", "𞤾𞤢𞥄𞤴𞤪𞤫" },
            { "vec", "𞤏𞤫𞤲𞤭𞥅𞤧𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "vun", "𞤏𞤵𞤲𞤶𞤮𞥅𞤪𞤫" },
            { "wae", "𞤏𞤢𞤤𞤧𞤫𞥅𞤪𞤫" },
            { "wal", "𞤏𞤮𞥅𞤤𞤢𞤴𞤼𞤢𞥄𞤪𞤫" },
            { "war", "𞤏𞤢𞤪𞤢𞤴𞤫𞥅𞤪𞤫" },
            { "wuu", "𞤏𞤵𞥅𞤪𞤫 𞤅𞤭𞥅𞤲" },
            { "xal", "𞤑𞤢𞤤𞤥𞤵𞤳𞤪𞤫" },
            { "xog", "𞤅𞤮𞤺𞤢𞥄𞤪𞤫" },
            { "yav", "𞤒𞤢𞤲𞤺𞤦𞤫𞥅𞤪𞤫" },
            { "ybb", "𞤒𞤫𞤥𞤦𞤢𞥄𞤪𞤫" },
            { "yrl", "𞤛𞤫𞥅𞤲𞤺𞤢𞤼𞤵𞥅𞤪𞤫" },
            { "yue", "𞤑𞤢𞤲𞤼𞤮𞤲𞤫𞥅𞤪𞤫" },
            { "zgh", "𞤚𞤢𞤥𞤢𞥁𞤭𞤼𞤪𞤫 𞤖𞤢𞤲𞤼𞤵𞤲𞥋𞤣𞤫 𞤃𞤢𞤪𞤮𞥅𞤳" },
            { "zun", "𞤟𞤵𞤲𞤭𞥅𞤪𞤫" },
            { "zxx", "𞤀𞤤𞤢𞥄 𞤦𞤢𞤯𞤮𞤪𞤢𞤤 𞤯𞤫𞤲𞤯𞤢𞤲𞤳𞤮" },
            { "zza", "𞤟𞤢𞥁𞤢𞥄𞤪𞤫" },
            { "Adlm", "𞤀𞤁𞤂𞤢𞤃" },
            { "Aghb", "𞤀𞤹𞤦𞤢𞤲𞤭𞤴𞤢" },
            { "Ahom", "𞤀𞤸𞤮𞤥" },
            { "Arab", "𞤀𞥄𞤪𞤢𞤦𞤵" },
            { "Aran", "𞤐𞤢𞤧𞤼𞤢𞤤𞤭𞤹" },
            { "Armi", "𞤀𞤪𞤢𞤥𞤭𞤴𞤢 𞤉𞤥𞤨𞤫𞤪𞤭𞤴𞤢𞤤" },
            { "Armn", "𞤀𞤪𞤥𞤫𞤲𞤭𞤴𞤢𞤲" },
            { "Avst", "𞤀𞤾𞤫𞤧𞤼𞤢𞤲" },
            { "Bali", "𞤄𞤢𞤤𞤭𞤲𞤭𞥅𞤧" },
            { "Bamu", "𞤄𞤢𞤥𞤵" },
            { "Bass", "𞤄𞤢𞤧𞤢𞥄 𞤜𞤢𞥄" },
            { "Batk", "𞤄𞤢𞤼𞤢𞤳" },
            { "Beng", "𞤄𞤫𞤲𞤺𞤢𞤤𞤭" },
            { "Bhks", "𞤄𞤢𞤴𞤳𞤵𞤧𞤵𞤳𞤭" },
            { "Bopo", "𞤄𞤮𞤨𞤮𞤥𞤮𞤬𞤮" },
            { "Brah", "𞤄𞤪𞤢𞤸𞤢𞤥𞤭" },
            { "Brai", "𞤄𞤢𞤪𞤢𞤭𞥅𞤤𞤵" },
            { "Bugi", "𞤄𞤵𞤺𞤭𞤲𞤭𞤴𞤢" },
            { "Buhd", "𞤄𞤵𞤸𞤭𞤣" },
            { "Cakm", "𞤕𞤢𞤳𞤥𞤢" },
            { "Cans", "𞤑𞤢𞤱𞤪𞤢𞤤 𞤅𞤭𞤺𞤢𞤲𞤯𞤫 𞤚𞤢𞥄𞤳𞤢𞤲𞤶𞤫 𞤑𞤢𞤲𞤢𞤣𞤢𞥄" },
            { "Cari", "𞤑𞤢𞤪𞤭𞤴𞤢𞤲" },
            { "Cham", "𞤕𞤢𞥄𞤥" },
            { "Cher", "𞤕𞤫𞤪𞤮𞤳𞤭𞥅" },
            { "Chrs", "𞤑𞤮𞤪𞤢𞥄𞤧𞤥𞤭𞤴𞤢" },
            { "Copt", "𞤑𞤭𞤦𞤯𞤭𞤲𞤳𞤮" },
            { "Cpmn", "𞤅𞤭𞥅𞤨𞤪𞤮 𞤃𞤭𞤲𞤮𞤴𞤢" },
            { "Cprt", "𞤑𞤵𞤦𞤭𞤪𞤧𞤵" },
            { "Cyrl", "𞤅𞤭𞤪𞤤𞤭𞤳" },
            { "Deva", "𞤁𞤫𞤾𞤢𞤲𞤢𞤺𞤢𞤪𞤭" },
            { "Diak", "𞤁𞤭𞤾𞤫𞥅𞤧 𞤀𞤳𞤵𞤪𞤵" },
            { "Dogr", "𞤁𞤮𞤺𞤪𞤢" },
            { "Dsrt", "𞤁𞤫𞤧𞤫𞤪𞤫𞤼" },
            { "Dupl", "𞤁𞤵𞤨𞤤𞤮𞤴𞤢𞤲 𞤅𞤮𞥅𞤪𞤼𞤤𞤢𞤲𞤣" },
            { "Egyp", "𞤖𞤭𞤪𞤮𞤺𞤭𞤪𞤬𞤵 𞤃𞤭𞤧𞤭𞤪𞤢" },
            { "Elba", "𞤉𞤤𞤦𞤢𞤧𞤢𞤲" },
            { "Elym", "𞤉𞤤𞤴𞤥𞤢𞤴𞤳" },
            { "Ethi", "𞤖𞤢𞤦𞤢𞤧𞤭𞤲𞤳𞤮" },
            { "Geor", "𞤔𞤮𞤪𞤶𞤭𞤴𞤢𞤲" },
            { "Glag", "𞤘𞤭𞤤𞤢𞤺𞤮𞤤𞤭𞤼𞤭𞤳" },
            { "Gong", "𞤘𞤵𞤲𞤶𞤢𞤤𞤢 𞤘𞤮𞤲𞤣𞤭" },
            { "Gonm", "𞤃𞤢𞤧𞤢𞤪𞤢𞤲 𞤘𞤮𞤲𞤣𞤭" },
            { "Goth", "𞤘𞤵𞥅𞤼𞤭𞤲𞤳𞤮" },
            { "Gran", "𞤘𞤢𞤪𞤢𞤲𞤼𞤢" },
            { "Grek", "𞤘𞤭𞤪𞤧𞤢" },
            { "Gujr", "𞤘𞤵𞤶𞤢𞤪𞤢𞤼𞤭𞥅" },
            { "Guru", "𞤘𞤵𞤪𞤥𞤵𞤿𞤭" },
            { "Hanb", "𞤖𞤢𞥄𞤲 𞤫 𞤄𞤮𞤨𞤮𞤥𞤮𞤬𞤮" },
            { "Hang", "𞤖𞤢𞤲𞤺𞤵𞥅𞤤" },
            { "Hani", "𞤖𞤢𞥄𞤲" },
            { "Hano", "𞤖𞤢𞤲𞤵𞥅𞤲𞤮" },
            { "Hans", "𞤖𞤮𞤴𞤲𞤢𞥄𞤲𞤣𞤫" },
            { "Hant", "𞤚𞤢𞤱𞤢𞥄𞤲𞤣𞤫" },
            { "Hatr", "𞤖𞤢𞤼𞤢𞤪𞤢𞤲" },
            { "Hebr", "𞤖𞤢𞤦𞤵𞤪𞤢" },
            { "Hira", "𞤖𞤭𞤪𞤢𞤺𞤢𞤲𞤢" },
            { "Hluw", "𞤖𞤭𞤪𞤮𞤺𞤭𞤪𞤬𞤵 𞤀𞤲𞤢𞤼𞤮𞤤𞤭𞤴𞤢" },
            { "Hmng", "𞤆𞤢𞤸𞤢𞤱 𞤖𞤢𞤥𞤮𞤲𞤺" },
            { "Hmnp", "𞤙𞤭𞤢𞤳𞤫𞤲𞤺 𞤆𞤵𞤢𞤧𞤵𞥅 𞤖𞤥𞤮𞤲𞤺" },
            { "Hrkt", "𞤅𞤭𞤺𞤢𞤲𞤯𞤫 𞤐𞤭𞤨𞤮𞤲𞤶𞤫" },
            { "Hung", "𞤑𞤭𞤯𞥆𞤭 𞤖𞤢𞤲𞤺𞤢𞤪𞤭𞤴𞤢𞥄" },
            { "Ital", "𞤑𞤭𞤯𞤭 𞤋𞤼𞤢𞤤𞤭𞤳" },
            { "Jamo", "𞤔𞤢𞤥𞤮" },
            { "Java", "𞤟𞤢𞤾𞤢𞥄" },
            { "Jpan", "𞤐𞤭𞤨𞤮𞤲" },
            { "Kali", "𞤑𞤢𞤴𞤢 𞤂𞤭" },
            { "Kana", "𞤑𞤢𞤼𞤢𞤳𞤢𞤲𞤢" },
            { "Kawi", "𞤑𞤢𞤱𞤭" },
            { "Khar", "𞤑𞤢𞤪𞤮𞥃𞤢𞤼𞤭" },
            { "Khmr", "𞤑𞤵𞤥𞤫𞥅𞤪" },
            { "Khoj", "𞤑𞤮𞤶𞤳𞤭" },
            { "Kits", "𞤄𞤭𞤲𞤳𞤮𞤴 𞤑𞤭𞤼𞤢𞤲" },
            { "Knda", "𞤑𞤢𞤲𞥆𞤢𞤣𞤢" },
            { "Kore", "𞤑𞤮𞥅𞤪𞤫𞤴𞤢𞤲" },
            { "Kthi", "𞤑𞤢𞤭𞤼𞤭" },
            { "Lana", "𞤂𞤢𞤲𞥆𞤢" },
            { "Laoo", "𞤂𞤢𞤱𞤮𞥅" },
            { "Latn", "𞤂𞤢𞤼𞤫𞤲" },
            { "Lepc", "𞤂𞤫𞤨𞤷𞤢" },
            { "Limb", "𞤂𞤭𞤥𞤦𞤵" },
            { "Lina", "𞤊𞤮𞤷𞥆𞤭𞥅𞤲𞤺𞤮𞤤 𞤀" },
            { "Linb", "𞤊𞤮𞤷𞥆𞤭𞥅𞤲𞤺𞤮𞤤 𞤄" },
            { "Lisu", "𞤂𞤭𞤧𞤵" },
            { "Lyci", "𞤂𞤭𞥅𞤧𞤭𞤴𞤢𞤲" },
            { "Lydi", "𞤂𞤭𞤣𞤭𞤴𞤢𞤲" },
            { "Mahj", "𞤃𞤢𞤸𞤢𞤶𞤢𞤲𞤭𞥅" },
            { "Maka", "𞤃𞤢𞤳𞤢𞤧𞤢𞤪" },
            { "Mand", "𞤃𞤢𞤲𞤣𞤫𞥅𞤲" },
            { "Mani", "𞤃𞤢𞤲𞤭𞤳𞤭𞤴𞤫𞤲" },
            { "Marc", "𞤃𞤢𞤪𞤷𞤫𞤲" },
            { "Medf", "𞤃𞤢𞤣𞤬𞤫𞤣𞤭𞤪𞤭𞥅𞤲" },
            { "Mend", "𞤃𞤫𞤲𞤣𞤫" },
            { "Merc", "𞤃𞤫𞤪𞤱𞤫𞤼𞤭𞤳 𞤅𞤢𞤪𞤰𞤵𞤯𞤭" },
            { "Mero", "𞤃𞤫𞤪𞤱𞤫𞤼𞤭𞤳" },
            { "Mlym", "𞤃𞤢𞤤𞤢𞤴𞤢𞤤𞤢𞤥" },
            { "Modi", "𞤃𞤮𞤣𞤭" },
            { "Mong", "𞤃𞤮𞤲𞤺𞤮𞤤𞤭𞤴𞤢𞤲" },
            { "Mroo", "𞤃𞤮𞤪𞤮𞥅" },
            { "Mtei", "𞤃𞤫𞤼𞤭 𞤃𞤢𞤴𞤫𞤳" },
            { "Mult", "𞤃𞤵𞤤𞤼𞤢𞤲𞤭" },
            { "Mymr", "𞤃𞤭𞤴𞤢𞤥𞤢𞥄𞤪" },
            { "Nagm", "𞤐𞤢𞤺 𞤃𞤵𞤲𞤣𞤢𞤪𞤭" },
            { "Nand", "𞤐𞤢𞤲𞤣𞤭𞤲𞤢𞤺𞤢𞤪𞤭" },
            { "Narb", "𞤐𞤢𞤲𞥆𞤢𞥄𞤲𞤺𞤫𞤲𞤳𞤮 𞤀𞥄𞤪𞤢𞤦𞤵 𞤑𞤭𞤯𞤭" },
            { "Nbat", "𞤐𞤢𞤦𞤢𞤼𞤭𞤴𞤢𞤲" },
            { "Newa", "𞤐𞤭𞤱𞤢" },
            { "Nkoo", "𞤐𞤳𞤮𞥅" },
            { "Nshu", "𞤐𞤵𞥅𞤧𞤵" },
            { "Ogam", "𞤌𞥅𞤺𞤢𞤥𞤵" },
            { "Olck", "𞤌𞤭-𞤕𞤭𞤳𞤭" },
            { "Orkh", "𞤌𞤪𞤳𞤮𞥅𞤲" },
            { "Orya", "𞤌𞤪𞤭𞤴𞤢" },
            { "Osge", "𞤌𞤧𞤢𞥄𞤶" },
            { "Osma", "𞤌𞤧𞤥𞤢𞤲𞤭𞤴𞤢" },
            { "Ougr", "𞤏𞤭𞤺𞤵𞥅𞤪 𞤑𞤭𞤯𞥆𞤵𞤲" },
            { "Palm", "𞤆𞤢𞤤𞤥𞤫𞤪𞤫𞥅𞤲" },
            { "Pauc", "𞤆𞤢𞤱 𞤅𞤭𞥅𞤲 𞤖𞤢𞥄𞤱" },
            { "Perm", "𞤆𞤫𞤪𞤥𞤭𞤳 𞤑𞤭𞤯𞥆𞤵𞤲" },
            { "Phag", "𞤊𞤢𞤺𞤧 𞤆𞤢" },
            { "Phli", "𞤄𞤭𞤲𞤣𞤭 𞤆𞤢𞤤𞤢𞤾𞤭" },
            { "Phlp", "𞤅𞤮𞤤𞤼𞤮𞥅 𞤆𞤢𞤤𞤢𞤾𞤭" },
            { "Phnx", "𞤊𞤭𞤲𞤭𞤳𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "Plrd", "𞤖𞤭𞤼𞤮𞤲𞤳𞤮 𞤆𞤮𞤤𞥆𞤢𞤪𞤣" },
            { "Prti", "𞤄𞤭𞤲𞤣𞤭 𞤆𞤢𞤪𞤧𞤭𞤴𞤢𞤲" },
            { "Qaag", "𞤟𞤢𞤱𞤺𞤭𞥅𞤴𞤵" },
            { "Rjng", "𞤈𞤭𞤶𞤢𞤲𞤺" },
            { "Rohg", "𞤖𞤢𞤲𞤭𞤬𞤭" },
            { "Runr", "𞤈𞤵𞤲𞤭𞥅𞤳" },
            { "Samr", "𞤅𞤢𞤥𞤢𞤪𞤭𞤼𞤢𞤲" },
            { "Sarb", "𞤙𞤢𞥄𞤥𞤲𞤢𞥄𞤲𞤺𞤫𞤲𞤳𞤮 𞤀𞥄𞤪𞤢𞤦𞤵 𞤑𞤭𞤯𞤭" },
            { "Saur", "𞤅𞤢𞤵𞤪𞤢𞥃𞤼𞤪𞤢" },
            { "Sgnw", "𞤄𞤭𞤲𞤣𞤭 𞤊𞤭𞤲𞤣𞤫" },
            { "Shaw", "𞤅𞤢𞤬𞤭𞤴𞤢𞥄𞤲" },
            { "Shrd", "𞤡𞤢𞤪𞤢𞤣𞤢" },
            { "Sidd", "𞤅𞤭𞤣𞥆𞤢𞥄𞤥" },
            { "Sind", "𞤑𞤵𞤣𞤢𞤱𞤢𞤣𞤭" },
            { "Sinh", "𞤅𞤭𞤲𞤸𞤢𞤤𞤢" },
            { "Sogd", "𞤅𞤮𞤺𞤮𞤣𞤭𞤴𞤢𞤲" },
            { "Sogo", "𞤅𞤮𞤺𞤮𞤣𞤭𞤴𞤢𞤲 𞤑𞤭𞤯𞥆𞤵𞤲" },
            { "Sora", "𞤅𞤢𞤪𞤢 𞤅𞤮𞤥𞤨𞤢𞤲𞤺" },
            { "Soyo", "𞤅𞤮𞤴𞤮𞤥𞤦𞤮" },
            { "Sund", "𞤅𞤵𞤲𞤣𞤢𞤲𞤭" },
            { "Sylo", "𞤅𞤴𞤤𞤮𞤼𞤭𞥅 𞤐𞤢𞤺𞤪𞤭" },
            { "Syrc", "𞤅𞤭𞥅𞤪𞤴𞤢𞤳" },
            { "Tagb", "𞤚𞤢𞤺𞤦𞤢𞤲𞤱𞤢" },
            { "Takr", "𞤚𞤢𞤳𞤪𞤭" },
            { "Tale", "𞤚𞤢𞥄𞤴 𞤂𞤭𞥅" },
            { "Talu", "𞤚𞤢𞥄𞤴 𞤂𞤵𞤫 𞤑𞤫𞤧𞤮" },
            { "Taml", "𞤚𞤢𞤥𞤭𞤤" },
            { "Tang", "𞤚𞤢𞤲𞤺𞤵𞤼" },
            { "Tavt", "𞤚𞤢𞥄𞤴 𞤜𞤭𞤫𞥅𞤼" },
            { "Telu", "𞤚𞤫𞤤𞤵𞤺𞤵" },
            { "Tfng", "𞤚𞤭𞤬𞤭𞤲𞤢𞥄𞤺" },
            { "Tglg", "𞤚𞤢𞤺𞤢𞤤𞤮𞤺" },
            { "Thaa", "𞤡𞤢𞥄𞤲𞤢" },
            { "Thai", "𞤚𞤢𞤱𞤤𞤢𞤲𞤣" },
            { "Tibt", "𞤚𞤭𞤦𞤫𞤼𞤢𞤲" },
            { "Tirh", "𞤚𞤭𞤪𞤸𞤵𞤼𞤢" },
            { "Tnsa", "𞤚𞤢𞤲𞤺𞤧𞤢" },
            { "Toto", "𞤚𞤮𞤼𞤮" },
            { "Ugar", "𞤓𞤺𞤢𞤪𞤭𞤼𞤭𞤳" },
            { "Vaii", "𞤜𞤢𞥄𞤴" },
            { "Vith", "𞤜𞤭𞤼𞤳𞤵𞤹𞤭" },
            { "Wara", "𞤜𞤢𞤪𞤢𞤲𞤺 𞤑𞤭𞥃𞤼𞤭" },
            { "Wcho", "𞤏𞤢𞤲𞤷𞤮𞥅" },
            { "Xpeo", "𞤊𞤢𞥄𞤪𞤭𞤧𞤭𞤴𞤢𞤲𞤳𞤮 𞤑𞤭𞤯𞥆𞤵𞤲" },
            { "Xsux", "𞤅𞤵𞤥𞤫𞤪𞤮 𞤀𞤳𞥆𞤢𞤣𞤭𞤴𞤢𞤲 𞤑𞤵𞤲𞤫𞤬𞤮𞤪𞤥" },
            { "Yezi", "𞤒𞤢𞤶𞤭𞤣𞤭𞥅𞤴𞤵" },
            { "Yiii", "𞤒𞤭𞥅" },
            { "Zanb", "𞤟𞤢𞤲𞤢𞤦𞤢𞥁𞤢𞥄𞤪 𞤁𞤭𞤲𞤺𞤫𞤪𞤫" },
            { "Zinh", "𞤁𞤮𞤲𞤣𞤭" },
            { "Zmth", "𞤍𞤵𞤪𞥆𞤢𞥄𞤲𞤺𞤮 𞤂𞤭𞤥𞤭𞤲𞤳𞤮" },
            { "Zsye", "𞤐𞤺𞤮𞤼𞥆𞤭" },
            { "Zsym", "𞤋𞤥𞥆𞤮𞤪𞤫" },
            { "Zxxx", "𞤀𞤧𞤱𞤭𞤲𞤣𞤢𞥄𞤯𞤵𞤲" },
            { "Zyyy", "𞤑𞤢𞤬𞤵" },
            { "Zzzz", "𞤄𞤭𞤲𞤣𞤭 𞤀𞤧-𞤢𞤲𞤣𞤢𞥄𞤯𞤭" },
            { "de_AT", "𞤔𞤫𞤪𞤥𞤢𞤲𞤭𞤲𞤳𞤮𞥅𞤪𞤫 𞤌𞤼𞤭𞤪𞤧𞤢" },
            { "de_CH", "𞤔𞤫𞤪𞤥𞤢𞤲𞤭𞤲𞤳𞤮𞥅𞤪𞤫 𞤅𞤵𞤱𞤭𞥅𞤧" },
            { "en_US", "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 𞤀𞤥𞤫𞤪𞤭𞤳𞤢𞤲𞤳𞤮𞤪𞤫" },
            { "es_ES", "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤀𞤪𞤮𞤦𞤢" },
            { "es_MX", "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤃𞤫𞤳𞤧𞤭𞤳" },
            { "fa_AF", "𞤁𞤢𞤪𞤭𞥅𞤪𞤫" },
            { "fr_CA", "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 𞤑𞤢𞤲𞤢𞤣𞤢𞤲𞤳𞤮𞥅𞤪𞤫" },
            { "fr_CH", "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 𞤅𞤵𞤱𞤭𞥅𞤧" },
            { "nl_BE", "𞤊𞤭𞤤𞤢𞤥𞤢𞤲𞤪𞤫" },
            { "pt_BR", "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 𞤄𞤪𞤫𞥁𞤭𞤤" },
            { "pt_PT", "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 𞤆𞤮𞤪𞤼𞤭𞤺𞤢𞥄𞤤" },
            { "ro_MD", "𞤃𞤮𞤤𞤣𞤢𞤾𞤭𞤴𞤢𞤲𞤪𞤫" },
            { "sw_CD", "𞤅𞤵𞤱𞤢𞤸𞤭𞤤𞤭𞥅𞤪𞤫 𞤑𞤮𞤲𞤺𞤮 𞤑𞤭𞤲𞤧𞤢𞤧𞤢" },
            { "%%1901", "𞤅𞤫𞤤𞥆𞤢𞤲𞤺𞤵𞤣𞤮 𞤔𞤫𞤪𞤥𞤢𞤲𞤭𞤲𞤳𞤮𞥅𞤪𞤫 𞤖𞤭𞤲𞤣𞤫" },
            { "%%1994", "𞤅𞤫𞤤𞥆𞤢𞤲𞤺𞤵𞤣𞤮 𞤈𞤫𞥅𞤧𞤭𞤴𞤢𞤲 𞤊𞤮𞤼𞥆𞤢𞤲𞤢𞥄𞤲𞤺𞤮" },
            { "%%1996", "𞤅𞤫𞤤𞥆𞤢𞤲𞤺𞤵𞤣𞤮 𞤔𞤫𞤪𞤥𞤢𞤲𞤭𞥅 𞤲𞤺𞤮 𞥑𞥙𞥙𞥖" },
            { "ar_001", "𞤀𞥄𞤪𞤢𞤦𞤫𞥅𞤪𞤫 𞤊𞤵𞤧𞤸𞤢 𞤒𞤫𞤲𞤯𞤵𞤳𞤢" },
            { "es_419", "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤀𞤥𞤭𞤪𞤭𞤳 𞤂𞤢𞤼𞤭𞤲𞤭𞤴𞤢" },
            { "key.ca", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫" },
            { "key.cf", "𞤃𞤢𞥄𞤲𞤣𞤫 𞤐𞤦𞤵𞥅𞤯𞤭" },
            { "key.co", "𞤈𞤫𞤱𞤲𞤭𞤲𞥋𞤣𞤭𞤪𞤮 𞤔𞤭𞤩𞤼𞤢𞤲𞤣𞤫" },
            { "key.cu", "𞤐𞤦𞤵𞥅𞤯𞤭" },
            { "key.hc", "𞤃𞤢𞥄𞤲𞤣𞤫 𞤚𞤢𞥄𞤪𞤮 𞤐𞤦𞤵𞥅𞤯𞤭 (𞥑𞥒 𞤥𞤢𞥄 𞥒𞥔)" },
            { "key.lb", "𞤐𞥋𞤄𞤢𞥄𞤣𞤭 𞤕𞤮𞤣𞤢𞤲𞤣𞤫 𞤁𞤭𞥅𞤣𞤮𞤤" },
            { "key.ms", "𞤐𞥋𞤔𞤵𞤩𞥆𞤵𞤣𞤭 𞤇𞤫𞤼𞤵" },
            { "key.nu", "𞤈𞤢𞤽𞤢𞤥𞤫" },
            { "nds_NL", "𞤂𞤫𞤧 𞤅𞤢𞤳𞤧𞤮𞤲𞤪𞤫" },
            { "%%ALUKU", "𞤕𞤢𞤤𞤼𞤵𞤳𞤢 𞤀𞤤𞤵𞤳𞤵" },
            { "zh_Hans", "𞤕𞤢𞤴𞤲𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤖𞤮𞤴𞤬𞤭𞤲𞤢𞥄𞤲𞤣𞤫" },
            { "zh_Hant", "𞤕𞤢𞤴𞤲𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤒𞤫𞤷𞥆𞤵𞤲𞥋𞤣𞤫" },
            { "%%ARANES", "𞤀𞤪𞤢𞤲𞤫𞤧𞤪𞤫" },
            { "%%ABL1943", "𞤒𞤵𞤩𞥆𞤢𞤲𞤣𞤫 𞤅𞤫𞤤𞥆𞤢𞤲𞤺𞤵𞤣𞤮 𞤲𞤣𞤫 𞥑𞥙𞥔𞥓" },
            { "%%AKUAPEM", "𞤀𞤳𞤵𞤱𞤢𞤨𞤫𞤥𞤪𞤫" },
            { "%%ALALC97", "𞤑𞤁𞤀-𞤁𞤑 𞤈𞤵𞥅𞤥𞤭𞤲𞤢𞤲𞤣𞤫⹁ 𞤱𞤮𞥅𞤼𞤭𞤼𞤢𞤲𞤣𞤫 𞥑𞥙𞥙𞥗" },
            { "%%1606NICT", "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 𞤖𞤭𞤲𞤣𞤫 𞤲𞤣𞤫 𞥑𞥖𞥐𞥖" },
            { "%%1694ACAD", "𞤊𞤵𞤯𞥆𞤮𞥅𞤣𞤫 𞤊𞤢𞤪𞤢𞤧𞤭𞥅𞤪𞤫 𞤖𞤢𞤲𞤣𞤫𞥅𞤪𞤫" },
            { "%%1959ACAD", "𞤃𞤮𞤥𞤦𞤫𞤳𞥆𞤫" },
            { "%%XSISTEMO", "𞤐𞤶𞤵𞤩𞥆𞤵𞤣𞤭 𞤅𞤫𞤤𞥆𞤢𞤲𞤺𞤵𞤣𞤮𞥅𞤪𞤭 X 𞤉𞤧𞤨𞤫𞤪𞤢𞤲𞤼𞤮𞥅𞤪𞤫 𞤲𞤣𞤭𞤲" },
            { "type.ca.roc", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤘𞤫𞤲𞤣𞤭𞤴𞤢𞤲𞤳𞤮 𞤅𞤭𞥅𞤲" },
            { "type.hc.h11", "𞤐𞤶𞤵𞤩𞥆𞤵𞤣𞤭 𞤁𞤵𞤥𞤵𞤲𞥆𞤢 𞤐𞤶𞤢𞤥𞤲𞤣𞤭 𞥑𞥒 (𞥐-𞥑𞥒)" },
            { "type.hc.h12", "𞤐𞥋𞤔𞤵𞤩𞥆𞤵𞤣𞤭 𞤁𞤵𞤥𞤵𞤲𞥆𞤢 𞤐𞥋𞤔𞤢𞤥𞤲𞥋𞤣𞤭 𞥑𞥒 (𞥑-𞥑𞥒)" },
            { "type.hc.h23", "𞤐𞥋𞤔𞤵𞤩𞥆𞤵𞤣𞤭 𞤁𞤵𞤥𞤵𞤲𞥆𞤢 𞤐𞥋𞤔𞤢𞤥𞤲𞥋𞤣𞤭 𞥒𞥔 (𞥐-𞥒𞥓)" },
            { "type.hc.h24", "𞤐𞥋𞤔𞤵𞤩𞥆𞤵𞤣𞤭 𞤁𞤵𞤥𞤵𞤲𞥆𞤢 𞤐𞥋𞤔𞤢𞤥𞤲𞥋𞤣𞤭 𞥒𞥔 (𞥑-𞥒𞥔)" },
            { "type.nu.ahom", "𞤂𞤭𞤥𞤫 𞤀𞤸𞤮𞤥" },
            { "type.nu.arab", "𞤂𞤭𞤥𞤪𞤫 𞤀𞥄𞤪𞤢𞤦𞤭𞤲𞤳𞤮-𞤋𞤲𞤣𞤭𞤲𞤳𞤮" },
            { "type.nu.armn", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤀𞤪𞤥𞤫𞤲𞤭𞤲𞤳𞤮" },
            { "type.nu.bali", "𞤂𞤭𞤥𞤫 𞤄𞤢𞤤𞤭𞤲𞤭𞥅𞤧" },
            { "type.nu.beng", "𞤂𞤭𞤥𞤫 𞤄𞤢𞤲𞤺𞤭𞤤𞤢𞤲𞤳𞤮" },
            { "type.nu.brah", "𞤂𞤭𞤥𞤫 𞤄𞤪𞤢𞤸𞤥𞤭" },
            { "type.nu.cakm", "𞤂𞤭𞤥𞤫 𞤕𞤢𞤳𞤥𞤢𞥄" },
            { "type.nu.cham", "𞤂𞤭𞤥𞤫 𞤕𞤢𞥄𞤥" },
            { "type.nu.cyrl", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤅𞤭𞥅𞤪𞤤𞤭𞤳" },
            { "type.nu.deva", "𞤂𞤭𞤥𞤫 𞤁𞤢𞤾𞤢𞤲𞤢𞤲𞤳𞤮" },
            { "type.nu.diak", "𞤂𞤭𞤥𞤫 𞤀𞤳𞤵𞤪𞤵 𞤁𞤭𞤾𞤫𞥅𞤧" },
            { "type.nu.ethi", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤀𞤦𞤢𞤧𞤭𞤲𞤳𞤮" },
            { "type.nu.geor", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤔𞤮𞤪𞤶𞤭𞤲𞤳𞤮" },
            { "type.nu.gong", "𞤂𞤭𞤥𞤫 𞤘𞤵𞤲𞤶𞤢𞤤𞤢 𞤘𞤮𞤲𞤣𞤭" },
            { "type.nu.gonm", "𞤂𞤭𞤥𞤫 𞤃𞤢𞤧𞤢𞤪𞤢𞤥 𞤘𞤮𞤲𞤣𞤭" },
            { "type.nu.grek", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤘𞤭𞤪𞤭𞤧𞤢𞤲𞤳𞤮" },
            { "type.nu.gujr", "𞤂𞤭𞤥𞤫 𞤘𞤵𞤶𞤵𞤪𞤢𞤲𞤳𞤮" },
            { "type.nu.guru", "𞤂𞤭𞤥𞤫 𞤘𞤵𞤪𞤥𞤭𞤲𞤳𞤮" },
            { "type.nu.hans", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤐𞤫𞤱𞤭𞤲𞤢𞥄𞤯𞤫 𞤅𞤭𞥅𞤲𞤭𞤲𞤳𞤮" },
            { "type.nu.hant", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤅𞤭𞥅𞤲𞤭𞤲𞤳𞤮 𞤊𞤭𞤲𞤼𞤢𞤱𞤢𞥄𞤶𞤫" },
            { "type.nu.hebr", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤖𞤭𞥅𞤦𞤭𞤪𞤭𞤲𞤳𞤮" },
            { "type.nu.jpan", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤔𞤢𞥄𞤨𞤢𞤲𞤭𞤲𞤳𞤮" },
            { "type.nu.khmr", "𞤂𞤭𞤥𞤫 𞤝𞤭𞥅𞤥𞤭𞤪𞤭𞤲𞤳𞤮" },
            { "type.nu.knda", "𞤂𞤭𞤥𞤫 𞤑𞤢𞥄𞤲𞤢𞤣𞤢𞤲𞤳𞤮" },
            { "type.nu.laoo", "𞤂𞤭𞤥𞤫 𞤂𞤢𞥄𞤱𞤮𞤴𞤢𞤲𞤳𞤮" },
            { "type.nu.latn", "𞤂𞤭𞤥𞤫 𞤖𞤭𞥅𞤪𞤲𞤢𞤲𞤳𞤮" },
            { "type.nu.lepc", "𞤂𞤭𞤥𞤫 𞤂𞤫𞤨𞤷𞤢" },
            { "type.nu.limb", "𞤂𞤭𞤥𞤫 𞤂𞤭𞤥𞤦𞤵" },
            { "type.nu.mlym", "𞤂𞤭𞤥𞤫 𞤃𞤢𞤤𞤢𞤴𞤢𞤥𞤳𞤮" },
            { "type.nu.modi", "𞤂𞤭𞤥𞤫 𞤃𞤮𞤣𞤭" },
            { "type.nu.mong", "𞤂𞤭𞤥𞤫 𞤃𞤮𞤲𞤺𞤮𞤤𞤭𞤴𞤢𞤲" },
            { "type.nu.mroo", "𞤂𞤭𞤥𞤫 𞤃𞤵𞤪𞤮" },
            { "type.nu.mymr", "𞤂𞤭𞤥𞤫 𞤃𞤭𞤴𞤢𞤥𞤢𞤪𞤳𞤮" },
            { "type.nu.nkoo", "𞤂𞤭𞤥𞤫 𞤐𞤳𞤮𞥅" },
            { "type.nu.orya", "𞤂𞤭𞤥𞤫 𞤌𞤣𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "type.nu.osma", "𞤂𞤭𞤥𞤫 𞤌𞤧𞤥𞤢𞥄𞤲𞤴𞤢𞥄" },
            { "type.nu.taml", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤊𞤭𞤲𞤼𞤢𞤱𞤢𞥄𞤶𞤫 𞤚𞤢𞥄𞤥𞤭𞤤𞤭𞥅𞤴𞤢" },
            { "type.nu.telu", "𞤂𞤭𞤥𞤫 𞤚𞤫𞤤𞤵𞤺𞤵𞤲𞤳𞤮" },
            { "type.nu.thai", "𞤂𞤭𞤥𞤫 𞤚𞤢𞥄𞤴𞤭𞤲𞤳𞤮" },
            { "type.nu.tibt", "𞤂𞤭𞤥𞤫 𞤚𞤭𞤦𞤫𞤼𞤭𞤲𞤳𞤮" },
            { "type.nu.tirh", "𞤂𞤭𞤥𞤫 𞤚𞤭𞤪𞤸𞤵𞤼𞤢" },
            { "type.nu.tnsa", "𞤂𞤭𞤥𞤫 𞤚𞤢𞤲𞤺𞤧𞤢" },
            { "type.nu.vaii", "𞤂𞤭𞤥𞤫 𞤜𞤢𞥄𞤴" },
            { "type.nu.wara", "𞤂𞤭𞤥𞤫 𞤏𞤢𞤪𞤢𞤲𞤺 𞤅𞤭𞤼𞤭𞥅" },
            { "type.nu.wcho", "𞤂𞤭𞤥𞤫 𞤏𞤢𞤲𞤷𞤮𞥅" },
            { "type.ca.dangi", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤁𞤢𞤲𞤺𞤭𞤲𞤳𞤮" },
            { "type.co.ducet", "𞤈𞤫𞤱𞤲𞤭𞤲𞥋𞤣𞤭𞤪𞤮 𞤔𞤭𞤩𞤼𞤢𞤲𞤣𞤫 𞤊𞤭𞤩𞤢𞤲𞤣𞤫 Unicode" },
            { "type.lb.loose", "𞤐𞥋𞤄𞤢𞥄𞤣𞤭 𞤒𞤢𞤲𞤻𞤮 𞤕𞤮𞤣𞤢𞤲𞤣𞤫 𞤁𞤭𞥅𞤣𞤮𞤤" },
            { "type.nu.roman", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤈𞤵𞥅𞤥𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "type.ca.coptic", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤑𞤮𞤨𞤼𞤭𞤲𞤳𞤮" },
            { "type.ca.hebrew", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤋𞤦𞤪𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "type.ca.indian", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤘𞤫𞤲𞤣𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤋𞤲𞤣𞤭𞤴𞤢" },
            { "type.co.search", "𞤏𞤭𞤯𞤢𞤲𞤣𞤫 𞤖𞤵𞥅𞤩𞤵𞤲𞥋𞤣𞤫" },
            { "type.lb.normal", "𞤐𞥋𞤄𞤢𞥄𞤣𞤭 𞤖𞤵𞥅𞤩𞤵𞤲𞥋𞤣𞤭 𞤕𞤮𞤣𞤢𞤲𞤣𞤫 𞤁𞤭𞥅𞤣𞤮𞤤" },
            { "type.lb.strict", "𞤐𞥋𞤄𞤢𞥄𞤣𞤭 𞤊𞤮𞤷𞥆𞤭𞥅𞤲𞥋𞤣𞤭 𞤕𞤮𞤣𞤢𞤲𞤣𞤫 𞤁𞤭𞥅𞤣𞤮𞤤" },
            { "type.ms.metric", "𞤐𞥋𞤔𞤵𞤩𞥆𞤵𞤣𞤭 𞤃𞤫𞥅𞤼𞤭𞤲𞤳𞤮" },
            { "type.ca.chinese", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤅𞤭𞥅𞤲𞤭𞤲𞤳𞤮" },
            { "type.ca.iso8601", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 ISO-8601" },
            { "type.ca.persian", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤊𞤢𞥄𞤪𞤭𞤧𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "type.cf.account", "𞤃𞤢𞥄𞤲𞤣𞤫 𞤂𞤭𞤥𞤭𞤲𞤳𞤮 𞤐𞤦𞤵𞥅𞤯𞤭" },
            { "type.nu.arabext", "𞤂𞤭𞤥𞤪𞤫 𞤀𞥄𞤪𞤢𞤦𞤭𞤲𞤳𞤮-𞤋𞤲𞤣𞤭𞤲𞤳𞤮 𞤙𞤢𞤲𞤻𞤢𞥄𞤲𞥋𞤣𞤫" },
            { "type.nu.armnlow", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤚𞤮𞤧𞤮𞥅𞤳𞤫 𞤀𞤪𞤥𞤫𞤲𞤭𞤲𞤳𞤮" },
            { "type.nu.greklow", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤚𞤮𞤧𞤮𞥅𞤳𞤫 𞤘𞤭𞤪𞤭𞤧𞤢𞤲𞤳𞤮" },
            { "type.nu.hanidec", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤁𞤫𞥅𞤧𞤭𞤥𞤶𞤫 𞤅𞤭𞥅𞤲𞤭𞤲𞤳𞤮" },
            { "type.nu.hansfin", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤅𞤭𞥅𞤲𞤭𞤲𞤳𞤮 𞤐𞤫𞤱𞤭𞤲𞤢𞥄𞤯𞤫 𞤐𞥋𞤘𞤢𞤤𞤵" },
            { "type.nu.hantfin", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤅𞤭𞥅𞤲𞤭𞤲𞤳𞤮 𞤊𞤭𞤲𞤼𞤢𞤱𞤢𞥄𞤶𞤫 𞤐𞥋𞤘𞤢𞤤𞤵" },
            { "type.nu.jpanfin", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤔𞤢𞥄𞤨𞤢𞤲𞤭𞤲𞤳𞤮 𞤐𞥋𞤔𞤢𞤤𞤵" },
            { "type.nu.tamldec", "𞤂𞤭𞤥𞤫 𞤚𞤢𞥄𞤥𞤭𞤤𞤭𞥅𞤴𞤢" },
            { "type.ca.buddhist", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤄𞤵𞥅𞤣𞤢𞤴𞤢𞤲𞤳𞤮" },
            { "type.ca.ethiopic", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤀𞤦𞤢𞤧𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "type.ca.japanese", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤔𞤢𞥄𞤨𞤮𞤲𞤭𞤲𞤳𞤮" },
            { "type.cf.standard", "𞤃𞤢𞥄𞤲𞤣𞤫 𞤚𞤢𞤦𞤵𞤼𞤵𞤲𞤣𞤫 𞤐𞤦𞤵𞥅𞤯𞤭" },
            { "type.co.standard", "𞤖𞤢𞤱𞤪𞤭𞤼𞤢𞤲𞤣𞤫 𞤈𞤫𞤱𞤲𞤭𞤲𞥋𞤣𞤭𞤪𞤮 𞤔𞤭𞤩𞤼𞤢𞤲𞤣𞤫" },
            { "type.ms.uksystem", "𞤐𞥋𞤔𞤵𞤩𞥆𞤵𞤣𞤭 𞤇𞤫𞤼𞤵 𞤋𞤥𞤦𞤭𞤪𞤢𞥄𞤼𞤵" },
            { "type.ms.ussystem", "𞤐𞥋𞤔𞤵𞤩𞤵𞤣𞤭 𞤇𞤫𞤼𞤵 𞤁𞤂𞤀" },
            { "type.nu.fullwide", "𞤂𞤭𞤥𞤫 𞤑𞤵𞥅𞤩𞤵𞤯𞤫" },
            { "type.nu.romanlow", "𞤈𞤢𞤽𞤢𞤥𞤫 𞤚𞤮𞤧𞤮𞥅𞤳𞤫 𞤈𞤵𞥅𞤥𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "type.ca.gregorian", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤘𞤫𞤪𞤺𞤮𞤪𞤭𞤴𞤢𞤲𞤳𞤮" },
            { "ListKeyTypePattern", "{0} : {1}" },
            { "ListCompositionPattern", "{0}⹁ {1}" },
            { "type.ca.ethiopic-amete-alem", "𞤙𞤢𞤤𞤯𞤭𞤥𞤫𞤪𞤫 𞤀𞤥𞤼𞤫 𞤀𞤤𞤫𞥅𞤥 𞤀𞤦𞤢𞤧𞤭𞤴𞤢𞤲𞤳𞤮" },
        };
        return data;
    }
}
