/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_fr_CA extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_gu = "gujarati";
        final Object[][] data = new Object[][] {
            { "030", "Asie orientale" },
            { "039", "Europe méridionale" },
            { "145", "Asie occidentale" },
            { "151", "Europe orientale" },
            { "154", "Europe septentrionale" },
            { "155", "Europe occidentale" },
            { "AC", "île de l’Ascension" },
            { "AX", "îles d’Åland" },
            { "BN", "Brunéi" },
            { "BV", "île Bouvet" },
            { "BY", "Bélarus" },
            { "BZ", "Bélize" },
            { "CC", "îles Cocos (Keeling)" },
            { "CK", "îles Cook" },
            { "CP", "île Clipperton" },
            { "CX", "île Christmas" },
            { "FK", "îles Malouines" },
            { "FO", "îles Féroé" },
            { "HM", "îles Heard et McDonald" },
            { "IC", "îles Canaries" },
            { "IM", "île de Man" },
            { "KG", "Kirghizistan" },
            { "KN", "Saint‑Kitts‑et‑Nevis" },
            { "LR", "Libéria" },
            { "MF", "Saint-Martin (France)" },
            { "MM", "Myanmar" },
            { "MP", "Mariannes du Nord" },
            { "NF", "île Norfolk" },
            { "NG", "Nigéria" },
            { "PN", "îles Pitcairn" },
            { "QO", "Océanie lointaine" },
            { "RE", "la Réunion" },
            { "SX", "Saint-Martin (Pays-Bas)" },
            { "TL", "Timor-Leste" },
            { "UM", "îles mineures éloignées des États-Unis" },
            { "VA", "Cité du Vatican" },
            { "VE", "Vénézuéla" },
            { "VG", "îles Vierges britanniques" },
            { "VI", "îles Vierges américaines" },
            { "VN", "Vietnam" },
            { "cr", "cri" },
            { "gu", metaValue_gu },
            { "ii", "yi de Sichuan" },
            { "kl", "kalaallisut" },
            { "ks", "kashmiri" },
            { "lu", "luba-katanga" },
            { "ady", "adygué" },
            { "ang", "vieil anglais" },
            { "asa", "asou" },
            { "bbj", "ghomala" },
            { "bik", "bicol" },
            { "byn", "bilen" },
            { "byv", "medumba" },
            { "chg", "tchagatay" },
            { "chn", "chinook" },
            { "ckb", "kurde central" },
            { "crg", "michif" },
            { "crl", "cri du Nord-Est" },
            { "crr", "algonquin de la Caroline" },
            { "den", "slave" },
            { "dgr", "tlicho" },
            { "ebu", "embou" },
            { "esu", "yupik central" },
            { "ewo", "ewondo" },
            { "frc", "cajun" },
            { "frp", "franco-provençal" },
            { "goh", "vieux haut-allemand" },
            { "ken", "kenyang" },
            { "ksb", "chambala" },
            { "liv", "live" },
            { "lzh", "chinois classique" },
            { "mgh", "makhuwa-meetto" },
            { "mgo", "meta’" },
            { "mwr", "marwari" },
            { "mwv", "mentawai" },
            { "njo", "ao naga" },
            { "nmg", "kwasio" },
            { "nwc", "newari classique" },
            { "nyn", "nkole" },
            { "oka", "okanagan" },
            { "pau", "palauan" },
            { "pdc", "allemand de Pennsylvanie" },
            { "pdt", "bas allemand mennonite" },
            { "peo", "vieux perse" },
            { "pfl", "palatin" },
            { "pis", "pidgin" },
            { "pro", "ancien occitan" },
            { "quc", "k’iche’" },
            { "rar", "rarotonga" },
            { "sbp", "sangu" },
            { "sdh", "kurde méridional" },
            { "sei", "seri" },
            { "sga", "vieil irlandais" },
            { "sly", "selayar" },
            { "smn", "sami d’Inari" },
            { "stq", "frison de Saterland" },
            { "sus", "sosso" },
            { "tru", "turoyo" },
            { "tzm", "tamazight" },
            { "Deva", "devanagari" },
            { "Gujr", metaValue_gu },
            { "Hanb", "hanb" },
            { "Hans", "idéogrammes han simplifiés" },
            { "Hant", "idéogrammes han traditionnels" },
            { "Hrkt", "syllabaires japonais" },
            { "Olck", "ol chiki" },
            { "Zsye", "émoji" },
            { "sw_CD", "swahili congolais" },
            { "nds_NL", "bas saxon" },
            { "type.co.eor", "ordre multilingue européen" },
            { "type.m0.bgn", "BGN (commission de toponymie des États-Unis)" },
            { "type.nu.gujr", "chiffres gujaratis" },
            { "type.nu.mong", "Chiffres mongols" },
            { "type.co.pinyin", "ordre de tri pinyin" },
            { "type.co.stroke", "ordre de tri des traits" },
            { "type.co.zhuyin", "ordre de tri zhuyin" },
            { "type.d0.fwidth", "pleine chasse" },
            { "type.d0.hwidth", "demi-chasse" },
            { "type.m0.ungegn", "GENUNG" },
            { "type.co.big5han", "ordre de tri chinois traditionnel - Big5" },
            { "type.co.searchjl", "Rechercher par consonne initiale en hangeul" },
            { "type.co.gb2312han", "ordre de tri chinois simplifié - GB2312" },
            { "type.co.phonebook", "ordre de tri de l’annuaire" },
            { "ListKeyTypePattern", "{0} : {1}" },
            { "type.co.dictionary", "ordre de tri du dictionnaire" },
            { "type.co.traditional", "ordre de tri traditionnel" },
        };
        return data;
    }
}
