/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_jgo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_DE = "Njáman";
        final String metaValue_GR = "Ŋgɛlɛ̂k";
        final String metaValue_FR = "Fɛlánci";
        final Object[][] data = new Object[][] {
            { "001", "Mbí" },
            { "002", "Afɛlîk" },
            { "019", "Amɛlîk" },
            { "142", "Azî" },
            { "150", "Ʉlôp" },
            { "AO", "Aŋgɔ́la" },
            { "AR", "Ajɛntîn" },
            { "BF", "Mbulukína Fásɔ" },
            { "BI", "Mbulundí" },
            { "BJ", "Mbɛnɛ̂ŋ" },
            { "BO", "Mbɔlivî" },
            { "BR", "Mbɛlazîl" },
            { "BW", "Mbɔtswána" },
            { "CA", "Kanadâ" },
            { "CD", "Kɔ́ŋgɔ-Kinshása" },
            { "CG", "Kɔ́ŋgɔ-Mbɛlazavîl" },
            { "CH", "Sẅísɛ" },
            { "CI", "Kɔ́t Ndivwâ" },
            { "CL", "Cíllɛ" },
            { "CM", "Kamɛlûn" },
            { "CN", "Shîn" },
            { "CO", "Kɔllɔmbî" },
            { "CU", "Kúba" },
            { "DE", metaValue_DE },
            { "DJ", "Njimbúti" },
            { "DZ", "Aljɛlî" },
            { "EC", "Ɛkwandɔ̂" },
            { "EG", "Ɛjíptɛ" },
            { "ER", "Ɛlitɛlɛ́ya" },
            { "ES", "Ɛspániya" },
            { "ET", "Ɛtiyɔpî" },
            { "FR", metaValue_FR },
            { "GA", "Ŋgabɔ̂ŋ" },
            { "GH", "Ŋgána" },
            { "GM", "Ŋgambî" },
            { "GN", "Ŋginɛ̂" },
            { "GQ", "Ŋginɛ̂ Ɛkwatɔliyâl" },
            { "GR", metaValue_GR },
            { "GW", "Ŋginɛ̂ Mbisáwu" },
            { "IL", "Islayɛ̂l" },
            { "IN", "Ándɛ" },
            { "IQ", "Ilâk" },
            { "IT", "Italî" },
            { "JP", "Japɔ̂n" },
            { "KE", "Kɛ́nya" },
            { "KM", "Kɔmɔ́lɔshi" },
            { "LR", "Libɛrî" },
            { "LS", "Lɛsɔ́tɔ" },
            { "LY", "Libî" },
            { "MA", "Mɔlɔ̂k" },
            { "MG", "Mándaŋgasɛkâ" },
            { "ML", "Malî" },
            { "MR", "Mɔlitanî" },
            { "MW", "Maláwi" },
            { "MX", "Mɛksîk" },
            { "MZ", "Mɔzambîk" },
            { "NA", "Namimbî" },
            { "NE", "Nijɛ̂" },
            { "NG", "Ninjɛliyâ" },
            { "NO", "Nɔlɛvɛ́jɛ" },
            { "PE", "Pɛlû" },
            { "RE", "Lɛ́uniyɔ̂n" },
            { "RS", "Sɛlɛbî" },
            { "RU", "Lusî" },
            { "RW", "Luwánda" },
            { "SC", "Pɛsɛ́shɛl" },
            { "SD", "Sundân" },
            { "SL", "Siyɛ́la Lɛɔ̂n" },
            { "SN", "Sɛnɛgâl" },
            { "SO", "Sɔmalî" },
            { "ST", "Sáwɔŋ Tɔmɛ́ nɛ́ Pɛlínsipɛ" },
            { "SZ", "Swazilân" },
            { "TD", "Cât" },
            { "TG", "Tɔ́ŋgɔ" },
            { "TN", "Tunizî" },
            { "TZ", "Tanzanî" },
            { "UG", "Uŋgánda" },
            { "VE", "Vɛnɛzwɛ́la" },
            { "YT", "Mayɔ̂t" },
            { "ZM", "Zambî" },
            { "ZW", "Zimbámbwɛ" },
            { "ZZ", "ŋgɔŋ yi pɛ́ ká kɛ́ jʉɔ" },
            { "ar", "Alâbɛ" },
            { "de", metaValue_DE },
            { "el", metaValue_GR },
            { "en", "Aŋgɛlúshi" },
            { "fr", metaValue_FR },
            { "zh", "Shinwâ" },
            { "jgo", "Ndaꞌa" },
            { "und", "cú-pʉɔ yi pɛ́ ká kɛ́ jí" },
            { "Latn", "mík -ŋwaꞌnɛ yi ɛ́ líŋɛ́nɛ Latɛ̂ŋ" },
            { "Zxxx", "ntúu yi pɛ́ ká ŋwaꞌnε" },
            { "Zzzz", "ntɛ-ŋwaꞌnɛ yí pɛ́ ká kɛ́ jí" },
            { "key.cu", "Ŋkáp" },
            { "key.nu", "Pɛnɔ́mba" },
            { "type.nu.latn", "pɛnɔ́mba" },
            { "type.ca.gregorian", "mɛlɛ́ꞌ-mɛkát" },
        };
        return data;
    }
}
