/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_kk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "әлем" },
            { "002", "Африка" },
            { "003", "Солтүстік Америка" },
            { "005", "Оңтүстік Америка" },
            { "009", "Океания" },
            { "011", "Батыс Африка" },
            { "013", "Орталық Америка" },
            { "014", "Шығыс Африка" },
            { "015", "Солтүстік Африка" },
            { "017", "Орталық Африка" },
            { "018", "Оңтүстік Африка аймағы" },
            { "019", "Америка" },
            { "021", "Солтүстік Америка (аймақ)" },
            { "029", "Кариб" },
            { "030", "Шығыс Азия" },
            { "034", "Оңтүстік Азия" },
            { "035", "Оңтүстік-Шығыс Азия" },
            { "039", "Оңтүстік Еуропа" },
            { "053", "Аустралазия" },
            { "054", "Меланезия" },
            { "057", "Микронезия аймағы" },
            { "061", "Полинезия" },
            { "142", "Азия" },
            { "143", "Орталық Азия" },
            { "145", "Батыс Азия" },
            { "150", "Еуропа" },
            { "151", "Шығыс Еуропа" },
            { "154", "Солтүстік Еуропа" },
            { "155", "Батыс Еуропа" },
            { "202", "Субсахаралық Африка" },
            { "419", "Латын Америкасы" },
            { "AC", "Әскенжін аралы" },
            { "AD", "Андорра" },
            { "AE", "Біріккен Араб Әмірліктері" },
            { "AF", "Ауғанстан" },
            { "AG", "Антигуа және Барбуда" },
            { "AI", "Ангилья" },
            { "AL", "Албания" },
            { "AM", "Армения" },
            { "AO", "Ангола" },
            { "AQ", "Антарктида" },
            { "AR", "Аргентина" },
            { "AS", "Америкалық Самоа" },
            { "AT", "Аустрия" },
            { "AU", "Аустралия" },
            { "AW", "Аруба" },
            { "AX", "Аланд аралдары" },
            { "AZ", "Әзірбайжан" },
            { "BA", "Босния және Герцеговина" },
            { "BB", "Барбадос" },
            { "BD", "Бангладеш" },
            { "BE", "Бельгия" },
            { "BF", "Буркина-Фасо" },
            { "BG", "Болгария" },
            { "BH", "Бахрейн" },
            { "BI", "Бурунди" },
            { "BJ", "Бенин" },
            { "BL", "Сен-Бартелеми" },
            { "BM", "Бермуд аралдары" },
            { "BN", "Бруней" },
            { "BO", "Боливия" },
            { "BQ", "Бонэйр, Синт-Эстатиус және Саба" },
            { "BR", "Бразилия" },
            { "BS", "Багам аралдары" },
            { "BT", "Бутан" },
            { "BV", "Буве аралы" },
            { "BW", "Ботсвана" },
            { "BY", "Беларусь" },
            { "BZ", "Белиз" },
            { "CA", "Канада" },
            { "CC", "Кокос (Килинг) аралдары" },
            { "CD", "Конго" },
            { "CF", "Орталық Африка Республикасы" },
            { "CG", "Конго-Браззавиль Республикасы" },
            { "CH", "Швейцария" },
            { "CI", "Кот-д’Ивуар" },
            { "CK", "Кук аралдары" },
            { "CL", "Чили" },
            { "CM", "Камерун" },
            { "CN", "Қытай" },
            { "CO", "Колумбия" },
            { "CP", "Клиппертон аралы" },
            { "CR", "Коста-Рика" },
            { "CU", "Куба" },
            { "CV", "Кабо-Верде" },
            { "CW", "Кюрасао" },
            { "CX", "Рождество аралы" },
            { "CY", "Кипр" },
            { "CZ", "Чехия" },
            { "DE", "Германия" },
            { "DG", "Диего-Гарсия" },
            { "DJ", "Джибути" },
            { "DK", "Дания" },
            { "DM", "Доминика" },
            { "DO", "Доминикан Республикасы" },
            { "DZ", "Алжир" },
            { "EA", "Сеута және Мелилья" },
            { "EC", "Эквадор" },
            { "EE", "Эстония" },
            { "EG", "Мысыр" },
            { "EH", "Батыс Сахара" },
            { "ER", "Эритрея" },
            { "ES", "Испания" },
            { "ET", "Эфиопия" },
            { "EU", "Еуропалық Одақ" },
            { "EZ", "Еуроаймақ" },
            { "FI", "Финляндия" },
            { "FJ", "Фиджи" },
            { "FK", "Фолкленд аралдары" },
            { "FM", "Микронезия" },
            { "FO", "Фарер аралдары" },
            { "FR", "Франция" },
            { "GA", "Габон" },
            { "GB", "Ұлыбритания" },
            { "GD", "Гренада" },
            { "GE", "Грузия" },
            { "GF", "Француз Гвианасы" },
            { "GG", "Гернси" },
            { "GH", "Гана" },
            { "GI", "Гибралтар" },
            { "GL", "Гренландия" },
            { "GM", "Гамбия" },
            { "GN", "Гвинея" },
            { "GP", "Гваделупа" },
            { "GQ", "Экваторлық Гвинея" },
            { "GR", "Грекия" },
            { "GS", "Оңтүстік Георгия және Оңтүстік Сандвич аралдары" },
            { "GT", "Гватемала" },
            { "GU", "Гуам" },
            { "GW", "Гвинея-Бисау" },
            { "GY", "Гайана" },
            { "HK", "Сянган АӘА" },
            { "HM", "Херд аралы және Макдональд аралдары" },
            { "HN", "Гондурас" },
            { "HR", "Хорватия" },
            { "HT", "Гаити" },
            { "HU", "Венгрия" },
            { "IC", "Канар аралдары" },
            { "ID", "Индонезия" },
            { "IE", "Ирландия" },
            { "IL", "Израиль" },
            { "IM", "Мэн аралы" },
            { "IN", "Үндістан" },
            { "IO", "Үнді мұхитындағы Британ аймағы" },
            { "IQ", "Ирак" },
            { "IR", "Иран" },
            { "IS", "Исландия" },
            { "IT", "Италия" },
            { "JE", "Джерси" },
            { "JM", "Ямайка" },
            { "JO", "Иордания" },
            { "JP", "Жапония" },
            { "KE", "Кения" },
            { "KG", "Қырғызстан" },
            { "KH", "Камбоджа" },
            { "KI", "Кирибати" },
            { "KM", "Комор аралдары" },
            { "KN", "Сент-Китс және Невис" },
            { "KP", "Солтүстік Корея" },
            { "KR", "Оңтүстік Корея" },
            { "KW", "Кувейт" },
            { "KY", "Кайман аралдары" },
            { "KZ", "Қазақстан" },
            { "LA", "Лаос" },
            { "LB", "Ливан" },
            { "LC", "Сент-Люсия" },
            { "LI", "Лихтенштейн" },
            { "LK", "Шри-Ланка" },
            { "LR", "Либерия" },
            { "LS", "Лесото" },
            { "LT", "Литва" },
            { "LU", "Люксембург" },
            { "LV", "Латвия" },
            { "LY", "Ливия" },
            { "MA", "Марокко" },
            { "MC", "Монако" },
            { "MD", "Молдова" },
            { "ME", "Черногория" },
            { "MF", "Сен-Мартен" },
            { "MG", "Мадагаскар" },
            { "MH", "Маршалл аралдары" },
            { "MK", "Солтүстік Македония" },
            { "ML", "Мали" },
            { "MM", "Мьянма (Бирма)" },
            { "MN", "Моңғолия" },
            { "MO", "Макао АӘА" },
            { "MP", "Солтүстік Мариана аралдары" },
            { "MQ", "Мартиника" },
            { "MR", "Мавритания" },
            { "MS", "Монтсеррат" },
            { "MT", "Мальта" },
            { "MU", "Маврикий" },
            { "MV", "Мальдив аралдары" },
            { "MW", "Малави" },
            { "MX", "Мексика" },
            { "MY", "Малайзия" },
            { "MZ", "Мозамбик" },
            { "NA", "Намибия" },
            { "NC", "Жаңа Каледония" },
            { "NE", "Нигер" },
            { "NF", "Норфолк аралы" },
            { "NG", "Нигерия" },
            { "NI", "Никарагуа" },
            { "NL", "Нидерланд" },
            { "NO", "Норвегия" },
            { "NP", "Непал" },
            { "NR", "Науру" },
            { "NU", "Ниуэ" },
            { "NZ", "Жаңа Зеландия" },
            { "OM", "Оман" },
            { "PA", "Панама" },
            { "PE", "Перу" },
            { "PF", "Француз Полинезиясы" },
            { "PG", "Папуа — Жаңа Гвинея" },
            { "PH", "Филиппин аралдары" },
            { "PK", "Пәкістан" },
            { "PL", "Польша" },
            { "PM", "Сен-Пьер және Микелон" },
            { "PN", "Питкэрн аралдары" },
            { "PR", "Пуэрто-Рико" },
            { "PS", "Палестина аймақтары" },
            { "PT", "Португалия" },
            { "PW", "Палау" },
            { "PY", "Парагвай" },
            { "QA", "Катар" },
            { "QO", "Сыртқы Океания" },
            { "RE", "Реюньон" },
            { "RO", "Румыния" },
            { "RS", "Сербия" },
            { "RU", "Ресей" },
            { "RW", "Руанда" },
            { "SA", "Сауд Арабиясы" },
            { "SB", "Соломон аралдары" },
            { "SC", "Сейшель аралдары" },
            { "SD", "Судан" },
            { "SE", "Швеция" },
            { "SG", "Сингапур" },
            { "SH", "Әулие Елена аралы" },
            { "SI", "Словения" },
            { "SJ", "Шпицберген және Ян-Майен" },
            { "SK", "Словакия" },
            { "SL", "Сьерра-Леоне" },
            { "SM", "Сан-Марино" },
            { "SN", "Сенегал" },
            { "SO", "Сомали" },
            { "SR", "Суринам" },
            { "SS", "Оңтүстік Судан" },
            { "ST", "Сан-Томе және Принсипи" },
            { "SV", "Сальвадор" },
            { "SX", "Синт-Мартен" },
            { "SY", "Сирия" },
            { "SZ", "Эсватини" },
            { "TA", "Тристан-да-Кунья" },
            { "TC", "Теркс және Кайкос аралдары" },
            { "TD", "Чад" },
            { "TF", "Францияның оңтүстік аймақтары" },
            { "TG", "Того" },
            { "TH", "Таиланд" },
            { "TJ", "Тәжікстан" },
            { "TK", "Токелау" },
            { "TL", "Тимор-Лесте" },
            { "TM", "Түрікменстан" },
            { "TN", "Тунис" },
            { "TO", "Тонга" },
            { "TR", "Түркия" },
            { "TT", "Тринидад және Тобаго" },
            { "TV", "Тувалу" },
            { "TW", "Тайвань" },
            { "TZ", "Танзания" },
            { "UA", "Украина" },
            { "UG", "Уганда" },
            { "UM", "АҚШ-тың сыртқы кіші аралдары" },
            { "UN", "Біріккен Ұлттар Ұйымы" },
            { "US", "Америка Құрама Штаттары" },
            { "UY", "Уругвай" },
            { "UZ", "Өзбекстан" },
            { "VA", "Ватикан" },
            { "VC", "Сент-Винсент және Гренадин аралдары" },
            { "VE", "Венесуэла" },
            { "VG", "Британдық Виргин аралдары" },
            { "VI", "АҚШ-тың Виргин аралдары" },
            { "VN", "Вьетнам" },
            { "VU", "Вануату" },
            { "WF", "Уоллис және Футуна" },
            { "WS", "Самоа" },
            { "XA", "жалған акцент" },
            { "XB", "жалған Bidi" },
            { "XK", "Косово" },
            { "YE", "Йемен" },
            { "YT", "Майотта" },
            { "ZA", "Оңтүстік Африка" },
            { "ZM", "Замбия" },
            { "ZW", "Зимбабве" },
            { "ZZ", "Белгісіз аймақ" },
            { "aa", "афар тілі" },
            { "ab", "абхаз тілі" },
            { "af", "африкаанс тілі" },
            { "ak", "акан тілі" },
            { "am", "амхар тілі" },
            { "an", "арагон тілі" },
            { "ar", "араб тілі" },
            { "as", "ассам тілі" },
            { "av", "авар тілі" },
            { "ay", "аймара тілі" },
            { "az", "әзірбайжан тілі" },
            { "ba", "башқұрт тілі" },
            { "be", "беларусь тілі" },
            { "bg", "болгар тілі" },
            { "bi", "бислама тілі" },
            { "bm", "бамбара тілі" },
            { "bn", "бенгал тілі" },
            { "bo", "тибет тілі" },
            { "br", "бретон тілі" },
            { "bs", "босния тілі" },
            { "ca", "каталан тілі" },
            { "ce", "шешен тілі" },
            { "ch", "чаморро тілі" },
            { "co", "корсика тілі" },
            { "cs", "чех тілі" },
            { "cu", "шіркеулік славян тілі" },
            { "cv", "чуваш тілі" },
            { "cy", "валлий тілі" },
            { "da", "дат тілі" },
            { "de", "неміс тілі" },
            { "dv", "дивехи тілі" },
            { "dz", "дзонг-кэ тілі" },
            { "ee", "эве тілі" },
            { "el", "грек тілі" },
            { "en", "ағылшын тілі" },
            { "eo", "эсперанто тілі" },
            { "es", "испан тілі" },
            { "et", "эстон тілі" },
            { "eu", "баск тілі" },
            { "fa", "парсы тілі" },
            { "ff", "фула тілі" },
            { "fi", "фин тілі" },
            { "fj", "фиджи тілі" },
            { "fo", "фарер тілі" },
            { "fr", "француз тілі" },
            { "fy", "батыс фриз тілі" },
            { "ga", "ирланд тілі" },
            { "gd", "шотландиялық гэль тілі" },
            { "gl", "галисия тілі" },
            { "gn", "гуарани тілі" },
            { "gu", "гуджарати тілі" },
            { "gv", "мэн тілі" },
            { "ha", "хауса тілі" },
            { "he", "иврит тілі" },
            { "hi", "хинди тілі" },
            { "hr", "хорват тілі" },
            { "ht", "гаити тілі" },
            { "hu", "венгр тілі" },
            { "hy", "армян тілі" },
            { "hz", "гереро тілі" },
            { "ia", "интерлингва тілі" },
            { "id", "индонезия тілі" },
            { "ie", "интерлингве тілі" },
            { "ig", "игбо тілі" },
            { "ii", "сычуан и тілі" },
            { "io", "идо тілі" },
            { "is", "исланд тілі" },
            { "it", "итальян тілі" },
            { "iu", "инуктитут тілі" },
            { "ja", "жапон тілі" },
            { "jv", "ява тілі" },
            { "ka", "грузин тілі" },
            { "ki", "кикуйю тілі" },
            { "kj", "кваньяма тілі" },
            { "kk", "қазақ тілі" },
            { "kl", "калаалисут тілі" },
            { "km", "кхмер тілі" },
            { "kn", "каннада тілі" },
            { "ko", "корей тілі" },
            { "kr", "канури тілі" },
            { "ks", "кашмир тілі" },
            { "ku", "күрд тілі" },
            { "kv", "коми тілі" },
            { "kw", "корн тілі" },
            { "ky", "қырғыз тілі" },
            { "la", "латын тілі" },
            { "lb", "люксембург тілі" },
            { "lg", "ганда тілі" },
            { "li", "лимбург тілі" },
            { "ln", "лингала тілі" },
            { "lo", "лаос тілі" },
            { "lt", "литва тілі" },
            { "lu", "луба-катанга тілі" },
            { "lv", "латыш тілі" },
            { "mg", "малагаси тілі" },
            { "mh", "маршалл тілі" },
            { "mi", "маори тілі" },
            { "mk", "македон тілі" },
            { "ml", "малаялам тілі" },
            { "mn", "моңғол тілі" },
            { "mr", "маратхи тілі" },
            { "ms", "малай тілі" },
            { "mt", "мальта тілі" },
            { "my", "бирма тілі" },
            { "na", "науру тілі" },
            { "nb", "норвегиялық букмол тілі" },
            { "nd", "солтүстік ндебеле тілі" },
            { "ne", "непал тілі" },
            { "ng", "ндонга тілі" },
            { "nl", "нидерланд тілі" },
            { "nn", "норвегиялық нюнорск тілі" },
            { "no", "норвег тілі" },
            { "nr", "оңтүстік ндебеле тілі" },
            { "nv", "навахо тілі" },
            { "ny", "ньянджа тілі" },
            { "oc", "окситан тілі" },
            { "om", "оромо тілі" },
            { "or", "ория тілі" },
            { "os", "осетин тілі" },
            { "pa", "пенджаб тілі" },
            { "pl", "поляк тілі" },
            { "ps", "пушту тілі" },
            { "pt", "португал тілі" },
            { "qu", "кечуа тілі" },
            { "rm", "романш тілі" },
            { "rn", "рунди тілі" },
            { "ro", "румын тілі" },
            { "ru", "орыс тілі" },
            { "rw", "киньяруанда тілі" },
            { "sa", "санскрит тілі" },
            { "sc", "сардин тілі" },
            { "sd", "синдхи тілі" },
            { "se", "солтүстік саам тілі" },
            { "sg", "санго тілі" },
            { "sh", "серб-хорват тілі" },
            { "si", "сингал тілі" },
            { "sk", "словак тілі" },
            { "sl", "словен тілі" },
            { "sm", "самоа тілі" },
            { "sn", "шона тілі" },
            { "so", "сомали тілі" },
            { "sq", "албан тілі" },
            { "sr", "серб тілі" },
            { "ss", "свати тілі" },
            { "st", "оңтүстік сото тілі" },
            { "su", "сундан тілі" },
            { "sv", "швед тілі" },
            { "sw", "суахили тілі" },
            { "ta", "тамил тілі" },
            { "te", "телугу тілі" },
            { "tg", "тәжік тілі" },
            { "th", "тай тілі" },
            { "ti", "тигринья тілі" },
            { "tk", "түрікмен тілі" },
            { "tn", "тсвана тілі" },
            { "to", "тонган тілі" },
            { "tr", "түрік тілі" },
            { "ts", "тсонга тілі" },
            { "tt", "татар тілі" },
            { "tw", "тви тілі" },
            { "ty", "таити тілі" },
            { "ug", "ұйғыр тілі" },
            { "uk", "украин тілі" },
            { "ur", "урду тілі" },
            { "uz", "өзбек тілі" },
            { "ve", "венда тілі" },
            { "vi", "вьетнам тілі" },
            { "vo", "волапюк тілі" },
            { "wa", "валлон тілі" },
            { "wo", "волоф тілі" },
            { "xh", "кхоса тілі" },
            { "yi", "идиш тілі" },
            { "yo", "йоруба тілі" },
            { "za", "чжуан тілі" },
            { "zh", "қытай тілі" },
            { "zu", "зулу тілі" },
            { "ace", "ачех тілі" },
            { "ada", "адангме тілі" },
            { "ady", "адыгей тілі" },
            { "agq", "агем тілі" },
            { "ain", "айну тілі" },
            { "ale", "алеут тілі" },
            { "alt", "оңтүстік алтай тілі" },
            { "ann", "оболо тілі" },
            { "anp", "ангика тілі" },
            { "arn", "мапуче тілі" },
            { "arp", "арапахо тілі" },
            { "ars", "араб тілі (Неджда)" },
            { "asa", "асу тілі" },
            { "ast", "астурия тілі" },
            { "atj", "атикамек тілі" },
            { "awa", "авадхи тілі" },
            { "ban", "бали тілі" },
            { "bas", "баса тілі" },
            { "bem", "бемба тілі" },
            { "bez", "бена тілі" },
            { "bgc", "хариани тілі" },
            { "bgn", "батыс балучи тілі" },
            { "bho", "бходжпури тілі" },
            { "bin", "бини тілі" },
            { "bla", "сиксика тілі" },
            { "blo", "ании тілі" },
            { "brx", "бодо тілі" },
            { "bug", "бугис тілі" },
            { "byn", "блин тілі" },
            { "cay", "кайюга тілі" },
            { "ccp", "чакма тілі" },
            { "ceb", "себуано тілі" },
            { "cgg", "кига тілі" },
            { "chk", "чуук тілі" },
            { "chm", "мари тілі" },
            { "cho", "чокто тілі" },
            { "chp", "чипевайан тілі" },
            { "chr", "чероки тілі" },
            { "chy", "шайен тілі" },
            { "ckb", "сорани тілі" },
            { "clc", "чилкотин тілі" },
            { "crg", "мичиф тілі" },
            { "crj", "оңтүстік-шығыс кри тілі" },
            { "crk", "жазықтағы кри тілі" },
            { "crl", "солтүстік-шығыс кри тілі" },
            { "crm", "мус кри тілі" },
            { "crr", "каролиналық алгонкин тілі" },
            { "crs", "сейшельдік креол тілі" },
            { "csw", "батпақты жердің кри тілі" },
            { "dak", "дакота тілі" },
            { "dar", "даргин тілі" },
            { "dav", "таита тілі" },
            { "dgr", "догриб тілі" },
            { "dje", "зарма тілі" },
            { "doi", "догри тілі" },
            { "dsb", "төменгі лужица тілі" },
            { "dua", "дуала тілі" },
            { "dyo", "диола тілі" },
            { "dzg", "дазага тілі" },
            { "ebu", "эмбу тілі" },
            { "efi", "эфик тілі" },
            { "eka", "экаджук тілі" },
            { "ewo", "эвондо тілі" },
            { "fil", "филиппин тілі" },
            { "fon", "фон тілі" },
            { "frc", "каджун тілі (француз)" },
            { "frr", "солтүстік фриз тілі" },
            { "fur", "фриуль тілі" },
            { "gaa", "га тілі" },
            { "gag", "гагауз тілі" },
            { "gez", "геэз тілі" },
            { "gil", "гильберт тілі" },
            { "gor", "горонтало тілі" },
            { "gsw", "неміс тілі (Швейцария)" },
            { "guz", "гусии тілі" },
            { "gwi", "гвичин тілі" },
            { "hai", "хайда тілі" },
            { "haw", "гавайи тілі" },
            { "hax", "оңтүстік хайда тілі" },
            { "hil", "хилигайнон тілі" },
            { "hmn", "хмонг тілі" },
            { "hsb", "жоғарғы лужица тілі" },
            { "hup", "хупа тілі" },
            { "hur", "халкомелем тілі" },
            { "iba", "ибан тілі" },
            { "ibb", "ибибио тілі" },
            { "ikt", "батыс канадалық инуктитут тілі" },
            { "ilo", "илоко тілі" },
            { "inh", "ингуш тілі" },
            { "jbo", "ложбан тілі" },
            { "jgo", "нгомба тілі" },
            { "jmc", "мачаме тілі" },
            { "kab", "кабил тілі" },
            { "kac", "качин тілі" },
            { "kaj", "каджи тілі" },
            { "kam", "камба тілі" },
            { "kbd", "кабардин тілі" },
            { "kcg", "тьяп тілі" },
            { "kde", "маконде тілі" },
            { "kea", "кабувердьяну тілі" },
            { "kfo", "коро тілі" },
            { "kgp", "кайнганг тілі" },
            { "kha", "кхаси тілі" },
            { "khq", "койра чини тілі" },
            { "kkj", "како тілі" },
            { "kln", "каленжин тілі" },
            { "kmb", "кимбунду тілі" },
            { "koi", "коми-пермяк тілі" },
            { "kok", "конкани тілі" },
            { "kpe", "кпелле тілі" },
            { "krc", "қарашай-балқар тілі" },
            { "krl", "карель тілі" },
            { "kru", "курух тілі" },
            { "ksb", "шамбала тілі" },
            { "ksf", "бафиа тілі" },
            { "ksh", "кёльн тілі" },
            { "kum", "құмық тілі" },
            { "kwk", "квакиутль тілі" },
            { "kxv", "куви тілі" },
            { "lad", "ладино тілі" },
            { "lag", "ланги тілі" },
            { "lez", "лезгин тілі" },
            { "lij", "лигур тілі" },
            { "lil", "лиллуэт тілі" },
            { "lkt", "лакота тілі" },
            { "lmo", "ломбард тілі" },
            { "lou", "креоль тілі (Луизиана)" },
            { "loz", "лози тілі" },
            { "lrc", "солтүстік люри тілі" },
            { "lsm", "самия тілі" },
            { "lua", "луба-лулуа тілі" },
            { "lun", "лунда тілі" },
            { "luo", "луо тілі" },
            { "lus", "мизо тілі" },
            { "luy", "лухиа тілі" },
            { "mad", "мадур тілі" },
            { "mag", "магахи тілі" },
            { "mai", "майтхили тілі" },
            { "mak", "макасар тілі" },
            { "mas", "масай тілі" },
            { "mdf", "мокша тілі" },
            { "men", "менде тілі" },
            { "mer", "меру тілі" },
            { "mfe", "морисиен тілі" },
            { "mgh", "макуа-меетто тілі" },
            { "mgo", "мета тілі" },
            { "mic", "микмак тілі" },
            { "min", "минангкабау тілі" },
            { "mni", "манипури тілі" },
            { "moe", "инну-аймун тілі" },
            { "moh", "могавк тілі" },
            { "mos", "мосси тілі" },
            { "mua", "мунданг тілі" },
            { "mul", "бірнеше тіл" },
            { "mus", "крик тілі" },
            { "mwl", "миранд тілі" },
            { "myv", "эрзя тілі" },
            { "mzn", "мазандеран тілі" },
            { "nap", "неаполитан тілі" },
            { "naq", "нама тілі" },
            { "nds", "төменгі неміс тілі" },
            { "new", "невар тілі" },
            { "nia", "ниас тілі" },
            { "niu", "ниуэ тілі" },
            { "nmg", "квасио тілі" },
            { "nnh", "нгиембун тілі" },
            { "nog", "ноғай тілі" },
            { "nqo", "нко тілі" },
            { "nso", "солтүстік сото тілі" },
            { "nus", "нуэр тілі" },
            { "nyn", "нианколе тілі" },
            { "ojb", "солтүстік-батыс оджибве тілі" },
            { "ojc", "орталық оджибве тілі" },
            { "ojs", "оджи-кри тілі" },
            { "ojw", "батыс оджибве тілі" },
            { "oka", "оканаган тілі" },
            { "osa", "осейдж тілі" },
            { "pag", "пангасинан тілі" },
            { "pam", "пампанга тілі" },
            { "pap", "папьяменто тілі" },
            { "pau", "палау тілі" },
            { "pcm", "нигериялық пиджин тілі" },
            { "pis", "пиджин тілі" },
            { "pqm", "малесит-пассамакводди тілі" },
            { "prg", "пруссия тілі" },
            { "quc", "киче тілі" },
            { "raj", "раджастани тілі" },
            { "rap", "рапануй тілі" },
            { "rar", "раротонган тілі" },
            { "rhg", "рохинджа" },
            { "rof", "ромбо тілі" },
            { "rup", "арумын тілі" },
            { "rwk", "руа тілі" },
            { "sad", "сандаве тілі" },
            { "sah", "саха тілі" },
            { "saq", "самбуру тілі" },
            { "sat", "сантали тілі" },
            { "sba", "нгамбай тілі" },
            { "sbp", "сангу тілі" },
            { "scn", "сицилия тілі" },
            { "sco", "шотланд тілі" },
            { "sdh", "оңтүстік күрд тілі" },
            { "seh", "сена тілі" },
            { "ses", "койраборо сенни тілі" },
            { "shi", "ташелхит тілі" },
            { "shn", "шан тілі" },
            { "slh", "оңтүстік лушуцид тілі" },
            { "sma", "оңтүстік саам тілі" },
            { "smj", "луле саам тілі" },
            { "smn", "инари саам тілі" },
            { "sms", "колтта саам тілі" },
            { "snk", "сонинке тілі" },
            { "srn", "сранан тонго тілі" },
            { "ssy", "сахо тілі" },
            { "str", "солтүстік стрейтс тілі" },
            { "suk", "сукума тілі" },
            { "swb", "комор тілі" },
            { "syr", "сирия тілі" },
            { "szl", "силез тілі" },
            { "tce", "оңтүстік тутчоне тілі" },
            { "tem", "темне тілі" },
            { "teo", "тесо тілі" },
            { "tet", "тетум тілі" },
            { "tgx", "тагиш тілі" },
            { "tht", "тальтан тілі" },
            { "tig", "тигре тілі" },
            { "tlh", "клингон тілі" },
            { "tli", "тлинкит тілі" },
            { "tok", "токипона тілі" },
            { "tpi", "ток-писин тілі" },
            { "trv", "тароко тілі" },
            { "ttm", "солтүстік тутчоне тілі" },
            { "tum", "тумбука тілі" },
            { "tvl", "тувалу тілі" },
            { "twq", "тасавак тілі" },
            { "tyv", "тувин тілі" },
            { "tzm", "орталық атлас тамазигхт тілі" },
            { "udm", "удмурт тілі" },
            { "umb", "умбунду тілі" },
            { "und", "белгісіз тіл" },
            { "vai", "вай тілі" },
            { "vec", "венеция тілі" },
            { "vmw", "макуа тілі" },
            { "vun", "вунджо тілі" },
            { "wae", "вальзер тілі" },
            { "wal", "волайта тілі" },
            { "war", "варай тілі" },
            { "wbp", "вальбири тілі" },
            { "wuu", "қытай тілі (У)" },
            { "xal", "қалмақ тілі" },
            { "xnr", "кангри тілі" },
            { "xog", "сога тілі" },
            { "yav", "янгбен тілі" },
            { "ybb", "йемба тілі" },
            { "yrl", "ньенгату тілі" },
            { "yue", "кантон тілі" },
            { "zgh", "марокколық стандартты тамазигхт тілі" },
            { "zun", "зуни тілі" },
            { "zxx", "тілдік мазмұны жоқ" },
            { "zza", "заза тілі" },
            { "Adlm", "адлам жазуы" },
            { "Aghb", "агван жазуы" },
            { "Ahom", "ахом жазуы" },
            { "Arab", "араб жазуы" },
            { "Aran", "насталик жазуы" },
            { "Armi", "арамей жазуы" },
            { "Armn", "армян жазуы" },
            { "Avst", "авеста жазуы" },
            { "Bali", "балий жазуы" },
            { "Bamu", "бамум жазуы" },
            { "Bass", "басса жазуы" },
            { "Batk", "батак жазуы" },
            { "Beng", "бенгал жазуы" },
            { "Bhks", "бхайксуки жазуы" },
            { "Bopo", "бопомофо жазуы" },
            { "Brah", "брахми жазуы" },
            { "Brai", "Брайль жазуы" },
            { "Bugi", "бугий жазуы" },
            { "Buhd", "бухид жазуы" },
            { "Cakm", "чакма жазуы" },
            { "Cans", "канадалық буын жүйелі жазу" },
            { "Cari", "карий жазуы" },
            { "Cham", "чам жазуы" },
            { "Cher", "чероки жазуы" },
            { "Chrs", "хорезм жазуы" },
            { "Copt", "копт жазуы" },
            { "Cpmn", "кипр-миной жазуы" },
            { "Cprt", "кипр жазуы" },
            { "Cyrl", "кирилл жазуы" },
            { "Deva", "деванагари жазуы" },
            { "Diak", "дивехи акуру жазуы" },
            { "Dogr", "догри жазуы" },
            { "Dsrt", "дезерет жазуы" },
            { "Dupl", "дюплойе жазуы" },
            { "Egyp", "мысыр жазуы" },
            { "Elba", "эльбасан жазуы" },
            { "Elym", "элимай жазуы" },
            { "Ethi", "эфиопиялық жазу" },
            { "Geor", "грузин жазуы" },
            { "Glag", "глаголица" },
            { "Gong", "гунджала гонди жазуы" },
            { "Gonm", "масарам гонди жазуы" },
            { "Goth", "гот жазуы" },
            { "Gran", "грантха жазуы" },
            { "Grek", "грек жазуы" },
            { "Gujr", "гуджарати жазуы" },
            { "Guru", "гурмукхи жазуы" },
            { "Hanb", "ханб жазуы" },
            { "Hang", "хангыл жазуы" },
            { "Hani", "қытай жазуы" },
            { "Hano", "хануну жазуы" },
            { "Hans", "жеңілдетілген жазу" },
            { "Hant", "дәстүрлі жазу" },
            { "Hatr", "хатра жазуы" },
            { "Hebr", "иврит жазуы" },
            { "Hira", "хирагана жазуы" },
            { "Hluw", "Анадолы иероглифтері" },
            { "Hmng", "пахау жазуы" },
            { "Hmnp", "ньиакенг пуачуэ хмонг жазуы" },
            { "Hrkt", "хирагана немесе катакана" },
            { "Hung", "мажар рунасы" },
            { "Ital", "ескі италия жазуы" },
            { "Jamo", "джамо жазуы" },
            { "Java", "ява жазуы" },
            { "Jpan", "жапон жазуы" },
            { "Kali", "кая-ли жазуы" },
            { "Kana", "катакана жазуы" },
            { "Kawi", "кави жазуы" },
            { "Khar", "кхароштхи жазуы" },
            { "Khmr", "кхмер жазуы" },
            { "Khoj", "ходжики жазуы" },
            { "Kits", "шағын кидан жазуы" },
            { "Knda", "каннада жазуы" },
            { "Kore", "корей жазуы" },
            { "Kthi", "кайтхи жазуы" },
            { "Lana", "ланна жазуы" },
            { "Laoo", "лаос жазуы" },
            { "Latn", "латын жазуы" },
            { "Lepc", "лепча жазуы" },
            { "Limb", "лимбу жазуы" },
            { "Lina", "A линиялық жазуы" },
            { "Linb", "B линиялық жазуы" },
            { "Lisu", "фрейзер жазуы" },
            { "Lyci", "ликий жазуы" },
            { "Lydi", "лидий жазуы" },
            { "Mahj", "махаджани жазуы" },
            { "Maka", "макасар жазуы" },
            { "Mand", "мандей жазуы" },
            { "Mani", "манихей жазуы" },
            { "Marc", "марчен жазуы" },
            { "Medf", "обэри окаимэ жазуы" },
            { "Mend", "кикакуи жазуы" },
            { "Merc", "мероит курсив жазуы" },
            { "Mero", "мероит жазуы" },
            { "Mlym", "малаялам жазуы" },
            { "Modi", "моди жазуы" },
            { "Mong", "моңғол жазуы" },
            { "Mroo", "мро жазуы" },
            { "Mtei", "мейтей жазуы" },
            { "Mult", "мултани жазуы" },
            { "Mymr", "мьянма жазуы" },
            { "Nagm", "наг мундари жазуы" },
            { "Nand", "нандинагари жазуы" },
            { "Narb", "көне солтүстік араб жазуы" },
            { "Nbat", "набатей жазуы" },
            { "Newa", "ньюа жазуы" },
            { "Nkoo", "нко жазуы" },
            { "Nshu", "нюй-шу жазуы" },
            { "Ogam", "огам жазуы" },
            { "Olck", "ол-чики жазуы" },
            { "Orkh", "көне түркі жазбалары" },
            { "Orya", "ория жазуы" },
            { "Osge", "осейдж жазуы" },
            { "Osma", "исмания жазуы" },
            { "Ougr", "көне ұйғыр жазуы" },
            { "Palm", "палмир жазуы" },
            { "Pauc", "пау син хау жазуы" },
            { "Perm", "көне перм жазуы" },
            { "Phag", "тибет-моңғол жазуы" },
            { "Phli", "жазба пехлеви" },
            { "Phlp", "забур пехлеви жазуы" },
            { "Phnx", "финикия жазуы" },
            { "Plrd", "поллард фонетикалық жазуы" },
            { "Prti", "жазба парфия" },
            { "Qaag", "зоджи жазуы" },
            { "Rjng", "реджанг жазуы" },
            { "Rohg", "ханифи жазуы" },
            { "Runr", "руна" },
            { "Samr", "самария жазуы" },
            { "Sarb", "оңтүстік араб жазуы" },
            { "Saur", "саураштра жазуы" },
            { "Sgnw", "жазу" },
            { "Shaw", "шоу жазуы" },
            { "Shrd", "шарада жазуы" },
            { "Sidd", "сиддхам жазуы" },
            { "Sind", "кхудавади жазуы" },
            { "Sinh", "сингаль жазуы" },
            { "Sogd", "соғды жазуы" },
            { "Sogo", "көне соғды жазуы" },
            { "Sora", "соранг сомпенг жазуы" },
            { "Soyo", "соёмбо жазуы" },
            { "Sund", "сунд жазуы" },
            { "Sylo", "силхет нагари жазуы" },
            { "Syrc", "сирия жазуы" },
            { "Tagb", "тагбанва жазуы" },
            { "Takr", "такри жазуы" },
            { "Tale", "лы жазуы" },
            { "Talu", "жаңа лы жазуы" },
            { "Taml", "тамиль жазуы" },
            { "Tang", "танғұт жазуы" },
            { "Tavt", "тай вьет жазуы" },
            { "Telu", "телугу жазуы" },
            { "Tfng", "тифинаг жазуы" },
            { "Tglg", "байбайин жазуы" },
            { "Thaa", "тана жазуы" },
            { "Thai", "тай жазуы" },
            { "Tibt", "тибет жазуы" },
            { "Tirh", "тирхута жазуы" },
            { "Tnsa", "тангса жазуы" },
            { "Toto", "тото жазуы" },
            { "Ugar", "угарит жазуы" },
            { "Vaii", "ваи жазуы" },
            { "Vith", "виткути жазуы" },
            { "Wara", "варанг кшити жазуы" },
            { "Wcho", "ванчо жазуы" },
            { "Xpeo", "көне парсы жазуы" },
            { "Xsux", "шумер-аккад сына жазуы" },
            { "Yezi", "езид жазуы" },
            { "Yiii", "и жазуы" },
            { "Zanb", "занабазар шаршы жазуы" },
            { "Zinh", "мұра етілген" },
            { "Zmth", "математикалық жазу" },
            { "Zsye", "эмодзи" },
            { "Zsym", "таңбалар" },
            { "Zxxx", "жазусыз" },
            { "Zyyy", "жалпы" },
            { "Zzzz", "белгісіз жазу" },
            { "de_CH", "швейцариялық әдеби неміс тілі" },
            { "fa_AF", "дари тілі" },
            { "nl_BE", "фламанд тілі" },
            { "pt_BR", "бразилиялық португал тілі" },
            { "pt_PT", "еуропалық португал тілі" },
            { "ro_MD", "молдован тілі" },
            { "sw_CD", "конго суахили тілі" },
            { "%%1901", "Дәстүрлі неміс орфографиясы" },
            { "%%1994", "Стандартты резия орфографиясы" },
            { "%%1996", "1996 жылға дейінгі неміс орфографиясы" },
            { "ar_001", "қазіргі стандартты араб тілі" },
            { "key.ca", "Күнтізбе" },
            { "key.cf", "Валюта форматы" },
            { "key.co", "Сұрыптау реті" },
            { "key.cu", "Валюта" },
            { "key.hc", "Уақыт форматы (12 не 24)" },
            { "key.lb", "Жолды тасымалдау стилі" },
            { "key.ms", "Өлшемдер жүйесі" },
            { "key.nu", "Сандар" },
            { "nds_NL", "төменгі саксон тілі" },
            { "%%ALUKU", "Алуку диалектісі" },
            { "%%BARLA", "Кабувердиану Барлавенто диалект тобы" },
            { "%%BISKE", "Сан-Джорджо/Била диалектісі" },
            { "%%BOONT", "Бунтлинг" },
            { "%%CORNU", "КОРНУ" },
            { "%%GALLO", "ГАЛЛО" },
            { "%%JAUER", "ЯУЭР" },
            { "%%KKCOR", "Жалпы орфография" },
            { "%%KSCOR", "Стандартты орфография" },
            { "%%LIPAW", "Резия тілінің липоваз диалектісі" },
            { "%%NEDIS", "Натисон диалектісі" },
            { "%%NJIVA", "Гнива/нджива диалектісі" },
            { "%%NULIK", "Заманауи волапюк" },
            { "%%OSOJS", "Осеакко/осожане диалектісі" },
            { "%%PEANO", "ПЕАНО" },
            { "%%POSIX", "Компьютер" },
            { "%%PUTER", "ПУТЕР" },
            { "%%RIGIK", "Классикалық волапюк" },
            { "%%ROZAJ", "Резия" },
            { "%%RUMGR", "РУМГР" },
            { "%%SAAHO", "Сахо" },
            { "%%SOLBA", "Столвица/солбика диалектісі" },
            { "%%SOTAV", "Кабувердьянудың сотавенто диалект тобы" },
            { "%%UCCOR", "Бірыңғай орфография" },
            { "zh_Hans", "жеңілдетілген қытай тілі" },
            { "zh_Hant", "дәстүрлі қытай тілі" },
            { "%%AO1990", "Португал тілінің 1990 жылғы орфографиялық келісімі" },
            { "%%ARANES", "АРАН" },
            { "%%ASANTE", "АШАНТИ" },
            { "%%AUVERN", "ОВЕРН" },
            { "%%CISAUP", "СИЗАУП" },
            { "%%CREISS", "КРЕЙС" },
            { "%%DAJNKO", "Дайнко әліпбиі" },
            { "%%EKAVSK", "Серб тілінің экав айтылымы" },
            { "%%FONIPA", "Халықаралық фонетикалық әліпби" },
            { "%%FONUPA", "Орал фонетикалық әліпби" },
            { "%%GASCON", "ГАСКОН" },
            { "%%GRITAL", "ГРИТАЛ" },
            { "%%NDYUKA", "НДЮКА" },
            { "%%NICARD", "НИКАРД" },
            { "%%PAMAKA", "Памака диалектісі" },
            { "%%PINYIN", "Пинин романизациясы" },
            { "%%SCOUSE", "Скауз" },
            { "%%SIMPLE", "ҚАРАПАЙЫМ" },
            { "%%TARASK", "Тарашкевица" },
            { "%%UCRCOR", "Бірыңғай қайта қаралған орфография" },
            { "%%ULSTER", "ОЛСТЕР" },
            { "%%UNIFON", "Юнифон фонетикалық әліпбиі" },
            { "%%ABL1943", "1943 жылғы орфографияның қалыптасуы" },
            { "%%AKUAPEM", "АКУАПЕМ" },
            { "%%ALALC97", "ALA-LC романизациясы, 1997 жылғы нұсқа" },
            { "%%AREVELA", "Шығыс армян" },
            { "%%AREVMDA", "Батыс армян" },
            { "%%ARKAIKA", "АРКАИКА" },
            { "%%BALANKA", "Ании баланка диалектісі" },
            { "%%BAUDDHA", "БАДДА" },
            { "%%BOHORIC", "Бохорича әліпбиі" },
            { "%%EMODENG", "Ерте орта ағылшын тілі" },
            { "%%FONNAPA", "ФОННАПА" },
            { "%%GRCLASS", "ГРКЛАСС" },
            { "%%GRMISTR", "ГРМИСТР" },
            { "%%HEPBURN", "Хэпбёрн жүйесі" },
            { "%%ITIHASA", "ИТИХАСА" },
            { "%%LAUKIKA", "ЛАУКИКА" },
            { "%%LEMOSIN", "ЛИМУЗЕН" },
            { "%%METELKO", "МЕТЕЛКО" },
            { "%%MONOTON", "Монотонды" },
            { "%%PAHAWH2", "ПАХАВХ2" },
            { "%%PAHAWH3", "ПАХАВХ3" },
            { "%%PAHAWH4", "ПАХАВХ4" },
            { "%%POLYTON", "Политонды" },
            { "%%PROVENC", "ПРОВАНС" },
            { "%%REVISED", "Қайта қаралған орфография" },
            { "%%SURSILV", "СУРСИЛВ" },
            { "%%SUTSILV", "СУТСИЛВ" },
            { "%%VAIDIKA", "ВАЙДИКА" },
            { "%%1606NICT", "1606 жылға дейінгі бергі орта француз тілі" },
            { "%%1694ACAD", "Ерте орта француз тілі" },
            { "%%1959ACAD", "Академиялық" },
            { "%%BAKU1926", "Жалпы түрік әліпбиі" },
            { "%%BASICENG", "БЕЙСИК-ИНГЛИШ" },
            { "%%BISCAYAN", "БИСКАЙ" },
            { "%%BORNHOLM", "Борнхольм" },
            { "%%COLB1945", "1945 жылғы бразилиялық португал тілі конвенциясы" },
            { "%%FONKIRSH", "ФОНКИРШ" },
            { "%%FONXSAMP", "ФОНКСАМП" },
            { "%%HOGNORSK", "ХЕГНОРСК" },
            { "%%HSISTEMO", "H ЖҮЙЕСІ" },
            { "%%IJEKAVSK", "Серб тілінің иекав айтылымы" },
            { "%%IVANCHOV", "ИВАНЧОВ" },
            { "%%JYUTPING", "ЮТПХИН" },
            { "%%KOCIEWIE", "КОЧЕВЕ" },
            { "%%LENGADOC", "ЛАНГЕДОК" },
            { "%%LUNA1918", "ЛУНА1918" },
            { "%%NEWFOUND", "НЬЮФАУНД" },
            { "%%OXENDICT", "Ағылшын тілінің Оксфорд сөздігіндегі емлесі" },
            { "%%PETR1708", "ПЕТР1708" },
            { "%%SCOTLAND", "Шотландияның стандартты ағылшын тілі" },
            { "%%SPANGLIS", "СПАНГЛИШ" },
            { "%%SURMIRAN", "СУРМИРАН" },
            { "%%SYNNEJYL", "СИННЕДЖИЛ" },
            { "%%TONGYONG", "ТУНЪЮН-ПИНЬИНЬ" },
            { "%%TUNUMIIT", "ТУНУМИИТ" },
            { "%%VALENCIA", "Валенсия" },
            { "%%VALLADER", "ВАЛЛАДЕР" },
            { "%%VECDRUKA", "ВЕЧДРУКА" },
            { "%%VIVARAUP", "ВИВАРО-АЛЬПІ" },
            { "%%WADEGILE", "Уейд-Джайлс жүйесі" },
            { "%%XSISTEMO", "X ЖҮЙЕСІ" },
            { "type.ca.roc", "Мингуо күнтізбесі" },
            { "type.co.eor", "Еуропалық реттеу ережелері" },
            { "type.hc.h11", "12 сағаттық жүйе (0–11)" },
            { "type.hc.h12", "12 сағаттық жүйе (1–12)" },
            { "type.hc.h23", "24 сағаттық жүйе (0–23)" },
            { "type.hc.h24", "24 сағаттық жүйе (1–24)" },
            { "type.nu.ahom", "Ахом цифрлары" },
            { "type.nu.arab", "Үнді-араб сандары" },
            { "type.nu.armn", "Армян сандары" },
            { "type.nu.bali", "Балий цифрлары" },
            { "type.nu.beng", "Бенгал сандары" },
            { "type.nu.brah", "Брахми цифрлары" },
            { "type.nu.cakm", "Чакма цифрлары" },
            { "type.nu.cham", "Чам цифрлары" },
            { "type.nu.cyrl", "Кириллица сандары" },
            { "type.nu.deva", "Деванагари сандары" },
            { "type.nu.diak", "Дивес акуру цифрлары" },
            { "type.nu.ethi", "Эфиопия сандары" },
            { "type.nu.geor", "Грузин сандары" },
            { "type.nu.gong", "Гунджала гонди цифрлары" },
            { "type.nu.gonm", "Масарама гонди цифрлары" },
            { "type.nu.grek", "Грек сандары" },
            { "type.nu.gujr", "Гуджарати сандары" },
            { "type.nu.guru", "Гурмукхи сандары" },
            { "type.nu.hans", "Жеңілдетілген қытай сандары" },
            { "type.nu.hant", "Дәстүрлі қытай сандары" },
            { "type.nu.hebr", "Иврит сандары" },
            { "type.nu.hmng", "Пахау цифрлары" },
            { "type.nu.hmnp", "Ньякенг пуачуэ хмонг цифрлары" },
            { "type.nu.java", "Ява цифрлары" },
            { "type.nu.jpan", "Жапон сандары" },
            { "type.nu.kali", "Кайях ли цифрлары" },
            { "type.nu.kawi", "Кави цифрлары" },
            { "type.nu.khmr", "Кхмер сандары" },
            { "type.nu.knda", "Каннада сандары" },
            { "type.nu.lana", "Тай тхам хора цифрдары" },
            { "type.nu.laoo", "Лаос сандары" },
            { "type.nu.latn", "Батыс сандары" },
            { "type.nu.lepc", "Лепча цифрлары" },
            { "type.nu.limb", "Лимбу цифрлары" },
            { "type.nu.mlym", "Малаялам сандары" },
            { "type.nu.modi", "Моди цифрлары" },
            { "type.nu.mong", "Моңғол цифрлары" },
            { "type.nu.mroo", "Мро цифрлары" },
            { "type.nu.mtei", "Мейтей-майек цифрлары" },
            { "type.nu.mymr", "Мьянма сандары" },
            { "type.nu.nagm", "Наг мундари цифрлары" },
            { "type.nu.nkoo", "Н’ко цифрлары" },
            { "type.nu.olck", "Ол-чики цифрлары" },
            { "type.nu.orya", "Ория сандары" },
            { "type.nu.osma", "Исмания цифрлары" },
            { "type.nu.rohg", "Ханифи цифрлары" },
            { "type.nu.saur", "Саураштра цифрлары" },
            { "type.nu.shrd", "Шарада цифрлары" },
            { "type.nu.sind", "Кхудабади цифрлары" },
            { "type.nu.sinh", "Сингала лит цифрлары" },
            { "type.nu.sora", "Сора сомпенг цифрлары" },
            { "type.nu.sund", "Сунда цифрлары" },
            { "type.nu.takr", "Такри цифрлары" },
            { "type.nu.talu", "Жаңа лы жазуының цифрлары" },
            { "type.nu.taml", "Дәстүрлі тамил сандары" },
            { "type.nu.telu", "Телугу сандары" },
            { "type.nu.thai", "Тай сандары" },
            { "type.nu.tibt", "Тибет сандары" },
            { "type.nu.tirh", "Тирхута цифрлары" },
            { "type.nu.tnsa", "Тангса цифрлары" },
            { "type.nu.vaii", "Вай цифрлары" },
            { "type.nu.wara", "Варанг сити цифрлары" },
            { "type.nu.wcho", "Ванчо цифрлары" },
            { "type.ca.dangi", "Данги күнтізбесі" },
            { "type.co.ducet", "Әдепкі уникод сұрыптау реті" },
            { "type.co.emoji", "Эмоджи сұрыптау реті" },
            { "type.lb.loose", "Жолды тасымалдаудың еркін стилі" },
            { "type.nu.roman", "Рим сандары" },
            { "type.ca.coptic", "Копт күнтізбесі" },
            { "type.ca.hebrew", "Көне еврей күнтізбесі" },
            { "type.ca.indian", "Үндістанның ұлттық күнтізбесі" },
            { "type.co.compat", "Сәйкестікке арналған алдыңғы сұрыптау реті" },
            { "type.co.pinyin", "Пиньинь сұрыптау реті" },
            { "type.co.search", "Жалпы мақсаттағы іздеу" },
            { "type.co.stroke", "Иероглифтер сызықтарын сұрыптау реті" },
            { "type.co.unihan", "Иероглифтер сызықтарын түбегейлі сұрыптау реті" },
            { "type.co.zhuyin", "Чжуинь сұрыптау реті" },
            { "type.lb.normal", "Жолды тасымалдаудың қалыпты стилі" },
            { "type.lb.strict", "Жолды тасымалдаудың қатаң стилі" },
            { "type.ms.metric", "Метрлік жүйе" },
            { "type.ca.chinese", "Қытай күнтізбесі" },
            { "type.ca.islamic", "Ислам күнтізбесі" },
            { "type.ca.iso8601", "ISO-8601 күнтізбесі" },
            { "type.ca.persian", "Парсы күнтізбесі" },
            { "type.cf.account", "Есептік валюта форматы" },
            { "type.co.big5han", "Дәстүрлі қытай тілінің сұрыптау реті - Big5" },
            { "type.nu.arabext", "Үнді-араб сандарының кеңейтілген жүйесі" },
            { "type.nu.armnlow", "Кіші әріппен берілген армян сандары" },
            { "type.nu.greklow", "Кіші әріппен берілген грек сандары" },
            { "type.nu.hanidec", "Қытай ондық сандары" },
            { "type.nu.hansfin", "Қаржы саласындағы жеңілдетілген қытай сандары" },
            { "type.nu.hantfin", "Қаржы саласындағы дәстүрлі қытай сандары" },
            { "type.nu.jpanfin", "Қаржы саласындағы жапон сандары" },
            { "type.nu.mathdbl", "Математикалық қос сызықты цифрлар" },
            { "type.nu.tamldec", "Тамил сандары" },
            { "type.ca.buddhist", "Будда күнтізбесі" },
            { "type.ca.ethiopic", "Эфиопия күнтізбесі" },
            { "type.ca.japanese", "Жапон күнтізбесі" },
            { "type.cf.standard", "Стандартты валюта форматы" },
            { "type.co.reformed", "Қайта қарастырылған сұрыптау реті" },
            { "type.co.searchjl", "Корей тілінің бастапқы дауыссызы бойынша іздеу" },
            { "type.co.standard", "Стандартты сұрыптау реті" },
            { "type.ms.uksystem", "Британиялық өлшемдер жүйесі" },
            { "type.ms.ussystem", "Америкалық өлшемдер жүйесі" },
            { "type.nu.fullwide", "Толық енді цифрлар" },
            { "type.nu.lanatham", "Тай тхам тхам цифрдары" },
            { "type.nu.mathbold", "Математикалық қалың қаріпті цифрлар" },
            { "type.nu.mathmono", "Ені бекітілген математикалық цифрлар" },
            { "type.nu.mathsanb", "Математикалық қалың қаріпті сансериф цифрлары" },
            { "type.nu.mathsans", "Математикалық сансериф цифрлары" },
            { "type.nu.mymrshan", "Мьянма шан цифрлары" },
            { "type.nu.mymrtlng", "Мьянма тай лэнг цифрлары" },
            { "type.nu.romanlow", "Кіші әріппен берілген рим сандары" },
            { "type.ca.gregorian", "Грегориандық күнтізбе" },
            { "type.co.gb2312han", "Жеңілдетілген қытай тілінің сұрыптау реті - GB2312" },
            { "type.co.phonebook", "Телефон кітапшасының сұрыптау реті" },
            { "type.co.dictionary", "Сөздік бойынша сұрыптау реті" },
            { "type.co.traditional", "Дәстүрлі сұрыптау реті" },
            { "type.ca.islamic-rgsa", "Ислам күнтізбесі (Сауд Арабиясы, жаңа ай)" },
            { "type.ca.islamic-tbla", "Ислам күнтізбесі (кестелік, астрономиялық дәуір)" },
            { "type.ca.islamic-civil", "Ислам күнтізбесі (кестелік, азаматтық дәуір)" },
            { "type.ca.islamic-umalqura", "Ислам күнтізбесі (Умм аль-Кура)" },
            { "type.ca.ethiopic-amete-alem", "Эфиопияның Амете-Алем күнтізбесі" },
        };
        return data;
    }
}
