/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ksf extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "andɔrǝ" },
            { "AE", "bǝlɔŋ bǝ kaksa bɛ táatáaŋzǝn" },
            { "AF", "afganistáŋ" },
            { "AG", "antiga ri barbúda" },
            { "AI", "angiya" },
            { "AL", "albaní" },
            { "AM", "armɛní" },
            { "AO", "angóla" },
            { "AR", "arjǝntín" },
            { "AS", "samɔa a amɛrika" },
            { "AT", "otric" },
            { "AU", "ɔstralí" },
            { "AW", "aruba" },
            { "AZ", "azabecán" },
            { "BA", "bɔsnyɛ ri hɛrsǝgɔvín" },
            { "BB", "baabaadǝ" },
            { "BD", "baŋladɛ́c" },
            { "BE", "bɛljík" },
            { "BF", "bukína fǝ́ asɔ" },
            { "BG", "bulgarí" },
            { "BH", "barǝ́n" },
            { "BI", "burundí" },
            { "BJ", "bɛnǝ́n" },
            { "BM", "bɛɛmúdǝ" },
            { "BN", "brunǝ́" },
            { "BO", "bɔɔlíví" },
            { "BR", "brɛsíl" },
            { "BS", "baamás" },
            { "BT", "bután" },
            { "BW", "botswana" },
            { "BY", "bɛlaris" },
            { "BZ", "bɛliz" },
            { "CA", "kanada" },
            { "CD", "kɔngó anyɔ́n" },
            { "CF", "santrafrík" },
            { "CG", "kɔngó" },
            { "CH", "swís" },
            { "CI", "kɔtiwuár" },
            { "CK", "zɛ i kúk" },
            { "CL", "cíli" },
            { "CM", "kamɛrún" },
            { "CN", "cín" },
            { "CO", "kolɔmbí" },
            { "CR", "kɔstaríka" },
            { "CU", "kuba" },
            { "CV", "kapvɛr" },
            { "CY", "cíprɛ" },
            { "CZ", "cɛ́k" },
            { "DE", "djɛrman" },
            { "DJ", "dyibutí" },
            { "DK", "danmak" },
            { "DM", "dɔminik" },
            { "DO", "dɔminik rɛpublík" },
            { "DZ", "aljɛrí" },
            { "EC", "ɛkwatɛǝ́" },
            { "EE", "ɛstoní" },
            { "EG", "ɛjípt" },
            { "ER", "ɛritrɛ́" },
            { "ES", "kpanyá" },
            { "ET", "ɛtyɔpí" },
            { "FI", "fínlan" },
            { "FJ", "fíji" },
            { "FK", "zǝ maalwín" },
            { "FM", "mikronɛ́si" },
            { "FR", "pɛrɛsǝ́" },
            { "GA", "gabɔŋ" },
            { "GB", "kǝlɔŋ kǝ kǝtáatáaŋzǝn" },
            { "GD", "grɛnadǝ" },
            { "GE", "jɔrjí" },
            { "GF", "guyán i pɛrɛsǝ́" },
            { "GH", "gána" },
            { "GI", "jibraltá" },
            { "GL", "grínlan" },
            { "GM", "gambí" },
            { "GN", "ginɛ́" },
            { "GP", "gwadɛlúp" },
            { "GQ", "ginɛ́ ɛkwatɔrial" },
            { "GR", "grɛ́k" },
            { "GT", "gwátǝmala" },
            { "GU", "gwám" },
            { "GW", "ginɛ́ bisɔ́" },
            { "GY", "guyán" },
            { "HN", "ɔnduras" },
            { "HR", "krwasí" },
            { "HT", "ayiti" },
            { "HU", "ɔngrí" },
            { "ID", "indonɛsí" },
            { "IE", "ilán" },
            { "IL", "israɛ́l" },
            { "IN", "indí" },
            { "IQ", "irák" },
            { "IR", "iráŋ" },
            { "IS", "zǝ i glás" },
            { "IT", "italí" },
            { "JM", "jamaík" },
            { "JO", "jɔrdán" },
            { "JP", "japɔ́ŋ" },
            { "KE", "kɛnya" },
            { "KG", "kigistáŋ" },
            { "KH", "kambodj" },
            { "KI", "kiribáti" },
            { "KM", "komɔr" },
            { "KN", "sɛnkrǝstɔ́f ri nyɛ́vǝ" },
            { "KP", "korɛanɔ́r" },
            { "KR", "korɛasud" },
            { "KW", "kuwɛit" },
            { "KY", "zǝ i gan" },
            { "KZ", "kazakstáŋ" },
            { "LA", "laɔs" },
            { "LB", "libáŋ" },
            { "LC", "sɛntlísí" },
            { "LI", "lictɛnstɛ́n" },
            { "LK", "srílaŋka" },
            { "LR", "libɛrya" },
            { "LS", "lǝsóto" },
            { "LT", "litwaní" },
            { "LU", "luksɛmbúr" },
            { "LV", "lɛtoní" },
            { "LY", "libí" },
            { "MA", "marɔk" },
            { "MC", "monako" },
            { "MD", "mɔldaví" },
            { "MG", "madagaska" },
            { "MH", "zǝ i marcál" },
            { "ML", "mali" },
            { "MM", "myanmár" },
            { "MN", "mɔŋolí" },
            { "MP", "zǝ maryánnɔ́r" },
            { "MQ", "matiník" },
            { "MR", "mwaritaní" },
            { "MS", "mɔnsɛrat" },
            { "MT", "maltǝ" },
            { "MU", "mwarís" },
            { "MV", "maldivǝ" },
            { "MW", "malawi" },
            { "MX", "mɛksík" },
            { "MY", "malɛsí" },
            { "MZ", "mosambík" },
            { "NA", "namibí" },
            { "NC", "kalɛdoní anyɔ́n" },
            { "NE", "nijɛ́r" },
            { "NF", "zɛ nɔ́fɔlk" },
            { "NG", "nijɛ́rya" },
            { "NI", "níkarágwa" },
            { "NL", "kǝlɔŋ kǝ ázǝ" },
            { "NO", "nɔrvɛjǝ" },
            { "NP", "nɛpal" },
            { "NR", "nwarú" },
            { "NU", "niwɛ́" },
            { "NZ", "zɛlan anyɔ́n" },
            { "OM", "oman" },
            { "PA", "panama" },
            { "PE", "pɛrú" },
            { "PF", "pɔlinɛsí a pɛrɛsǝ́" },
            { "PG", "papwazí ginɛ́ anyɔ́n" },
            { "PH", "filipǝ́n" },
            { "PK", "pakistáŋ" },
            { "PL", "polɔ́n" },
            { "PM", "sɛnpyɛr ri mikɛlɔŋ" },
            { "PN", "pitkɛ́n" },
            { "PR", "pɔtoríko" },
            { "PS", "zǝ palɛstínǝ" },
            { "PT", "portugál" },
            { "PW", "palwa" },
            { "PY", "paragwɛ́" },
            { "QA", "katá" },
            { "RE", "rɛunyɔŋ" },
            { "RO", "rɔmaní" },
            { "RU", "risí" },
            { "RW", "rwanda" },
            { "SA", "arabí saodí" },
            { "SB", "zǝ salomɔ́n" },
            { "SC", "sɛcɛl" },
            { "SD", "sudan" },
            { "SE", "swɛdǝ" },
            { "SG", "siŋapó" },
            { "SH", "sɛntɛ́len" },
            { "SI", "slovɛní" },
            { "SK", "slovakí" },
            { "SL", "syɛraleon" },
            { "SM", "sɛnmarǝn" },
            { "SN", "sɛnɛgal" },
            { "SO", "somalí" },
            { "SR", "surinam" },
            { "ST", "saotomɛ́ ri priŋsib" },
            { "SV", "salvadɔr" },
            { "SY", "sirí" },
            { "SZ", "swazilan" },
            { "TC", "zǝ tirk ri kakɔs" },
            { "TD", "caád" },
            { "TG", "togo" },
            { "TH", "tɛlan" },
            { "TJ", "tadjikistaŋ" },
            { "TK", "tokǝlao" },
            { "TL", "timor anǝ á ɛst" },
            { "TM", "tirkmɛnistaŋ" },
            { "TN", "tunɛsí" },
            { "TO", "tɔŋa" },
            { "TR", "tirkí" },
            { "TT", "tɛrinitɛ ri tobago" },
            { "TV", "tuwalu" },
            { "TW", "tɛwán" },
            { "TZ", "tanzaní" },
            { "UA", "ukrain" },
            { "UG", "uganda" },
            { "US", "amɛrika" },
            { "UY", "urugwɛ́" },
            { "UZ", "usbɛkistaŋ" },
            { "VA", "watikáŋ" },
            { "VC", "sɛnvǝnsǝŋ ri grɛnadín" },
            { "VE", "wɛnǝzwɛla" },
            { "VG", "zǝ bɛ gɔn inɛ a ingɛrís" },
            { "VI", "zǝ bɛ gɔn inɛ á amɛrika" },
            { "VN", "wyɛtnám" },
            { "VU", "wanwatu" },
            { "WF", "walis ri futuna" },
            { "WS", "samɔa" },
            { "YE", "yɛmɛn" },
            { "YT", "mayɔ́t" },
            { "ZA", "afrik anǝ a sud" },
            { "ZM", "zambí" },
            { "ZW", "zimbabwɛ́" },
            { "ak", "riakan" },
            { "am", "riamarik" },
            { "ar", "riarab" },
            { "be", "ribɛlɔrís" },
            { "bg", "ribulgarí" },
            { "bn", "ribɛngáli" },
            { "cs", "ricɛ́k" },
            { "de", "ridjɛrman" },
            { "el", "rigrɛ́k" },
            { "en", "riingɛrís" },
            { "es", "rikpanyá" },
            { "fa", "ripɛrsán" },
            { "fr", "ripɛrɛsǝ́" },
            { "ha", "rikaksa" },
            { "hi", "riíndí" },
            { "hu", "riɔngrɔá" },
            { "id", "riindonɛsí" },
            { "ig", "riigbo" },
            { "it", "riitalyɛ́n" },
            { "ja", "rijapɔ́ŋ" },
            { "jv", "rijawanɛ́" },
            { "km", "rikmɛr" },
            { "ko", "rikɔrɛɛ́" },
            { "ms", "rimalaí" },
            { "my", "ribirmán" },
            { "ne", "rinepalɛ́" },
            { "nl", "riɔlándɛ́" },
            { "pa", "ripɛnjabí" },
            { "pl", "ripɔlɔ́n" },
            { "pt", "ripɔrtugɛ́" },
            { "ro", "rirɔmán" },
            { "ru", "rirís" },
            { "rw", "rirwanda" },
            { "so", "risomalí" },
            { "sv", "riswɛ́dǝ" },
            { "ta", "ritamúl" },
            { "th", "ritaí" },
            { "tr", "riturk" },
            { "uk", "riukrɛ́n" },
            { "ur", "riurdú" },
            { "vi", "riwyɛtnám" },
            { "yo", "riyúuba" },
            { "zh", "ricinɔá" },
            { "zu", "rizúlu" },
            { "ksf", "rikpa" },
        };
        return data;
    }
}
