/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_lag extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andóra" },
            { "AE", "Ʉtemi wa Kɨaráabu" },
            { "AF", "Afuganisitáani" },
            { "AG", "Antigúua na Baribúuda" },
            { "AI", "Anguíila" },
            { "AL", "Alubánia" },
            { "AM", "Ariménia" },
            { "AO", "Angóola" },
            { "AR", "Ajentíina" },
            { "AS", "Samóoa ya Amerɨ́ka" },
            { "AT", "Áusitiria" },
            { "AU", "Ausiteréelia" },
            { "AW", "Arúuba" },
            { "AZ", "Azabajáani" },
            { "BA", "Bósinia" },
            { "BB", "Babadóosi" },
            { "BD", "Bangaladéeshi" },
            { "BE", "Ʉbeligíiji" },
            { "BF", "Bukinafáaso" },
            { "BG", "Buligaría" },
            { "BH", "Baharéeni" },
            { "BI", "Burúundi" },
            { "BJ", "Beníini" },
            { "BM", "Berimúuda" },
            { "BN", "Burunéei" },
            { "BO", "Bolívia" },
            { "BR", "Brasíili" },
            { "BS", "Baháama" },
            { "BT", "Butáani" },
            { "BW", "Botiswáana" },
            { "BY", "Belarúusi" },
            { "BZ", "Belíise" },
            { "CA", "Kánada" },
            { "CD", "Jamuhúuri ya Kɨdemokurasía ya Kóongo" },
            { "CF", "Juhúuri ya Afɨrɨka ya katɨ katɨ" },
            { "CG", "Kóongo" },
            { "CH", "Uswíisi" },
            { "CI", "Ivori Kositi" },
            { "CK", "Visíiwa vya Kúuku" },
            { "CL", "Chíile" },
            { "CM", "Kamerúuni" },
            { "CN", "Chíina" },
            { "CO", "Kolómbia" },
            { "CR", "Kósita Rɨ́ɨka" },
            { "CU", "Kyúuba" },
            { "CV", "Kepuvéede" },
            { "CY", "Kupuróosi" },
            { "CZ", "Jamuhúuri ya Chéeki" },
            { "DE", "Ʉjerumáani" },
            { "DJ", "Jibúuti" },
            { "DK", "Denimaki" },
            { "DM", "Domínɨka" },
            { "DO", "Jamuhúuri ya Dominɨka" },
            { "DZ", "Alijéria" },
            { "EC", "Íkwado" },
            { "EE", "Estonía" },
            { "EG", "Mísiri" },
            { "ER", "Eriterea" },
            { "ES", "Hisipánia" },
            { "ET", "Ʉhabéeshi" },
            { "FI", "Ufíini" },
            { "FJ", "Fíiji" },
            { "FK", "Visíiwa vya Fakulandi" },
            { "FM", "Mikironésia" },
            { "FR", "Ʉfaráansa" },
            { "GA", "Gabóoni" },
            { "GB", "Ʉɨngeréesa" },
            { "GD", "Girenáada" },
            { "GE", "Jójia" },
            { "GF", "Gwiyáana yʉ Ʉfaráansa" },
            { "GH", "Gáana" },
            { "GI", "Jiburálita" },
            { "GL", "Giriniláandi" },
            { "GM", "Gámbia" },
            { "GN", "Gíine" },
            { "GP", "Gwadelúupe" },
            { "GQ", "Gíine Ikwéeta" },
            { "GR", "Ugiríki" },
            { "GT", "Gwatemáala" },
            { "GU", "Gwani" },
            { "GW", "Gíine Bisáau" },
            { "GY", "Guyáana" },
            { "HN", "Honduráasi" },
            { "HR", "Koréshia" },
            { "HT", "Haíiti" },
            { "HU", "Hungária" },
            { "ID", "Indonésia" },
            { "IE", "Ayaláandi" },
            { "IL", "Isiraéeli" },
            { "IN", "Índia" },
            { "IQ", "Iráaki" },
            { "IR", "Ʉajéemi" },
            { "IS", "Aisiláandi" },
            { "IT", "Itália" },
            { "JM", "Jamáika" },
            { "JO", "Jódani" },
            { "JP", "Japáani" },
            { "KE", "Kéenya" },
            { "KG", "Kirigisitáani" },
            { "KH", "Kambódia" },
            { "KI", "Kiribáati" },
            { "KM", "Komóoro" },
            { "KN", "Mʉtakatíifu kitisi na Nevíisi" },
            { "KP", "Koréa yʉ ʉtʉrʉko" },
            { "KR", "Koréa ya Saame" },
            { "KW", "Kʉwáiti" },
            { "KY", "Visíiwa vya Kayimani" },
            { "KZ", "Kazakasitáani" },
            { "LA", "Laóosi" },
            { "LB", "Lebanóoni" },
            { "LC", "Mʉtakatíifu Lusíia" },
            { "LI", "Lishentéeni" },
            { "LK", "Siriláanka" },
            { "LR", "Liibéria" },
            { "LS", "Lesóoto" },
            { "LT", "Lisuánia" },
            { "LU", "Lasembáagi" },
            { "LV", "Lativia" },
            { "LY", "Líbia" },
            { "MA", "Moróoko" },
            { "MC", "Monáako" },
            { "MD", "Molidóova" },
            { "MG", "Bukíini" },
            { "MH", "Visíiwa vya Marisháali" },
            { "ML", "Máali" },
            { "MM", "Miáama" },
            { "MN", "Mongólia" },
            { "MP", "Visiwa vya Mariana vya Kaskazini" },
            { "MQ", "Maritiníiki" },
            { "MR", "Moritánia" },
            { "MS", "Monteráati" },
            { "MT", "Málita" },
            { "MU", "Moríisi" },
            { "MV", "Modíivu" },
            { "MW", "Maláawi" },
            { "MX", "Mekisiko" },
            { "MY", "Maleísia" },
            { "MZ", "Musumbíiji" },
            { "NA", "Namíbia" },
            { "NC", "Kaledónia Ifya" },
            { "NE", "Níija" },
            { "NF", "Kisíiwa cha Nofifóoki" },
            { "NG", "Niijéria" },
            { "NI", "Nikarágʉa" },
            { "NL", "Ʉholáanzi" },
            { "NO", "Norwe" },
            { "NP", "Nepáali" },
            { "NR", "Naúuru" },
            { "NU", "Niúue" },
            { "NZ", "Nyuzílandi" },
            { "OM", "Ómani" },
            { "PA", "Panáama" },
            { "PE", "Péeru" },
            { "PF", "Polinésia yʉ Ʉfaráansa" },
            { "PG", "Papúua" },
            { "PH", "Ufilipíino" },
            { "PK", "Pakisitáani" },
            { "PL", "Pólandi" },
            { "PM", "Mʉtakatíifu Peéteri na Mɨkaéeli" },
            { "PN", "Patikaírini" },
            { "PR", "Pwetorɨ́ɨko" },
            { "PS", "Mweemberera wa kʉmweeri wa Gáaza" },
            { "PT", "Ʉréeno" },
            { "PW", "Paláau" },
            { "PY", "Paraguáai" },
            { "QA", "Katáari" },
            { "RE", "Reyunióoni" },
            { "RO", "Romaníia" },
            { "RU", "Urúusi" },
            { "RW", "Rwáanda" },
            { "SA", "Saudíia Arabíia" },
            { "SB", "Visíiwa vya Solomóoni" },
            { "SC", "Shelishéeli" },
            { "SD", "Sudáani" },
            { "SE", "Uswíidi" },
            { "SG", "Singapoo" },
            { "SH", "Mʉtakatíifu Heléena" },
            { "SI", "Sulovénia" },
            { "SK", "Sulováakia" },
            { "SL", "Seraleóoni" },
            { "SM", "Samaríino" },
            { "SN", "Senegáali" },
            { "SO", "Somália" },
            { "SR", "Surináamu" },
            { "ST", "Sao Tóome na Pirinsipe" },
            { "SV", "Elisalivado" },
            { "SY", "Síria" },
            { "SZ", "Ʉswáazi" },
            { "TC", "Visíiwa vya Turíiki na Kaíiko" },
            { "TD", "Cháadi" },
            { "TG", "Tóogo" },
            { "TH", "Táilandi" },
            { "TJ", "Tajikisitáani" },
            { "TK", "Tokeláau" },
            { "TL", "Timóori yi Itʉʉmba" },
            { "TM", "Uturukimenisitáani" },
            { "TN", "Tunísia" },
            { "TO", "Tóonga" },
            { "TR", "Uturúuki" },
            { "TT", "Tiriníida ya Tobáago" },
            { "TV", "Tuváalu" },
            { "TW", "Taiwáani" },
            { "TZ", "Taansanía" },
            { "UA", "Ʉkɨréeni" },
            { "UG", "Ʉgáanda" },
            { "US", "Amerɨka" },
            { "UY", "Uruguáai" },
            { "UZ", "Usibekisitáani" },
            { "VA", "Vatikáani" },
            { "VC", "Mʉtakatíifu Viséenti na Gernadíini" },
            { "VE", "Venezuéela" },
            { "VG", "Visíiwa vya Vigíini vya Ʉɨngeréesa" },
            { "VI", "Visíiwa vya Vigíini vya Amerɨ́ka" },
            { "VN", "Vietináamu" },
            { "VU", "Vanuáatu" },
            { "WF", "Walíisi na Futúuna" },
            { "WS", "Samóoa" },
            { "YE", "Yémeni" },
            { "YT", "Mayóote" },
            { "ZA", "Afɨrɨka ya Saame" },
            { "ZM", "Sámbia" },
            { "ZW", "Simbáabwe" },
            { "ak", "Kɨakáani" },
            { "am", "Kɨmʉháari" },
            { "ar", "Kɨaráabu" },
            { "be", "Kɨberalúusi" },
            { "bg", "Kɨbulugária" },
            { "bn", "Kɨbangála" },
            { "cs", "Kɨchéeki" },
            { "de", "Kɨjerʉmáani" },
            { "el", "Kɨgiríki" },
            { "en", "Kɨɨngeréesa" },
            { "es", "Kɨhispánia" },
            { "fa", "Kɨajéemi" },
            { "fr", "Kɨfaráansa" },
            { "ha", "Kɨhaúusa" },
            { "hi", "Kɨhíindi" },
            { "hu", "Kɨhungári" },
            { "id", "Kɨɨndonésia" },
            { "ig", "Kiígibo" },
            { "it", "Kɨtaliáano" },
            { "ja", "Kɨjapáani" },
            { "jv", "Kɨjáava" },
            { "km", "Kɨkambódia" },
            { "ko", "Kɨkoréa" },
            { "ms", "Kɨmelésia" },
            { "my", "Kɨbáama" },
            { "ne", "Kɨnepáali" },
            { "nl", "Kɨholáanzi" },
            { "pa", "Kɨpúnjabi" },
            { "pl", "Kɨpólandi" },
            { "pt", "Kɨréeno" },
            { "ro", "Kɨromanía" },
            { "ru", "Kɨrúusi" },
            { "rw", "Kɨnyarwáanda" },
            { "so", "Kɨsómáali" },
            { "sv", "Kɨswíidi" },
            { "ta", "Kɨtamíili" },
            { "th", "Kɨtáilandi" },
            { "tr", "Kɨturúuki" },
            { "uk", "Kɨukɨranía" },
            { "ur", "Kɨúrdu" },
            { "vi", "Kɨvietináamu" },
            { "yo", "Kɨyorúuba" },
            { "zh", "Kɨchíina" },
            { "zu", "Kɨzúulu" },
            { "lag", "Kɨlaangi" },
        };
        return data;
    }
}
