/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_lkt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Makȟásitomni" },
            { "002", "Hásapa Makȟáwita" },
            { "019", "Khéya Wíta" },
            { "142", "Hazíla Makȟáwita" },
            { "150", "Wašíču Makȟáwita" },
            { "CA", "Uŋčíyapi Makȟóčhe" },
            { "CN", "Pȟečhókaŋhaŋska Makȟóčhe" },
            { "DE", "Iyášiča Makȟóčhe" },
            { "ES", "Spayólaȟče Makȟóčhe" },
            { "JP", "Kisúŋla Makȟóčhe" },
            { "MX", "Spayóla Makȟóčhe" },
            { "US", "Mílahaŋska Tȟamákȟočhe" },
            { "ab", "Abkhaz Iyápi" },
            { "ae", "Avestan Iyápi" },
            { "af", "Afrikaans Iyápi" },
            { "am", "Amharic Iyápi" },
            { "ar", "Arab Iyápi" },
            { "as", "Assamese Iyápi" },
            { "av", "Avaric Iyápi" },
            { "az", "Azerbaijani Iyápi" },
            { "ba", "Bashkir Iyápi" },
            { "be", "Belarus Iyápi" },
            { "bg", "Bulgar Iyápi" },
            { "bn", "Bengali Iyápi" },
            { "bo", "Tibetan Iyápi" },
            { "bs", "Bosnia Iyápi" },
            { "ca", "Catalan Iyápi" },
            { "ce", "Chechen Iyápi" },
            { "cr", "Maštíŋča Oyáte Iyápi" },
            { "cs", "Czech Iyápi" },
            { "cv", "Chuvash Iyápi" },
            { "cy", "Wales Iyápi" },
            { "da", "Dane Iyápi" },
            { "de", "Iyášiča Iyápi" },
            { "el", "Greece Iyápi" },
            { "en", "Wašíčuiyapi" },
            { "eo", "Esperanto Iyápi" },
            { "es", "Spayóla Iyápi" },
            { "et", "Estonia Iyápi" },
            { "eu", "Basque Iyápi" },
            { "fa", "Persian Iyápi" },
            { "fi", "Finnish Iyápi" },
            { "fj", "Fiji Iyápi" },
            { "fo", "Faroese Iyápi" },
            { "fr", "Wašíču Ikčéka Iyápi" },
            { "ga", "Irish Iyápi" },
            { "gl", "Galician Iyápi" },
            { "gn", "Guarani Iyápi" },
            { "gu", "Gujarati Iyápi" },
            { "ha", "Hausa Iyápi" },
            { "he", "Hebrew Iyápi" },
            { "hi", "Hindi Iyápi" },
            { "hr", "Croatian Iyápi" },
            { "ht", "Haiti Iyápi" },
            { "hu", "Hungary Iyápi" },
            { "hy", "Armenia Iyápi" },
            { "id", "Indonesia Iyápi" },
            { "ig", "Igbo Iyápi" },
            { "is", "Iceland Iyápi" },
            { "it", "Italia Iyápi" },
            { "ja", "Kisúŋla Iyápi" },
            { "jv", "Java Iyápi" },
            { "ka", "Georia Iyápi" },
            { "kk", "Kazakh Iyápi" },
            { "km", "Khmer Iyápi" },
            { "kn", "Kannada Iyápi" },
            { "ko", "Korea Iyápi" },
            { "ks", "Kashmir Iyápi" },
            { "ku", "Kurd Iyápi" },
            { "ky", "Kirghiz Iyápi" },
            { "la", "Latin Iyápi" },
            { "lb", "Luxembourg Iyápi" },
            { "lo", "Lao Iyápi" },
            { "lt", "Lithuania Iyápilt" },
            { "lv", "Latvia Iyápi" },
            { "mg", "Malagasy Iyápi" },
            { "mi", "Maori Iyápi" },
            { "mk", "Macedonia Iyápi" },
            { "ml", "Malayalam Iyápi" },
            { "mr", "Marathi Iyápi" },
            { "ms", "Malay Iyápi" },
            { "mt", "Maltese Iyápi" },
            { "my", "Burmese Iyápi" },
            { "ne", "Nepal Iyápi" },
            { "nl", "Dutch Iyápi" },
            { "nv", "Šináglegleǧa Iyápi" },
            { "oj", "Ȟaȟátȟuŋwaŋ Iyápi" },
            { "or", "Oriya Iyápi" },
            { "pa", "Punjabi Iyápi" },
            { "pl", "Polish Iyápi" },
            { "ps", "Pashto Iyápi" },
            { "pt", "Portuguese Iyápi" },
            { "qu", "Quechua Iyápi" },
            { "rm", "Romansh Iyápi" },
            { "ro", "Romanian Iyápi" },
            { "ru", "Russia Iyápi" },
            { "sa", "Sanskrit Iyápi" },
            { "sd", "Sindhi Iyápi" },
            { "si", "Sinhala Iyápi" },
            { "sk", "Slovak Iyápi" },
            { "sl", "Slovenian Iyápi" },
            { "so", "Somali Iyápi" },
            { "sq", "Albanian Iyápi" },
            { "sr", "Serbia Iyápi" },
            { "su", "Sundanese Iyápi" },
            { "sv", "Swedish Iyápi" },
            { "sw", "Swahili Iyápi" },
            { "ta", "Tamil Iyápi" },
            { "te", "Telugu Iyápi" },
            { "tg", "Tajik Iyápi" },
            { "th", "Thai Iyápi" },
            { "ti", "Tigrinya Iyápi" },
            { "tk", "Turkmen Iyápi" },
            { "to", "Tongan Iyápi" },
            { "tr", "Turkish Iyápi" },
            { "tt", "Tatar Iyápi" },
            { "ug", "Uyghur Iyápi" },
            { "uk", "Ukrain Iyápi" },
            { "ur", "Urdu Iyápi" },
            { "uz", "Uzbek Iyápi" },
            { "vi", "Vietnamese Iyápi" },
            { "wo", "Wolof Iyápi" },
            { "xh", "Xhosa Iyápi" },
            { "yo", "Yoruba Iyápi" },
            { "zh", "Pȟečhókaŋ Háŋska Iyápi" },
            { "zu", "Zulu Iyápi" },
            { "ady", "Adyghe Iyápi" },
            { "alt", "Itóǧata Altai Iyápi" },
            { "arp", "Maȟpíya Tȟó Iyápi" },
            { "bal", "Baluchi Iyápi" },
            { "bax", "Bamun Iyápi" },
            { "bej", "Beja Iyápi" },
            { "bua", "Buriat Iyápi" },
            { "chm", "Mari Iyápi" },
            { "chr", "Cherokee Iyápi" },
            { "chy", "Šahíyela Iyápi" },
            { "cop", "Coptic Iyápi" },
            { "crh", "Crimean Turkish Iyápi" },
            { "dak", "Dakȟótiyapi" },
            { "dar", "Dargwa Iyápi" },
            { "doi", "Dogri Iyápi" },
            { "fil", "Filipino Iyápi" },
            { "gba", "Gbaya Iyápi" },
            { "haw", "Hawaiian Iyápi" },
            { "inh", "Ingush Iyápi" },
            { "kaa", "Kara-Kalpak Iyápi" },
            { "kbd", "Kabardian Iyápi" },
            { "lah", "Lahnda Iyápi" },
            { "lkt", "Lakȟólʼiyapi" },
            { "lus", "Mizo Iyápi" },
            { "mni", "Namipuri Iyápi" },
            { "swb", "Comonian Iyápi" },
            { "und", "Tukté iyápi tȟaŋíŋ šni" },
            { "zza", "Zaza Iyápi" },
            { "en_GB", "Šagláša Wašíčuiyapi" },
            { "en_US", "Mílahaŋska Wašíčuiyapi" },
            { "es_ES", "Spayólaȟča Iyápi" },
            { "nl_BE", "Flemish Iyápi" },
            { "es_419", "Wiyóȟpeyata Spayóla Iyápi" },
            { "zh_Hans", "Pȟečhókaŋ Háŋska Iyápi Ikčéka" },
            { "zh_Hant", "Pȟečhókaŋ Háŋska Iyápi Ȟče" },
        };
        return data;
    }
}
