/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ln extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andorɛ" },
            { "AE", "Lɛmila alabo" },
            { "AF", "Afiganisitá" },
            { "AG", "Antiga mpé Barbuda" },
            { "AI", "Angiyɛ" },
            { "AL", "Alibani" },
            { "AM", "Amɛni" },
            { "AO", "Angóla" },
            { "AQ", "Antarctique" },
            { "AR", "Arizantinɛ" },
            { "AS", "Samoa ya Ameriki" },
            { "AT", "Otilisi" },
            { "AU", "Ositáli" },
            { "AW", "Aruba" },
            { "AZ", "Azɛlɛbaizá" },
            { "BA", "Bosini mpé Hezegovine" },
            { "BB", "Barɛbadɛ" },
            { "BD", "Bengalidɛsi" },
            { "BE", "Beleziki" },
            { "BF", "Bukina Faso" },
            { "BG", "Biligari" },
            { "BH", "Bahrɛnɛ" },
            { "BI", "Burundi" },
            { "BJ", "Benɛ" },
            { "BM", "Bermuda" },
            { "BN", "Brineyi" },
            { "BO", "Bolivi" },
            { "BR", "Brezílɛ" },
            { "BS", "Bahamasɛ" },
            { "BT", "Butáni" },
            { "BW", "Botswana" },
            { "BY", "Byelorisi" },
            { "BZ", "Belizɛ" },
            { "CA", "Kanada" },
            { "CD", "Republíki ya Kongó Demokratíki" },
            { "CF", "Repibiki ya Afríka ya Káti" },
            { "CG", "Kongo" },
            { "CH", "Swisɛ" },
            { "CI", "Kotídivualɛ" },
            { "CK", "Bisanga bya Kookɛ" },
            { "CL", "Síli" },
            { "CM", "Kamɛrune" },
            { "CN", "Sinɛ" },
            { "CO", "Kolombi" },
            { "CR", "Kositarika" },
            { "CU", "Kiba" },
            { "CV", "Bisanga bya Kapevɛrɛ" },
            { "CY", "Sípɛlɛ" },
            { "CZ", "Shekia" },
            { "DE", "Alemani" },
            { "DJ", "Dzibuti" },
            { "DK", "Danɛmarike" },
            { "DM", "Domínike" },
            { "DO", "Repibiki ya Domínikɛ" },
            { "DZ", "Alizɛri" },
            { "EC", "Ekwatɛ́lɛ" },
            { "EE", "Esitoni" },
            { "EG", "Ezípite" },
            { "ER", "Elitelɛ" },
            { "ES", "Esipanye" },
            { "ET", "Etsíopi" },
            { "FI", "Filandɛ" },
            { "FJ", "Fidzi" },
            { "FK", "Bisanga bya Maluni" },
            { "FM", "Mikronezi" },
            { "FR", "Falánsɛ" },
            { "GA", "Gabɔ" },
            { "GB", "Angɛlɛtɛ́lɛ" },
            { "GD", "Gelenadɛ" },
            { "GE", "Zorzi" },
            { "GF", "Giyanɛ ya Falánsɛ" },
            { "GG", "Guernesey" },
            { "GH", "Gana" },
            { "GI", "Zibatalɛ" },
            { "GL", "Gowelande" },
            { "GM", "Gambi" },
            { "GN", "Ginɛ" },
            { "GP", "Gwadɛlupɛ" },
            { "GQ", "Ginɛ́kwatɛ́lɛ" },
            { "GR", "Geleki" },
            { "GS", "Îles de Géorgie du Sud et Sandwich du Sud" },
            { "GT", "Gwatémala" },
            { "GU", "Gwamɛ" },
            { "GW", "Ginɛbisau" },
            { "GY", "Giyane" },
            { "HM", "Ile Heard et Iles McDonald" },
            { "HN", "Ondurasɛ" },
            { "HR", "Krowasi" },
            { "HT", "Ayiti" },
            { "HU", "Ongili" },
            { "ID", "Indonezi" },
            { "IE", "Irelandɛ" },
            { "IL", "Isirayelɛ" },
            { "IN", "Índɛ" },
            { "IQ", "Iraki" },
            { "IR", "Irâ" },
            { "IS", "Isilandɛ" },
            { "IT", "Itali" },
            { "JM", "Zamaiki" },
            { "JO", "Zɔdani" },
            { "JP", "Zapɔ" },
            { "KE", "Kenya" },
            { "KG", "Kigizisitá" },
            { "KH", "Kambodza" },
            { "KI", "Kiribati" },
            { "KM", "Komorɛ" },
            { "KN", "Sántu krístofe mpé Nevɛ̀s" },
            { "KP", "Korɛ ya nɔ́rdi" },
            { "KR", "Korɛ ya súdi" },
            { "KW", "Koweti" },
            { "KY", "Bisanga bya Kayíma" },
            { "KZ", "Kazakisitá" },
            { "LA", "Lawosi" },
            { "LB", "Libá" },
            { "LC", "Sántu lisi" },
            { "LI", "Lishɛteni" },
            { "LK", "Sirilanka" },
            { "LR", "Libériya" },
            { "LS", "Lesoto" },
            { "LT", "Litwani" },
            { "LU", "Likisambulu" },
            { "LV", "Letoni" },
            { "LY", "Libí" },
            { "MA", "Marokɛ" },
            { "MC", "Monako" },
            { "MD", "Molidavi" },
            { "ME", "Monténégro" },
            { "MG", "Madagasikari" },
            { "MH", "Bisanga bya Marishalɛ" },
            { "ML", "Malí" },
            { "MM", "Birmanie" },
            { "MN", "Mongolí" },
            { "MP", "Bisanga bya Marianɛ ya nɔ́rdi" },
            { "MQ", "Martiniki" },
            { "MR", "Moritani" },
            { "MS", "Mɔsera" },
            { "MT", "Malitɛ" },
            { "MU", "Morisɛ" },
            { "MV", "Madívɛ" },
            { "MW", "Malawi" },
            { "MX", "Meksike" },
            { "MY", "Malezi" },
            { "MZ", "Mozambíki" },
            { "NA", "Namibi" },
            { "NC", "Kaledoni ya sika" },
            { "NE", "Nizɛrɛ" },
            { "NF", "Esanga Norfokɛ" },
            { "NG", "Nizerya" },
            { "NI", "Nikaragwa" },
            { "NL", "Olandɛ" },
            { "NO", "Norivezɛ" },
            { "NP", "Nepálɛ" },
            { "NR", "Nauru" },
            { "NU", "Nyué" },
            { "NZ", "Zelandɛ ya sika" },
            { "OM", "Ománɛ" },
            { "PA", "Panama" },
            { "PE", "Péru" },
            { "PF", "Polinezi ya Falánsɛ" },
            { "PG", "Papwazi Ginɛ ya sika" },
            { "PH", "Filipinɛ" },
            { "PK", "Pakisitá" },
            { "PL", "Poloni" },
            { "PM", "Sántu pététo mpé Mikelɔ" },
            { "PN", "Pikairni" },
            { "PR", "Pɔtoriko" },
            { "PS", "Palɛsine" },
            { "PT", "Putúlugɛsi" },
            { "PW", "Palau" },
            { "PY", "Palagwei" },
            { "QA", "Katari" },
            { "RE", "Lenyo" },
            { "RO", "Romani" },
            { "RS", "Serbie" },
            { "RU", "Risí" },
            { "RW", "Rwanda" },
            { "SA", "Alabi Sawuditɛ" },
            { "SB", "Bisanga Solomɔ" },
            { "SC", "Sɛshɛlɛ" },
            { "SD", "Sudá" },
            { "SE", "Swédɛ" },
            { "SG", "Singapurɛ" },
            { "SH", "Sántu eleni" },
            { "SI", "Siloveni" },
            { "SK", "Silovaki" },
            { "SL", "Siera Leonɛ" },
            { "SM", "Sántu Marinɛ" },
            { "SN", "Senegalɛ" },
            { "SO", "Somali" },
            { "SR", "Surinamɛ" },
            { "ST", "Sao Tomé mpé Presipɛ" },
            { "SV", "Savadɔrɛ" },
            { "SY", "Sirí" },
            { "SZ", "Swazilandi" },
            { "TC", "Bisanga bya Turki mpé Kaiko" },
            { "TD", "Tsádi" },
            { "TF", "Terres australes et antarctiques françaises" },
            { "TG", "Togo" },
            { "TH", "Tailandɛ" },
            { "TJ", "Tazikisitá" },
            { "TK", "Tokelau" },
            { "TL", "Timorɛ ya Moniɛlɛ" },
            { "TM", "Tikɛménisitá" },
            { "TN", "Tinizi" },
            { "TO", "Tonga" },
            { "TR", "Tiliki" },
            { "TT", "Tinidadɛ mpé Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwanin" },
            { "TZ", "Tanzani" },
            { "UA", "Ikrɛni" },
            { "UG", "Uganda" },
            { "US", "Ameriki" },
            { "UY", "Irigwei" },
            { "UZ", "Uzibɛkisitá" },
            { "VA", "Vatiká" },
            { "VC", "Sántu vesá mpé Gelenadinɛ" },
            { "VE", "Venézuela" },
            { "VG", "Bisanga bya Vierzi ya Angɛlɛtɛ́lɛ" },
            { "VI", "Bisanga bya Vierzi ya Ameriki" },
            { "VN", "Viyetinamɛ" },
            { "VU", "Vanuatu" },
            { "WF", "Walisɛ mpé Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemɛnɛ" },
            { "YT", "Mayotɛ" },
            { "ZA", "Afríka ya Súdi" },
            { "ZM", "Zambi" },
            { "ZW", "Zimbabwe" },
            { "ak", "akan" },
            { "am", "liamariki" },
            { "ar", "lialabo" },
            { "be", "libyelorisí" },
            { "bg", "libiligali" },
            { "bn", "libengali" },
            { "cs", "litshekɛ" },
            { "de", "lialemá" },
            { "el", "ligeleki" },
            { "en", "lingɛlɛ́sa" },
            { "es", "lisipanye" },
            { "fa", "lipelésanɛ" },
            { "fr", "lifalansɛ́" },
            { "ha", "hausa" },
            { "hi", "lihindi" },
            { "hu", "liongili" },
            { "id", "lindonezi" },
            { "ig", "igbo" },
            { "it", "litaliano" },
            { "ja", "lizapɔ" },
            { "jv", "lizava" },
            { "km", "likambodza" },
            { "ko", "likoreya" },
            { "ln", "lingála" },
            { "ms", "limalezi" },
            { "my", "libilimá" },
            { "ne", "linepalɛ" },
            { "nl", "lifalamá" },
            { "pa", "lipendzabi" },
            { "pl", "lipolonɛ" },
            { "pt", "lipulutugɛ́si" },
            { "ro", "liromani" },
            { "ru", "lirisí" },
            { "rw", "kinyarwanda" },
            { "so", "lisomali" },
            { "sv", "lisuwedɛ" },
            { "ta", "litamuli" },
            { "th", "litaye" },
            { "tr", "litiliki" },
            { "uk", "likrɛni" },
            { "ur", "liurdu" },
            { "vi", "liviyetinámi" },
            { "yo", "yoruba" },
            { "zh", "lisinwa" },
            { "zu", "zulu" },
        };
        return data;
    }
}
