/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_mer extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Falme cia Kiarabu" },
            { "AF", "Afuganistani" },
            { "AG", "Antigua na Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Alubania" },
            { "AM", "Armenia" },
            { "AO", "Angola" },
            { "AR", "Ajentina" },
            { "AS", "Samoa ya Amerika" },
            { "AT", "Austiria" },
            { "AU", "Austrĩlia" },
            { "AW", "Aruba" },
            { "AZ", "Azebaijani" },
            { "BA", "Bosnia na Hezegovina" },
            { "BB", "Babadosi" },
            { "BD", "Bangiradeshi" },
            { "BE", "Beronjiamu" },
            { "BF", "Bukinafaso" },
            { "BG", "Bulgaria" },
            { "BH", "Baharini" },
            { "BI", "Burundi" },
            { "BJ", "Benini" },
            { "BM", "Bamuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brazilu" },
            { "BS", "Bahamasi" },
            { "BT", "Butani" },
            { "BW", "Botswana" },
            { "BY", "Belarusi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Nthĩ ya Kidemokrasĩ ya Kongo" },
            { "CF", "Nthĩ ya Afrika gatĩgatĩ" },
            { "CG", "Kongo" },
            { "CH", "Swizilandi" },
            { "CI", "Kodivaa" },
            { "CK", "Aĩrandi cia Cook" },
            { "CL", "Chile" },
            { "CM", "Kameruni" },
            { "CN", "China" },
            { "CO", "Kolombia" },
            { "CR", "Kostarika" },
            { "CU", "Kiuba" },
            { "CV", "Kepuvede" },
            { "CY", "Caipurasi" },
            { "CZ", "Nthĩ ya Cheki" },
            { "DE", "Njamanĩ" },
            { "DJ", "Jibuti" },
            { "DK", "Denimaki" },
            { "DM", "Dominika" },
            { "DO", "Nthĩ ya Dominika" },
            { "DZ", "Angiria" },
            { "EC", "Ekwado" },
            { "EE", "Estonia" },
            { "EG", "Misiri" },
            { "ER", "Eritrea" },
            { "ES", "Spĩni" },
            { "ET", "Ithiopia" },
            { "FI", "Finilandi" },
            { "FJ", "Fiji" },
            { "FK", "Aĩrandi cia Falklandi" },
            { "FM", "Mikronesia" },
            { "FR", "Fransi" },
            { "GA", "Gaboni" },
            { "GB", "Ngeretha" },
            { "GD", "Grenada" },
            { "GE", "Jojia" },
            { "GF", "Gwiyana ya Fransi" },
            { "GH", "Ghana" },
            { "GI", "Ngĩbrata" },
            { "GL", "Ngirinilandi" },
            { "GM", "Gambia" },
            { "GN", "Gine" },
            { "GP", "Gwadelupe" },
            { "GQ", "Gine ya Iquita" },
            { "GR", "Ngiriki" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Ginebisau" },
            { "GY", "Guyana" },
            { "HN", "Hondurasi" },
            { "HR", "Koroashia" },
            { "HT", "Haiti" },
            { "HU", "Hangarĩ" },
            { "ID", "Indonesia" },
            { "IE", "Aelandi" },
            { "IL", "Isiraeli" },
            { "IN", "India" },
            { "IQ", "Iraki" },
            { "IR", "Irani" },
            { "IS", "Aisilandi" },
            { "IT", "Italĩ" },
            { "JM", "Jamaika" },
            { "JO", "Jorondani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kirigizistani" },
            { "KH", "Kambodia" },
            { "KI", "Kiribati" },
            { "KM", "Komoro" },
            { "KN", "Santakitzi na Nevis" },
            { "KP", "Korea Nothi" },
            { "KR", "Korea Saũthi" },
            { "KW", "Kuwĩ ti" },
            { "KY", "Aĩrandi cia Kayman" },
            { "KZ", "Kazakistani" },
            { "LA", "Laosi" },
            { "LB", "Lebanoni" },
            { "LC", "Santalusia" },
            { "LI", "Lishenteni" },
            { "LK", "Sirilanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lithuania" },
            { "LU", "Luxembogu" },
            { "LV", "Lativia" },
            { "LY", "Lĩbia" },
            { "MA", "Moroko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "MG", "Madagasika" },
            { "MH", "Aĩrandi cia Marshal" },
            { "ML", "Mali" },
            { "MM", "Myanima" },
            { "MN", "Mongolia" },
            { "MP", "Aĩrandi cia Mariana ya nothi" },
            { "MQ", "Martiniki" },
            { "MR", "Mauritania" },
            { "MS", "Montserrati" },
            { "MT", "Malta" },
            { "MU", "Maurĩtiasi" },
            { "MV", "Modivu" },
            { "MW", "Malawi" },
            { "MX", "Mexiko" },
            { "MY", "Malĩsia" },
            { "MZ", "Mozambiki" },
            { "NA", "Namibia" },
            { "NC", "Kalendoia Ĩnjeru" },
            { "NE", "Nija" },
            { "NF", "Aĩrandi cia Norfok" },
            { "NG", "Nijeria" },
            { "NI", "Nikaragwa" },
            { "NL", "Holandi" },
            { "NO", "Norwi" },
            { "NP", "Nepali" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Niuzilandi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia ya Fransi" },
            { "PG", "Papua" },
            { "PH", "Filipino" },
            { "PK", "Pakistani" },
            { "PL", "Polandi" },
            { "PM", "Santapieri na Mikeloni" },
            { "PN", "Pitkairni" },
            { "PR", "Pwetoriko" },
            { "PS", "Rũtere rwa Westi banki na Gaza cia Palestina" },
            { "PT", "Potogo" },
            { "PW", "Palau" },
            { "PY", "Paragwai" },
            { "QA", "Kata" },
            { "RE", "Riyunioni" },
            { "RO", "Romania" },
            { "RU", "Rashia" },
            { "RW", "Rwanda" },
            { "SA", "Saudi" },
            { "SB", "Airandi Cia Solomon" },
            { "SC", "Shelisheli" },
            { "SD", "Sudani" },
            { "SE", "Swideni" },
            { "SG", "Singapoo" },
            { "SH", "Santahelena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Siera Leoni" },
            { "SM", "Samarino" },
            { "SN", "Senego" },
            { "SO", "Somalia" },
            { "SR", "Surinamu" },
            { "ST", "Sao Tome na Principe" },
            { "SV", "Elsavado" },
            { "SY", "Siria" },
            { "SZ", "Swazilandi" },
            { "TC", "Aĩrandi cia Takĩ na Kaiko" },
            { "TD", "Chadi" },
            { "TG", "Togo" },
            { "TH", "Thaĩlandi" },
            { "TJ", "Tajikistani" },
            { "TK", "Tokelau" },
            { "TL", "Timori ya Isti" },
            { "TM", "Tukumenistani" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Takĩ" },
            { "TT", "Trinidad na Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "TZ", "Tanzania" },
            { "UA", "Ukirĩni" },
            { "UG", "Uganda" },
            { "US", "Amerika" },
            { "UY", "Urugwĩ" },
            { "UZ", "Uzibekistani" },
            { "VA", "Vatikani" },
            { "VC", "Santavisenti na Grenadini" },
            { "VE", "Venezuela" },
            { "VG", "Aĩrandi cia Virgin cia Ngeretha" },
            { "VI", "Aĩrandi cia Virgin cia Amerika" },
            { "VN", "Vietinamu" },
            { "VU", "Vanuatu" },
            { "WF", "Walis na Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Afrika ya Southi" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ak", "Kĩakani" },
            { "am", "Kĩamarĩki" },
            { "ar", "Kĩarabu" },
            { "be", "Kĩbelarusi" },
            { "bg", "Kĩbulugĩria" },
            { "bn", "Kĩbangira" },
            { "cs", "Kĩcheki" },
            { "de", "Kĩnjamanĩ" },
            { "el", "Kĩngiriki" },
            { "en", "Kĩngeretha" },
            { "es", "Kĩspĩni" },
            { "fa", "Kĩpasia" },
            { "fr", "Kĩfuransi" },
            { "ha", "Kĩhausa" },
            { "hi", "Kĩhĩndi" },
            { "hu", "Kĩhangarĩ" },
            { "id", "Kĩindonesia" },
            { "ig", "Kĩigbo" },
            { "it", "Kĩitalĩ" },
            { "ja", "Kĩjapani" },
            { "jv", "Kĩjava" },
            { "km", "Kĩkambodia" },
            { "ko", "Kĩkorea" },
            { "ms", "Kĩmalesia" },
            { "my", "Kĩburma" },
            { "ne", "Kĩnepali" },
            { "nl", "Kĩholandi" },
            { "pa", "Kĩpunjabu" },
            { "pl", "Kĩpolandi" },
            { "pt", "Kĩpochogo" },
            { "ro", "Kĩromania" },
            { "ru", "Kĩrashia" },
            { "rw", "Kĩrwanda" },
            { "so", "Kĩsomali" },
            { "sv", "Kĩswideni" },
            { "ta", "Kĩtamilu" },
            { "th", "Kĩthailandi" },
            { "tr", "Kĩtakĩ" },
            { "uk", "Kĩukirĩni" },
            { "ur", "Kĩurdu" },
            { "vi", "Kĩvietinamu" },
            { "yo", "Kĩyoruba" },
            { "zh", "Kĩchina" },
            { "zu", "Kĩzulu" },
            { "mer", "Kĩmĩrũ" },
        };
        return data;
    }
}
