/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_mua extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_BY = "belarussiya";
        final String metaValue_RO = "Romaniya";
        final String metaValue_RU = "Russiya";
        final String metaValue_SO = "Somaliya";
        final Object[][] data = new Object[][] {
            { "AD", "andorra" },
            { "AE", "Sǝr Arabiya ma taini" },
            { "AF", "afghanistaŋ" },
            { "AG", "antiguan ne Barbuda" },
            { "AI", "anguiya" },
            { "AL", "albaniya" },
            { "AM", "armeniya" },
            { "AO", "angola" },
            { "AR", "argentiniya" },
            { "AS", "samoa Amerika" },
            { "AT", "austriya" },
            { "AU", "australiya" },
            { "AW", "aruba" },
            { "AZ", "azerbaijaŋ" },
            { "BA", "bosniya ne Herzegovina" },
            { "BB", "barbadiya" },
            { "BD", "bangladeshiya" },
            { "BE", "belgika" },
            { "BF", "burkina Faso" },
            { "BG", "bulgariya" },
            { "BH", "bahraiŋ" },
            { "BI", "burundi" },
            { "BJ", "beniŋ" },
            { "BM", "bermudiya" },
            { "BN", "bruniya" },
            { "BO", "boliviya" },
            { "BR", "brazilya" },
            { "BS", "bahamas" },
            { "BT", "butaŋ" },
            { "BW", "botswana" },
            { "BY", metaValue_BY },
            { "BZ", "beliziya" },
            { "CA", "kanada" },
            { "CD", "Sǝr Kongo ma dii ne zair" },
            { "CF", "centrafrika" },
            { "CG", "kongo" },
            { "CH", "Sǝr Swiss" },
            { "CI", "ser Ivoiriya" },
            { "CK", "kook ma laŋne" },
            { "CL", "syili" },
            { "CM", "kameruŋ" },
            { "CN", "syiŋ" },
            { "CO", "kolombiya" },
            { "CR", "kosta Rika" },
            { "CU", "Kuba" },
            { "CV", "kap ma laŋne" },
            { "CY", "Syipriya" },
            { "CZ", "Sǝr Syek" },
            { "DE", "Germaniya" },
            { "DJ", "Djibouti" },
            { "DK", "Daŋmark" },
            { "DM", "Dominik" },
            { "DO", "Sǝr Dominik ma lii" },
            { "DZ", "algeriya" },
            { "EC", "Ekwatǝr" },
            { "EE", "Estoniya" },
            { "EG", "Sǝr Egypt" },
            { "ER", "Sǝr Eritre" },
            { "ES", "Espaŋiya" },
            { "ET", "Etiopia" },
            { "FI", "Sǝr Finland" },
            { "FJ", "Sǝr Fiji" },
            { "FK", "Sǝr malouniya ma laŋne" },
            { "FM", "Micronesiya" },
            { "FR", "Franssǝ" },
            { "GA", "Gaboŋ" },
            { "GB", "Sǝr Anglofoŋ" },
            { "GD", "Grenadǝ" },
            { "GE", "Georgiya" },
            { "GF", "Sǝr Guyana ma Franssǝ" },
            { "GH", "Gana" },
            { "GI", "Sǝr Gibraltar" },
            { "GL", "Sǝr Groenland" },
            { "GM", "Gambiya" },
            { "GN", "Guine" },
            { "GP", "Sǝr Gwadeloupǝ" },
            { "GQ", "Sǝr Guine" },
            { "GR", "Sǝr Grek" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Guine ma Bissao" },
            { "GY", "Guyana" },
            { "HN", "Sǝr Honduras" },
            { "HR", "kroatiya" },
            { "HT", "Sǝr Haiti" },
            { "HU", "Hungriya" },
            { "ID", "Indonesiya" },
            { "IE", "Sǝr Ireland" },
            { "IL", "Sǝr Israel" },
            { "IN", "Sǝr Indǝ" },
            { "IQ", "Irak" },
            { "IR", "Iraŋ" },
            { "IS", "Sǝr Island" },
            { "IT", "Italiya" },
            { "JM", "Jamaika" },
            { "JO", "Jordaniya" },
            { "JP", "Japaŋ" },
            { "KE", "Sǝr Kenya" },
            { "KG", "Kirgizstaŋ" },
            { "KH", "kambodiya" },
            { "KI", "Sǝr Kiribati" },
            { "KM", "komora" },
            { "KN", "Sǝr Kristof ne Nievǝ" },
            { "KP", "Sǝr Kore fah sǝŋ" },
            { "KR", "Sǝr Kore nekǝsǝŋ" },
            { "KW", "Sǝr Kowait" },
            { "KY", "kayman ma laŋne" },
            { "KZ", "Kazakstaŋ" },
            { "LA", "Sǝr Laos" },
            { "LB", "Libaŋ" },
            { "LC", "Sǝr Lucia" },
            { "LI", "Lichtǝnsteiŋ" },
            { "LK", "Sǝr Lanka" },
            { "LR", "Liberiya" },
            { "LS", "Sǝr Lesotho" },
            { "LT", "Lituaniya" },
            { "LU", "Sǝr Luxemburg" },
            { "LV", "Letoniya" },
            { "LY", "Libiya" },
            { "MA", "Marok" },
            { "MC", "Monako" },
            { "MD", "Moldoviya" },
            { "MG", "Madagaskar" },
            { "MH", "Sǝr Marshall ma laŋne" },
            { "ML", "Sǝr Mali" },
            { "MM", "Sǝr Myanmar" },
            { "MN", "Mongoliya" },
            { "MP", "Sǝr Maria ma laŋne" },
            { "MQ", "Martinika" },
            { "MR", "Mauritaniya" },
            { "MS", "Sǝr Montserrat" },
            { "MT", "Sǝr Malta" },
            { "MU", "Sǝr Mauricǝ" },
            { "MV", "Maldivǝ" },
            { "MW", "Sǝr Malawi" },
            { "MX", "Mexiko" },
            { "MY", "Malaysiya" },
            { "MZ", "Mozambika" },
            { "NA", "Namibiya" },
            { "NC", "Kaledoniya mafuu" },
            { "NE", "Sǝr Niger" },
            { "NF", "Norfolk ma laŋne" },
            { "NG", "Nigeriya" },
            { "NI", "Nikaragwa" },
            { "NL", "Sǝr ma kasǝŋ" },
            { "NO", "Norvegǝ" },
            { "NP", "Sǝr Nepal" },
            { "NR", "Sǝr Nauru" },
            { "NU", "Niwe" },
            { "NZ", "Zeland mafuu" },
            { "OM", "Omaŋ" },
            { "PA", "Sǝr Panama" },
            { "PE", "Peru" },
            { "PF", "Sǝr Polynesiya ma Franssǝ" },
            { "PG", "Papuasiya Guine mafuu" },
            { "PH", "Filipiŋ" },
            { "PK", "Pakistaŋ" },
            { "PL", "Pologŋ" },
            { "PM", "Sǝr Pǝtar ne Mikǝlon" },
            { "PN", "Pitkairn" },
            { "PR", "Porto Riko" },
            { "PS", "Sǝr Palestiniya" },
            { "PT", "Sǝr Portugal" },
            { "PW", "Sǝr Palau" },
            { "PY", "Paragwai" },
            { "QA", "Katar" },
            { "RE", "Sǝr Reunion" },
            { "RO", metaValue_RO },
            { "RU", metaValue_RU },
            { "RW", "Rwanda" },
            { "SA", "Sǝr Arabiya" },
            { "SB", "Sǝr Salomon ma laŋne" },
            { "SC", "Saichel" },
            { "SD", "Sudaŋ" },
            { "SE", "Sǝr Sued" },
            { "SG", "Singapur" },
            { "SH", "Sǝr Helena" },
            { "SI", "Sloveniya" },
            { "SK", "Slovakiya" },
            { "SL", "Sierra Leonǝ" },
            { "SM", "Sǝr Marino" },
            { "SN", "Senegal" },
            { "SO", metaValue_SO },
            { "SR", "Sǝr Surinam" },
            { "ST", "Sao Tome ne Principe" },
            { "SV", "Sǝr Salvador" },
            { "SY", "Syria" },
            { "SZ", "Sǝr Swaziland" },
            { "TC", "Turkiya ne kaicos ma laŋne" },
            { "TD", "syad" },
            { "TG", "Sǝr Togo" },
            { "TH", "Tailand" },
            { "TJ", "Tajikistaŋ" },
            { "TK", "Sǝr Tokelau" },
            { "TL", "Timoriya" },
            { "TM", "Turkmenistaŋ" },
            { "TN", "Tunisiya" },
            { "TO", "Sǝr Tonga" },
            { "TR", "Turkiya" },
            { "TT", "Trinite ne Tobago" },
            { "TV", "Sǝr Tuvalu" },
            { "TW", "Taiwaŋ" },
            { "TZ", "Tanzaniya" },
            { "UA", "Ukraiŋ" },
            { "UG", "Uganda" },
            { "US", "Amerika" },
            { "UY", "Urugwai" },
            { "UZ", "Uzbekistaŋ" },
            { "VA", "Vaticaŋ" },
            { "VC", "Sǝr Vinceŋ ne Grenadiŋ" },
            { "VE", "Sǝr Venezuela" },
            { "VG", "ser Anglofon ma laŋne" },
            { "VI", "Sǝr amerika ma laŋne" },
            { "VN", "Sǝr Vietnam" },
            { "VU", "Sǝr Vanuatu" },
            { "WF", "Wallis ne Futuna" },
            { "WS", "Sǝr Samoa" },
            { "YE", "Yemeŋ" },
            { "YT", "Mayot" },
            { "ZA", "Afrika nekǝsǝŋ" },
            { "ZM", "Zambiya" },
            { "ZW", "Zimbabwe" },
            { "ak", "akaŋ" },
            { "am", "amharik" },
            { "ar", "arabiya" },
            { "be", metaValue_BY },
            { "bg", "bulgaria" },
            { "bn", "bengalia" },
            { "cs", "syekya" },
            { "de", "germaŋ" },
            { "el", "grek" },
            { "en", "zah Anglofoŋ" },
            { "es", "Espaniya" },
            { "fa", "Persia" },
            { "fr", "zah sǝr Franssǝ" },
            { "ha", "haussa" },
            { "hi", "hindi" },
            { "hu", "hungariya" },
            { "id", "indonesiya" },
            { "ig", "igbo" },
            { "it", "italiya" },
            { "ja", "zah sǝr Japoŋ" },
            { "jv", "javaniya" },
            { "km", "kmer" },
            { "ko", "korea" },
            { "ms", "malasiya" },
            { "my", "birmania" },
            { "ne", "Nepaliya" },
            { "nl", "zah sǝr ma kasǝŋ" },
            { "pa", "Pǝnjabi" },
            { "pl", "Poloniya" },
            { "pt", "Zah sǝr Portugal" },
            { "ro", metaValue_RO },
            { "ru", metaValue_RU },
            { "rw", "Zah sǝr Rwanda" },
            { "so", metaValue_SO },
            { "sv", "Swedia" },
            { "ta", "Tamul" },
            { "tr", "Turk" },
            { "uk", "Ukrainia" },
            { "ur", "Urdu" },
            { "vi", "Vietnamiya" },
            { "yo", "Yoruba" },
            { "zh", "zah Syiŋ" },
            { "zu", "Zulu" },
            { "mua", "MUNDAŊ" },
        };
        return data;
    }
}
