/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_nus extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AF", "Abganithtan" },
            { "AG", "Antiguaa kɛnɛ Barbuda" },
            { "AI", "Aŋguɛla" },
            { "AL", "Albänia" },
            { "AM", "Aɛrmänia" },
            { "AO", "Aŋgola" },
            { "AR", "Aɛrgentin" },
            { "AS", "Amerika thamow" },
            { "AT", "Athtɛria" },
            { "AU", "Athɔra̱lia" },
            { "AW", "Aruba" },
            { "AZ", "Adhe̱rbe̱ja̱n" },
            { "BA", "Bothnia kɛnɛ ɣärgobinia" },
            { "BB", "Bärbadoth" },
            { "BD", "Bengeladiec" },
            { "BE", "Be̱lgim" },
            { "BF", "Burkinɛ pa̱thu" },
            { "BG", "Bulga̱a̱ria" },
            { "BH", "Ba̱reen" },
            { "BI", "Burundi" },
            { "BJ", "Be̱ni̱n" },
            { "BM", "Be̱rmudaa" },
            { "BN", "Burunɛy" },
            { "BO", "Bulibia" },
            { "BR", "Bäraadhiil" },
            { "BS", "Bämuɔth" },
            { "BT", "Buta̱n" },
            { "BW", "Bothiwaana" },
            { "BY", "Be̱lɛruth" },
            { "BZ", "Bilidha" },
            { "CA", "Känɛda" },
            { "CF", "Cɛntrɔl aprika repuɔblic" },
            { "CG", "Kɔŋgɔ" },
            { "CI", "Kodibo̱o̱" },
            { "CK", "Kuk ɣa̱ylɛn" },
            { "CL", "Cili̱" },
            { "CM", "Kɛmɛrun" },
            { "CN", "Cayna" },
            { "CO", "Kolombia" },
            { "CR", "Kothtirika" },
            { "CV", "Kɛp bedi ɣa̱ylɛn" },
            { "DZ", "Algeria" },
            { "HR", "Korwaatia" },
            { "KH", "Kombodia" },
            { "KM", "Komruth" },
            { "KY", "Kaymɛn ɣa̱ylɛn" },
            { "SD", "Sudan" },
            { "TD", "Ca̱d" },
            { "VG", "Burutic dhuɔ̱ɔ̱l be̱rgin" },
            { "ak", "Thok aka̱ni" },
            { "am", "Thok bunyni" },
            { "ar", "Thok Jalabni" },
            { "be", "Thok bälärutha" },
            { "bg", "Thok bälga̱a̱riani" },
            { "bn", "Thok bängali" },
            { "cs", "Thok cik" },
            { "de", "Thok jarmani" },
            { "el", "Thok girikni" },
            { "en", "Thok liŋli̱thni" },
            { "es", "Thok i̱thpaaniani" },
            { "fa", "Thok perthiani" },
            { "fr", "Thok pɔrɔthani" },
            { "ha", "Thok ɣowthani" },
            { "hi", "Thok ɣändini" },
            { "hu", "Thok ɣänga̱a̱riɛni" },
            { "id", "Thok indunithiani" },
            { "ig", "Thok i̱gboni" },
            { "it", "Thok i̱taliani" },
            { "ja", "Thok japanni" },
            { "jv", "Thok jabanithni" },
            { "km", "Thok kameeri" },
            { "ko", "Thok kuriani" },
            { "ms", "Thok mayɛyni" },
            { "my", "Thok bormi̱thni" },
            { "ne", "Thok napalni" },
            { "nl", "Thok da̱c" },
            { "pa", "Thok puɔnjabani" },
            { "pl", "Thok pölicni" },
            { "pt", "Thok puɔtigali" },
            { "ro", "Thok ji̱ röm" },
            { "ru", "Thok ra̱ciaani" },
            { "rw", "Thok ruaandani" },
            { "so", "Thok thomaaliani" },
            { "sv", "Thok i̱thwidicni" },
            { "ta", "Thok tamilni" },
            { "th", "Thok tayni" },
            { "tr", "Thok turkicni" },
            { "uk", "Thok ukeraanini" },
            { "ur", "Thok udoni" },
            { "vi", "Thok betnaamni" },
            { "yo", "Thok yurubani" },
            { "zh", "Thok cayna" },
            { "zu", "Thok dhuluni" },
            { "nus", "Thok Nath" },
        };
        return data;
    }
}
