/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_os extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Дуне" },
            { "002", "Африкӕ" },
            { "009", "Океани" },
            { "019", "Америкӕ" },
            { "142", "Ази" },
            { "150", "Европӕ" },
            { "BR", "Бразили" },
            { "CN", "Китай" },
            { "DE", "Герман" },
            { "FR", "Франц" },
            { "GB", "Стыр Британи" },
            { "GE", "Гуырдзыстон" },
            { "IN", "Инди" },
            { "IT", "Итали" },
            { "JP", "Япон" },
            { "RU", "Уӕрӕсе" },
            { "US", "АИШ" },
            { "ZZ", "Нӕзонгӕ бӕстӕ" },
            { "ab", "абхазаг" },
            { "ae", "авестӕ" },
            { "af", "африкаанс" },
            { "ar", "араббаг" },
            { "av", "авайраг" },
            { "az", "тӕтӕйраг" },
            { "ba", "башкираг" },
            { "bg", "болгайраг" },
            { "bs", "босниаг" },
            { "ca", "каталайнаг" },
            { "ce", "цӕцӕйнаг" },
            { "cs", "чехаг" },
            { "cv", "чувашаг" },
            { "da", "даниаг" },
            { "de", "немыцаг" },
            { "el", "бердзейнаг" },
            { "en", "англисаг" },
            { "eo", "есперанто" },
            { "es", "испайнаг" },
            { "et", "естойнаг" },
            { "eu", "баскаг" },
            { "fa", "персайнаг" },
            { "fi", "финнаг" },
            { "fj", "фиджи" },
            { "fo", "фарераг" },
            { "fr", "францаг" },
            { "ga", "ирландиаг" },
            { "he", "уираг" },
            { "hr", "хорватаг" },
            { "hu", "венгериаг" },
            { "hy", "сомихаг" },
            { "it", "италиаг" },
            { "ja", "япойнаг" },
            { "ka", "гуырдзиаг" },
            { "ku", "курдаг" },
            { "la", "латинаг" },
            { "mk", "мӕчъидон" },
            { "os", "ирон" },
            { "pt", "португалиаг" },
            { "ru", "уырыссаг" },
            { "zh", "китайаг" },
            { "ady", "адыгейаг" },
            { "ang", "рагон англисаг" },
            { "bua", "бурятаг" },
            { "cop", "коптаг" },
            { "egy", "рагон египтаг" },
            { "fil", "филиппинаг" },
            { "fro", "рагон францаг" },
            { "grc", "рагон бердзейнаг" },
            { "inh", "мӕхъӕлон" },
            { "kbd", "кӕсгон" },
            { "krc", "бӕлхъӕрон" },
            { "kum", "хъуымыхъхъаг" },
            { "lez", "лекъаг" },
            { "rom", "цигайнаг" },
            { "und", "нӕзонгӕ ӕвзаг" },
            { "Arab", "Араббаг" },
            { "Cyrl", "Киррилицӕ" },
            { "Hans", "Ӕнцонгонд китайаг" },
            { "Hant", "Традицион китайаг" },
            { "Latn", "Латинаг" },
            { "Zxxx", "Нӕфысгӕ" },
            { "Zzzz", "Нӕзонгӕ скрипт" },
            { "de_AT", "австралиаг немыцаг" },
            { "de_CH", "швйецариаг немыцаг" },
            { "en_AU", "австралиаг англисаг" },
            { "en_CA", "канадӕйаг англисаг" },
            { "en_GB", "бритайнаг англисаг" },
            { "en_US", "америкаг англисаг" },
            { "es_ES", "европӕйаг англисаг" },
            { "fr_CA", "канадӕйаг францаг" },
            { "fr_CH", "швейцариаг францаг" },
            { "pt_BR", "бразилиаг португалиаг" },
            { "pt_PT", "европӕйаг полтугалиаг" },
            { "es_419", "латинаг америкаг англисаг" },
            { "key.ca", "Къӕлиндар" },
            { "key.nu", "Нымӕцтӕ" },
            { "zh_Hans", "ӕнцонгонд китайаг" },
            { "zh_Hant", "традицион китайаг" },
            { "type.nu.latn", "Нырыккон цифрӕтӕ" },
            { "type.ca.hebrew", "Уирӕгты къӕлиндар" },
            { "type.ca.persian", "Персайнаг къӕлиндар" },
            { "type.ca.gregorian", "Грегориан къӕлиндар" },
        };
        return data;
    }
}
