/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sa extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BR", "ब्राजील" },
            { "CN", "चीन:" },
            { "DE", "जर्मनीदेश:" },
            { "FR", "फ़्रांस:" },
            { "GB", "संयुक्त राष्ट्र:" },
            { "IN", "भारतः" },
            { "IT", "इटली:" },
            { "JP", "जापन:" },
            { "RU", "रष्यदेश:" },
            { "US", "संयुक्त राज्य:" },
            { "ZZ", "अज्ञात क्षेत्र:" },
            { "de", "जर्मनभाषा:" },
            { "en", "आङ्ग्लभाषा" },
            { "es", "स्पेनीय भाषा:" },
            { "fr", "फ़्रांसदेशीय भाषा:" },
            { "it", "इटलीदेशीय भाषा:" },
            { "ja", "सूर्यमूलीय भाषा:" },
            { "pt", "पुर्तगालदेशीय भाषा:" },
            { "ru", "रष्यदेशीय भाषा:" },
            { "sa", "संस्कृत भाषा" },
            { "zh", "चीनी" },
            { "ace", "अचिनीस्" },
            { "ach", "अचोलि" },
            { "anp", "अङ्गिक" },
            { "und", "अज्ञात भाषा:" },
            { "Arab", "अरबी" },
            { "Cyrl", "सिरिलिक:" },
            { "Hans", "सरलीकृत" },
            { "Hant", "परम्परागत" },
            { "Latn", "लैटिन:" },
            { "Zxxx", "अलिखित:" },
            { "Zzzz", "अज्ञात लिपि:" },
            { "de_AT", "ऑस्ट्रियाई जर्मनभाषा:" },
            { "de_CH", "स्विस उच्च जर्मनभाषा:" },
            { "en_AU", "ऑस्ट्रेलियादेशः आङ्ग्लभाषा" },
            { "en_CA", "कनाडादेशः आङ्ग्लभाषा" },
            { "en_GB", "आङ्ग्लदेशीय आङ्ग्लभाषा:" },
            { "en_US", "अमेरिकादेशीय आङ्ग्लभाषा:" },
            { "es_ES", "फिरङ्गिन् स्पेनीय भाषा:" },
            { "es_MX", "मैक्सिकन स्पेनीय भाषा:" },
            { "fr_CA", "कनाडादेशः फ़्रांसदेशीय भाषा:" },
            { "fr_CH", "स्विस फ़्रांसदेशीय भाषा:" },
            { "pt_BR", "ब्राज़ीली पुर्तगालदेशीय भाषा:" },
            { "pt_PT", "फिरङ्गिन् पुर्तगालदेशीय भाषा:" },
            { "es_419", "लैटिन अमेरिकादेशीय स्पेनीय भाषा:" },
            { "zh_Hans", "सरलीकृत चीनी" },
            { "zh_Hant", "परम्परागत चीनी" },
            { "type.nu.latn", "पाश्चात्य अङ्कः" },
            { "type.co.standard", "मानक न्यूनतम क्रम" },
            { "type.ca.gregorian", "ग्रेगोरियन पञ्चाङ्ग" },
            { "type.co.traditional", "परम्परागत न्यूनतम क्रम" },
        };
        return data;
    }
}
