/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sat extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BR", "ᱵᱨᱟᱡᱤᱞ" },
            { "CN", "ᱪᱤᱱ" },
            { "DE", "ᱡᱟᱨᱢᱟᱱᱤ" },
            { "FR", "ᱯᱷᱨᱟᱱᱥ" },
            { "GB", "ᱭᱩᱱᱤᱭᱴᱮᱰ ᱠᱤᱝᱰᱚᱢ" },
            { "IN", "ᱤᱱᱰᱤᱭᱟ" },
            { "IT", "ᱤᱴᱞᱤ" },
            { "JP", "ᱡᱟᱯᱟᱱ" },
            { "RU", "ᱨᱩᱥ" },
            { "US", "ᱭᱩᱱᱟᱭᱴᱮᱰ ᱮᱥᱴᱮᱴ" },
            { "ZZ", "ᱵᱟᱝᱩᱨᱩᱢ ᱴᱚᱴᱷᱟ" },
            { "ab", "ᱟᱹᱵᱠᱷᱟᱡᱤᱭᱟᱹᱱ" },
            { "af", "ᱟᱯᱷᱨᱤᱠᱟᱱᱥ" },
            { "ak", "ᱟᱠᱟᱱ" },
            { "am", "ᱟᱢᱦᱟᱨᱤᱠ" },
            { "an", "ᱟᱨᱟᱜᱚᱱᱤᱡᱽ" },
            { "ar", "ᱚᱨᱵᱤ" },
            { "as", "ᱟᱥᱟᱢᱤᱡᱽ" },
            { "de", "ᱡᱟᱨᱢᱟᱱ" },
            { "en", "ᱟᱝᱜᱽᱨᱮᱡᱤ" },
            { "es", "ᱥᱯᱮᱱᱤᱥ" },
            { "fr", "ᱯᱷᱨᱮᱧᱪ" },
            { "hy", "ᱟᱨᱢᱮᱱᱤᱭᱟᱹᱱ" },
            { "it", "ᱤᱴᱟᱞᱤᱟᱱ" },
            { "ja", "ᱡᱟᱯᱟᱱᱤ" },
            { "pt", "ᱯᱩᱨᱛᱜᱟᱞᱤ" },
            { "ru", "ᱨᱩᱥᱤᱭᱟᱱ" },
            { "sq", "ᱟᱞᱵᱟᱱᱤᱭᱟᱹᱱ" },
            { "zh", "ᱪᱟᱭᱱᱤᱡᱽ" },
            { "ace", "ᱟᱠᱷᱤᱱᱤᱡᱽ" },
            { "ada", "ᱟᱹᱰᱟᱱᱜᱽᱢᱮ" },
            { "ady", "ᱟᱹᱰᱭᱜᱷᱮ" },
            { "agq", "ᱟᱜᱷᱮᱢ" },
            { "ain", "ᱟᱭᱤᱱᱩ" },
            { "ale", "ᱟᱞᱮᱣᱴ" },
            { "anp", "ᱟᱹᱝᱜᱤᱠᱟ" },
            { "arp", "ᱟᱨᱟᱯᱟᱦᱚ" },
            { "rup", "ᱟᱨᱚᱢᱟᱱᱤᱭᱟᱹᱱ" },
            { "sat", "ᱥᱟᱱᱛᱟᱲᱤ" },
            { "und", "ᱵᱟᱝ ᱩᱨᱩᱢ ᱯᱟᱹᱨᱥᱤ" },
            { "Arab", "ᱟᱨᱵᱤᱠ" },
            { "Cyrl", "ᱥᱤᱨᱤᱞᱤᱠ" },
            { "Deva", "ᱫᱮᱣᱟᱱᱟᱜᱟᱨᱤ" },
            { "Hans", "ᱥᱤᱢᱯᱞᱤᱯᱟᱭᱤᱰ" },
            { "Hant", "ᱴᱨᱮᱰᱤᱥᱚᱱᱟᱞ" },
            { "Latn", "ᱞᱮᱴᱤᱱ" },
            { "Olck", "ᱚᱞ ᱪᱤᱠᱤ" },
            { "Zxxx", "ᱵᱟᱝ ᱚᱞ ᱟᱠᱟᱱ" },
            { "Zzzz", "ᱵᱟᱝ ᱩᱨᱩᱢ ᱪᱤᱠᱤ" },
            { "de_AT", "ᱚᱥᱴᱨᱤᱭᱟ ᱡᱟᱨᱢᱟᱱ" },
            { "de_CH", "ᱥᱩᱣᱤᱥ ᱦᱟᱤ ᱡᱟᱨᱢᱟᱱ" },
            { "en_AU", "ᱚᱥᱴᱨᱮᱞᱤᱭᱟᱱ ᱟᱝᱜᱽᱨᱮᱡᱤ" },
            { "en_CA", "ᱠᱟᱱᱟᱰᱤᱭᱟᱱ ᱟᱝᱜᱽᱨᱮᱡᱤ" },
            { "en_GB", "ᱵᱨᱤᱴᱤᱥ ᱟᱝᱜᱽᱨᱮᱡᱤ" },
            { "en_US", "ᱟᱢᱮᱨᱤᱠᱟᱱ ᱟᱝᱜᱽᱨᱮᱡᱤ" },
            { "es_ES", "ᱨᱩᱥᱤᱭᱟᱱ ᱥᱯᱮᱱᱤᱥ" },
            { "es_MX", "ᱢᱮᱠᱥᱤᱠᱟᱱ ᱥᱯᱮᱱᱤᱥ" },
            { "fr_CA", "ᱠᱟᱱᱟᱰᱤᱭᱟᱱ ᱯᱷᱨᱮᱧᱪ" },
            { "fr_CH", "ᱥᱩᱣᱤᱥ ᱯᱷᱨᱮᱧᱪ" },
            { "pt_BR", "ᱵᱨᱟᱡᱤᱞᱤᱭᱟᱱ ᱯᱩᱨᱛᱜᱟᱞᱤ" },
            { "pt_PT", "ᱭᱩᱨᱚᱯᱤᱭᱟᱱ ᱯᱩᱨᱛᱜᱟᱞᱤ" },
            { "ar_001", "ᱟᱫᱷᱩᱱᱤᱠ ᱢᱟᱱᱚᱠ ᱚᱨᱵᱤ" },
            { "es_419", "ᱞᱮᱴᱤᱱ ᱟᱢᱮᱨᱤᱠᱟᱱ ᱥᱯᱮᱱᱤᱥ" },
            { "zh_Hans", "ᱟᱞᱜᱟᱣᱟᱠᱟᱱ ᱪᱟᱭᱱᱤᱡᱽ" },
            { "zh_Hant", "ᱴᱨᱮᱰᱤᱥᱱᱟᱞ ᱪᱟᱭᱱᱤᱡᱽ" },
            { "type.nu.latn", "ᱣᱮᱥᱴᱟᱨᱱ ᱮᱞ" },
            { "type.nu.hanidec", "ᱪᱟᱭᱱᱤᱡᱽ ᱰᱮᱥᱤᱢᱟᱹᱞ ᱮᱞᱠᱷᱟ" },
            { "type.nu.hansfin", "ᱥᱚᱦᱚᱡᱽ ᱪᱤᱱ ᱯᱷᱟᱭᱱᱮᱱᱥᱤᱟᱹᱞ ᱮᱞᱠᱷᱟ" },
            { "type.nu.jpanfin", "ᱡᱟᱯᱟᱱᱤᱡᱽ ᱯᱷᱟᱭᱱᱮᱱᱥᱤᱟᱹᱞ ᱮᱞᱠᱷᱟ" },
            { "type.co.standard", "ᱮᱥᱴᱮᱱᱰᱟᱨᱰ ᱛᱷᱟᱨ ᱟᱸᱫᱮ" },
            { "type.ca.gregorian", "ᱜᱨᱮᱜᱚᱨᱤᱭᱟᱱ ᱠᱟᱞᱮᱱᱰᱟᱨ" },
        };
        return data;
    }
}
