/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sd_Deva extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BR", "ब्राज़ील" },
            { "CN", "चीन" },
            { "DE", "जर्मनी" },
            { "FR", "फ़्रांस" },
            { "GB", "बरतानी" },
            { "IN", "भारत" },
            { "IT", "इटली" },
            { "JP", "जापान" },
            { "PK", "पाकिस्तान" },
            { "RU", "रशिया" },
            { "US", "अमेरिका" },
            { "ZZ", "अणजातल इलाइको" },
            { "de", "जर्मन" },
            { "en", "अंगरेज़ी" },
            { "es", "स्पेनिश" },
            { "fr", "फ्रेंच" },
            { "it", "इटालियनु" },
            { "ja", "जापानी" },
            { "pt", "पुर्तगाली" },
            { "ru", "रशियनु" },
            { "sd", "सिन्धी" },
            { "zh", "चीनी (तर्जुमे जो द॒स :खास करे, मैन्डरिन चीनी)" },
            { "und", "अणजा॒तल भाषा" },
            { "Arab", "अरबी" },
            { "Cyrl", "सिरिलिक" },
            { "Deva", "देवनागिरी" },
            { "Hans", "सादी थियल (तरजुमे जो द॒स : लिखत जे नाले जे हिन बयानु खे चीनीअ लाए भाषा जे नाले सां गद॒ मिलाए करे इस्तेमाल कयो वेंदो आहे)" },
            { "Hant", "रवायती (तरजुमे जो द॒स : लिखत जे नाले जे हिन बयानु खे चीनीअ लाए भाषा जे नाले सां गद॒ मिलाए करे इस्तेमाल कयो वेंदो आहे)" },
            { "Latn", "लैटिन" },
            { "Zxxx", "अणलिखियल" },
            { "Zzzz", "अणजा॒तल लिखत" },
            { "de_AT", "आसट्रियन जर्मन" },
            { "de_CH", "स्विस हाई जर्मन" },
            { "en_AU", "ऑसटेलियन अंगरेज़ी" },
            { "en_CA", "केनेडियन अंगरेज़ी" },
            { "es_ES", "यूरोपी स्पैनिश" },
            { "es_MX", "मेक्सिकन स्पैनिश" },
            { "fr_CA", "कैनेडियन फ्रेंच" },
            { "fr_CH", "स्विस फ्रेंच" },
            { "pt_BR", "ब्राज़ीलियन पुर्तगाली" },
            { "pt_PT", "यूरोपी पुर्तगाली" },
            { "es_419", "लैटिन अमेरिकन स्पैनिश" },
            { "zh_Hans", "सादी थियल चीनी" },
            { "zh_Hant", "रवायती चीनी" },
            { "type.nu.arab", "अरबी - इंडिक अंग" },
            { "type.nu.deva", "देवनागिरी अंग" },
            { "type.nu.latn", "उलहंदा अंग" },
            { "type.co.standard", "मअयारी तोर तरतीब" },
            { "type.ca.gregorian", "ग्रेगोरियन कैलेंडरु" },
        };
        return data;
    }
}
