/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_se extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "máilbmi" },
            { "002", "Afrihkká" },
            { "003", "dávvi-Amerihkká ja gaska-Amerihkká" },
            { "005", "mátta-Amerihkká" },
            { "009", "Oseania" },
            { "011", "oarji-Afrihkká" },
            { "013", "gaska-Amerihkká" },
            { "014", "nuorta-Afrihkká" },
            { "015", "davvi-Afrihkká" },
            { "017", "gaska-Afrihkká" },
            { "018", "mátta-Afrihkká" },
            { "019", "Amerihkká" },
            { "021", "dávvi-Amerihkká" },
            { "029", "Karibia" },
            { "030", "nuorta-Ásia" },
            { "034", "mátta-Ásia" },
            { "035", "mátta-nuorta-Ásia" },
            { "039", "mátta-Eurohpá" },
            { "053", "Austrália ja Ođđa-Selánda" },
            { "054", "Melanesia" },
            { "057", "Mikronesia guovllus" },
            { "061", "Polynesia" },
            { "142", "Ásia" },
            { "143", "gaska-Ásia" },
            { "145", "oarji-Ásia" },
            { "150", "Eurohpá" },
            { "151", "nuorta-Eurohpá" },
            { "154", "davvi-Eurohpá" },
            { "155", "oarji-Eurohpá" },
            { "419", "lulli-Amerihkká" },
            { "AC", "Ascension" },
            { "AD", "Andorra" },
            { "AE", "Ovttastuvvan Arábaemiráhtat" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua ja Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albánia" },
            { "AM", "Armenia" },
            { "AO", "Angola" },
            { "AQ", "Antárktis" },
            { "AR", "Argentina" },
            { "AS", "Amerihká Samoa" },
            { "AT", "Nuortariika" },
            { "AU", "Austrália" },
            { "AW", "Aruba" },
            { "AX", "Ålánda" },
            { "AZ", "Aserbaižan" },
            { "BA", "Bosnia-Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgária" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barthélemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brasil" },
            { "BS", "Bahamas" },
            { "BT", "Bhutan" },
            { "BV", "Bouvet-sullot" },
            { "BW", "Botswana" },
            { "BY", "Vilges-Ruošša" },
            { "BZ", "Belize" },
            { "CA", "Kanáda" },
            { "CC", "Cocos-sullot" },
            { "CD", "Kongo-Kinshasa" },
            { "CF", "Gaska-Afrihká dásseváldi" },
            { "CG", "Kongo-Brazzaville" },
            { "CH", "Šveica" },
            { "CI", "Elfenbenariddu" },
            { "CK", "Cook-sullot" },
            { "CL", "Čiile" },
            { "CM", "Kamerun" },
            { "CN", "Kiinná" },
            { "CO", "Kolombia" },
            { "CP", "Clipperton-sullot" },
            { "CR", "Costa Rica" },
            { "CU", "Kuba" },
            { "CV", "Kap Verde" },
            { "CW", "Curaçao" },
            { "CX", "Juovllat-sullot" },
            { "CY", "Kypros" },
            { "CZ", "Čeahkka" },
            { "DE", "Duiska" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Dánmárku" },
            { "DM", "Dominica" },
            { "DO", "Dominikána dásseváldi" },
            { "DZ", "Algeria" },
            { "EA", "Ceuta ja Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Estlánda" },
            { "EG", "Egypta" },
            { "EH", "Oarje-Sahára" },
            { "ER", "Eritrea" },
            { "ES", "Spánia" },
            { "ET", "Etiopia" },
            { "EU", "Eurohpa Uniovdna" },
            { "FI", "Suopma" },
            { "FJ", "Fijisullot" },
            { "FK", "Falklandsullot" },
            { "FM", "Mikronesia" },
            { "FO", "Fearsullot" },
            { "FR", "Frankriika" },
            { "GA", "Gabon" },
            { "GB", "Stuorra-Británnia" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Frankriikka Guayana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Kalaallit Nunaat" },
            { "GM", "Gámbia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ekvatoriála Guinea" },
            { "GR", "Greika" },
            { "GS", "Lulli Georgia ja Lulli Sandwich-sullot" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hongkong" },
            { "HM", "Heard- ja McDonald-sullot" },
            { "HN", "Honduras" },
            { "HR", "Kroátia" },
            { "HT", "Haiti" },
            { "HU", "Ungár" },
            { "IC", "Kanáriasullot" },
            { "ID", "Indonesia" },
            { "IE", "Irlánda" },
            { "IL", "Israel" },
            { "IM", "Mann-sullot" },
            { "IN", "India" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islánda" },
            { "IT", "Itália" },
            { "JE", "Jersey" },
            { "JM", "Jamaica" },
            { "JO", "Jordánia" },
            { "JP", "Japána" },
            { "KE", "Kenia" },
            { "KG", "Kirgisistan" },
            { "KH", "Kambodža" },
            { "KI", "Kiribati" },
            { "KM", "Komoros" },
            { "KN", "Saint Kitts ja Nevis" },
            { "KP", "Davvi-Korea" },
            { "KR", "Mátta-Korea" },
            { "KW", "Kuwait" },
            { "KY", "Cayman-sullot" },
            { "KZ", "Kasakstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Saint Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lietuva" },
            { "LU", "Luxembourg" },
            { "LV", "Látvia" },
            { "LY", "Libya" },
            { "MA", "Marokko" },
            { "MC", "Monaco" },
            { "MD", "Moldávia" },
            { "ME", "Montenegro" },
            { "MF", "Frankriikka Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallsullot" },
            { "ML", "Mali" },
            { "MM", "Burma" },
            { "MN", "Mongolia" },
            { "MO", "Makáo" },
            { "MP", "Davvi-Mariánat" },
            { "MQ", "Martinique" },
            { "MR", "Mauretánia" },
            { "MS", "Montserrat" },
            { "MT", "Málta" },
            { "MU", "Mauritius" },
            { "MV", "Malediivvat" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malesia" },
            { "MZ", "Mosambik" },
            { "NA", "Namibia" },
            { "NC", "Ođđa-Kaledonia" },
            { "NE", "Niger" },
            { "NF", "Norfolksullot" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Vuolleeatnamat" },
            { "NO", "Norga" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Ođđa-Selánda" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Frankriikka Polynesia" },
            { "PG", "Papua-Ođđa-Guinea" },
            { "PH", "Filippiinnat" },
            { "PK", "Pakistan" },
            { "PL", "Polen" },
            { "PM", "Saint Pierre ja Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestina" },
            { "PT", "Portugála" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "RE", "Réunion" },
            { "RO", "Románia" },
            { "RS", "Serbia" },
            { "RU", "Ruošša" },
            { "RW", "Rwanda" },
            { "SA", "Saudi-Arábia" },
            { "SB", "Salomon-sullot" },
            { "SC", "Seychellsullot" },
            { "SD", "Davvisudan" },
            { "SE", "Ruoŧŧa" },
            { "SG", "Singapore" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SJ", "Svalbárda ja Jan Mayen" },
            { "SK", "Slovákia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somália" },
            { "SR", "Surinam" },
            { "SS", "Máttasudan" },
            { "ST", "São Tomé ja Príncipe" },
            { "SV", "El Salvador" },
            { "SX", "Vuolleeatnamat Saint Martin" },
            { "SY", "Syria" },
            { "SZ", "Svazieana" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks ja Caicos-sullot" },
            { "TD", "Tčad" },
            { "TG", "Togo" },
            { "TH", "Thaieana" },
            { "TJ", "Tažikistan" },
            { "TK", "Tokelau" },
            { "TL", "Nuorta-Timor" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Durka" },
            { "TT", "Trinidad ja Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzánia" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "US", "Amerihká ovttastuvvan stáhtat" },
            { "UY", "Uruguay" },
            { "UZ", "Usbekistan" },
            { "VA", "Vatikána" },
            { "VC", "Saint Vincent ja Grenadine" },
            { "VE", "Venezuela" },
            { "VG", "Brittania Virgin-sullot" },
            { "VI", "AOS Virgin-sullot" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis ja Futuna" },
            { "WS", "Samoa" },
            { "XK", "Kosovo" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Mátta-Afrihká" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "dovdameahttun guovlu" },
            { "af", "afrikánsagiella" },
            { "an", "aragoniagiella" },
            { "ar", "arábagiella" },
            { "be", "vilges-ruoššagiella" },
            { "bg", "bulgáriagiella" },
            { "bn", "bengalgiella" },
            { "bo", "tibetagiella" },
            { "br", "bretonagiella" },
            { "bs", "bosniagiella" },
            { "ca", "katalánagiella" },
            { "co", "corsicagiella" },
            { "cs", "čeahkagiella" },
            { "cy", "kymragiella" },
            { "da", "dánskkagiella" },
            { "de", "duiskkagiella" },
            { "dv", "divehigiella" },
            { "dz", "dzongkhagiella" },
            { "el", "greikkagiella" },
            { "en", "eaŋgalsgiella" },
            { "es", "spánskkagiella" },
            { "et", "esttegiella" },
            { "fa", "persijagiella" },
            { "fi", "suomagiella" },
            { "fj", "fidjigiella" },
            { "fo", "fearagiella" },
            { "fr", "fránskkagiella" },
            { "fy", "oarjifriisagiella" },
            { "ga", "iirragiella" },
            { "gu", "gujaratagiella" },
            { "gv", "manksgiella" },
            { "ha", "haussagiella" },
            { "hi", "hindigiella" },
            { "hr", "kroátiagiella" },
            { "ht", "haitigiella" },
            { "hu", "ungárgiella" },
            { "hy", "armeenagiella" },
            { "id", "indonesiagiella" },
            { "is", "islánddagiella" },
            { "it", "itáliagiella" },
            { "ja", "japánagiella" },
            { "jv", "javagiella" },
            { "ka", "georgiagiella" },
            { "kk", "kazakgiella" },
            { "km", "kambodiagiella" },
            { "ko", "koreagiella" },
            { "ku", "kurdigiella" },
            { "kv", "komigiella" },
            { "kw", "kornagiella" },
            { "la", "láhtengiella" },
            { "lb", "luxemburggagiella" },
            { "lo", "laogiella" },
            { "lt", "liettuvagiella" },
            { "lv", "látviagiella" },
            { "mi", "maorigiella" },
            { "mk", "makedoniagiella" },
            { "mn", "mongoliagiella" },
            { "mt", "maltagiella" },
            { "my", "burmagiella" },
            { "nb", "girjedárogiella" },
            { "ne", "nepaligiella" },
            { "nl", "hollánddagiella" },
            { "nn", "ođđadárogiella" },
            { "no", "dárogiella" },
            { "oc", "oksitánagiella" },
            { "pa", "panjabigiella" },
            { "pl", "polskkagiella" },
            { "pt", "portugálagiella" },
            { "rm", "romanšgiella" },
            { "ro", "romániagiella" },
            { "ru", "ruoššagiella" },
            { "sc", "sardigiella" },
            { "se", "davvisámegiella" },
            { "sh", "serbokroatiagiella" },
            { "sk", "slovákiagiella" },
            { "sl", "slovenagiella" },
            { "sm", "samoagiella" },
            { "sq", "albánagiella" },
            { "sr", "serbiagiella" },
            { "sv", "ruoŧagiella" },
            { "th", "ŧaigiella" },
            { "tr", "durkagiella" },
            { "ty", "tahitigiella" },
            { "uk", "ukrainagiella" },
            { "ur", "urdugiella" },
            { "vi", "vietnamgiella" },
            { "wa", "vallonagiella" },
            { "zh", "kiinnágiella" },
            { "ace", "acehgiella" },
            { "ang", "boares eaŋgalasgiella" },
            { "ast", "asturiagiella" },
            { "chm", "marigiella" },
            { "fil", "filippiinnagiella" },
            { "haw", "hawaiigiella" },
            { "krl", "gárjilgiella" },
            { "mdf", "mokšagiella" },
            { "myv", "ersagiella" },
            { "scn", "sisiliagiella" },
            { "sel", "selkupagiella" },
            { "sma", "lullisámegiella" },
            { "smj", "julevsámegiella" },
            { "smn", "anárašgiella" },
            { "sms", "nuortalašgiella" },
            { "swb", "shimaorigiella" },
            { "udm", "udmurtagiella" },
            { "und", "dovdameahttun giella" },
            { "yue", "kantongiella" },
            { "Arab", "arába" },
            { "Cyrl", "kyrillalaš" },
            { "Grek", "greikkalaš" },
            { "Hang", "hangul" },
            { "Hani", "kiinnaš" },
            { "Hans", "álki" },
            { "Hant", "árbevirolaš" },
            { "Hira", "hiragana" },
            { "Kana", "katakana" },
            { "Latn", "láhtenaš" },
            { "Zxxx", "orrut chállojuvvot" },
            { "Zzzz", "dovdameahttun chállin" },
            { "key.ca", "kaleandar" },
            { "key.co", "ortnet" },
            { "key.cu", "valuhtta" },
            { "key.nu", "numerála" },
            { "zh_Hans", "álki kiinágiella" },
            { "zh_Hant", "árbevirolaš kiinnágiella" },
            { "%%FONIPA", "IPA" },
            { "%%FONUPA", "UPA" },
            { "%%PINYIN", "pinyin" },
            { "%%HEPBURN", "Hepburn" },
            { "%%FONXSAMP", "X-SAMPA" },
            { "%%WADEGILE", "Wade-Giles" },
            { "type.nu.latn", "oarjelohkosátni" },
            { "type.co.pinyin", "pinyin ortnet" },
            { "type.ca.chinese", "kiinna" },
            { "type.ca.buddhist", "buddhista kaleander" },
            { "type.nu.fullwide", "viddis oarjelohkosátni" },
            { "type.ca.gregorian", "gregoria kaleander" },
            { "type.co.traditional", "árbevirolaš ortnet" },
        };
        return data;
    }
}
