/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_se_FI extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Máilbmi" },
            { "002", "Afrihka" },
            { "003", "Davvi-Amerihká ja Gaska-Amerihká" },
            { "005", "Lulli-Amerihká" },
            { "011", "Oarje-Afrihká" },
            { "013", "Gaska-Amerihká" },
            { "014", "Nuorta-Afrihká" },
            { "015", "Davvi-Afrihká" },
            { "017", "Gaska-Afrihká" },
            { "018", "Lulli-Afrihká" },
            { "019", "Amerihka" },
            { "021", "Davvi-Amerihká" },
            { "057", "Mikronesia guovlu" },
            { "419", "Latiinnalaš Amerihká" },
            { "BA", "Bosnia ja Hercegovina" },
            { "EZ", "Euroavádat" },
            { "KH", "Kamboža" },
            { "SD", "Sudan" },
            { "TD", "Chad" },
            { "UN", "Ovttastuvvan Našuvnnat" },
            { "be", "vilgesruoššagiella" },
            { "bn", "bengalagiella" },
            { "fj", "fižigiella" },
            { "hy", "armenagiella" },
            { "kk", "kazakhgiella" },
            { "km", "kambožagiella" },
            { "ne", "nepalagiella" },
            { "pa", "panjabagiella" },
            { "th", "thaigiella" },
            { "vi", "vietnamagiella" },
            { "ace", "ačehgiella" },
            { "swb", "komoragiella" },
            { "Arab", "arábalaš" },
            { "Hani", "kiinnálaš" },
            { "Hans", "álkes kiinnálaš" },
            { "Hant", "árbevirolaš kiinnálaš" },
            { "Zxxx", "orrut čállojuvvot" },
            { "Zzzz", "dovdameahttun čállin" },
            { "de_AT", "nuortariikkalaš duiskkagiella" },
            { "de_CH", "šveicalaš duiskkagiella" },
            { "en_AU", "austrálialaš eaŋgalsgiella" },
            { "en_CA", "kanádalaš eaŋgalsgiella" },
            { "en_GB", "brihttalaš eaŋgalsgiella" },
            { "en_US", "amerihkálaš eaŋgalsgiella" },
            { "es_ES", "espánjalaš spánskkagiella" },
            { "es_MX", "meksikolaš spánskkagiella" },
            { "fr_CA", "kanádalaš fránskkagiella" },
            { "fr_CH", "šveicalaš fránskkagiella" },
            { "nl_BE", "belgialaš hollánddagiella" },
            { "pt_BR", "brasilialaš portugálagiella" },
            { "pt_PT", "portugálalaš portugálagiella" },
            { "ro_MD", "moldávialaš romániagiella" },
            { "ar_001", "standárda arábagiella" },
            { "es_419", "latiinna-amerihkalaš spánskkagiella" },
            { "zh_Hans", "álkes kiinnágiella" },
            { "type.ca.dangi", "dangi kaleandar" },
            { "type.ca.coptic", "koptalaš kaleandar" },
            { "type.ca.chinese", "kiinná kaleandar" },
            { "type.ca.buddhist", "buddhista kaleandar" },
            { "type.ca.ethiopic", "etiohpalaš kaleandar" },
            { "type.ca.gregorian", "gregorialaš kalendar" },
            { "type.ca.ethiopic-amete-alem", "etiohpalaš-amete-alem kaleandar" },
        };
        return data;
    }
}
