/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_seh extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andorra" },
            { "AE", "Emirados Árabes Unidos" },
            { "AF", "Afeganistão" },
            { "AG", "Antígua e Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albânia" },
            { "AM", "Armênia" },
            { "AO", "Angola" },
            { "AR", "Argentina" },
            { "AS", "Samoa Americana" },
            { "AT", "Áustria" },
            { "AU", "Austrália" },
            { "AW", "Aruba" },
            { "AZ", "Azerbaijão" },
            { "BA", "Bósnia-Herzegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Bélgica" },
            { "BF", "Burquina Faso" },
            { "BG", "Bulgária" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BM", "Bermudas" },
            { "BN", "Brunei" },
            { "BO", "Bolívia" },
            { "BR", "Brasil" },
            { "BS", "Bahamas" },
            { "BT", "Butão" },
            { "BW", "Botsuana" },
            { "BY", "Belarus" },
            { "BZ", "Belize" },
            { "CA", "Canadá" },
            { "CD", "Congo-Kinshasa" },
            { "CF", "República Centro-Africana" },
            { "CG", "Congo" },
            { "CH", "Suíça" },
            { "CI", "Costa do Marfim" },
            { "CK", "Ilhas Cook" },
            { "CL", "Chile" },
            { "CM", "República dos Camarões" },
            { "CN", "China" },
            { "CO", "Colômbia" },
            { "CR", "Costa Rica" },
            { "CU", "Cuba" },
            { "CV", "Cabo Verde" },
            { "CY", "Chipre" },
            { "CZ", "República Tcheca" },
            { "DE", "Alemanha" },
            { "DJ", "Djibuti" },
            { "DK", "Dinamarca" },
            { "DM", "Dominica" },
            { "DO", "República Dominicana" },
            { "DZ", "Argélia" },
            { "EC", "Equador" },
            { "EE", "Estônia" },
            { "EG", "Egito" },
            { "ER", "Eritréia" },
            { "ES", "Espanha" },
            { "ET", "Etiópia" },
            { "FI", "Finlândia" },
            { "FJ", "Fiji" },
            { "FK", "Ilhas Malvinas" },
            { "FM", "Micronésia" },
            { "FR", "França" },
            { "GA", "Gabão" },
            { "GB", "Reino Unido" },
            { "GD", "Granada" },
            { "GE", "Geórgia" },
            { "GF", "Guiana Francesa" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Groênlandia" },
            { "GM", "Gâmbia" },
            { "GN", "Guiné" },
            { "GP", "Guadalupe" },
            { "GQ", "Guiné Equatorial" },
            { "GR", "Grécia" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guiné Bissau" },
            { "GY", "Guiana" },
            { "HN", "Honduras" },
            { "HR", "Croácia" },
            { "HT", "Haiti" },
            { "HU", "Hungria" },
            { "ID", "Indonésia" },
            { "IE", "Irlanda" },
            { "IL", "Israel" },
            { "IN", "Índia" },
            { "IQ", "Iraque" },
            { "IR", "Irã" },
            { "IS", "Islândia" },
            { "IT", "Itália" },
            { "JM", "Jamaica" },
            { "JO", "Jordânia" },
            { "JP", "Japão" },
            { "KE", "Quênia" },
            { "KG", "Quirguistão" },
            { "KH", "Camboja" },
            { "KI", "Quiribati" },
            { "KM", "Comores" },
            { "KN", "São Cristovão e Nevis" },
            { "KP", "Coréia do Norte" },
            { "KR", "Coréia do Sul" },
            { "KW", "Kuwait" },
            { "KY", "Ilhas Caiman" },
            { "KZ", "Casaquistão" },
            { "LA", "Laos" },
            { "LB", "Líbano" },
            { "LC", "Santa Lúcia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Libéria" },
            { "LS", "Lesoto" },
            { "LT", "Lituânia" },
            { "LU", "Luxemburgo" },
            { "LV", "Letônia" },
            { "LY", "Líbia" },
            { "MA", "Marrocos" },
            { "MC", "Mônaco" },
            { "MD", "Moldávia" },
            { "MG", "Madagascar" },
            { "MH", "Ilhas Marshall" },
            { "ML", "Mali" },
            { "MM", "Mianmar" },
            { "MN", "Mongólia" },
            { "MP", "Ilhas Marianas do Norte" },
            { "MQ", "Martinica" },
            { "MR", "Mauritânia" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Maurício" },
            { "MV", "Maldivas" },
            { "MW", "Malawi" },
            { "MX", "México" },
            { "MY", "Malásia" },
            { "MZ", "Moçambique" },
            { "NA", "Namíbia" },
            { "NC", "Nova Caledônia" },
            { "NE", "Níger" },
            { "NF", "Ilhas Norfolk" },
            { "NG", "Nigéria" },
            { "NI", "Nicarágua" },
            { "NL", "Holanda" },
            { "NO", "Noruega" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nova Zelândia" },
            { "OM", "Omã" },
            { "PA", "Panamá" },
            { "PE", "Peru" },
            { "PF", "Polinésia Francesa" },
            { "PG", "Papua-Nova Guiné" },
            { "PH", "Filipinas" },
            { "PK", "Paquistão" },
            { "PL", "Polônia" },
            { "PM", "Saint Pierre e Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Porto Rico" },
            { "PS", "Território da Palestina" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguai" },
            { "QA", "Catar" },
            { "RE", "Reunião" },
            { "RO", "Romênia" },
            { "RU", "Rússia" },
            { "RW", "Ruanda" },
            { "SA", "Arábia Saudita" },
            { "SB", "Ilhas Salomão" },
            { "SC", "Seychelles" },
            { "SD", "Sudão" },
            { "SE", "Suécia" },
            { "SG", "Cingapura" },
            { "SH", "Santa Helena" },
            { "SI", "Eslovênia" },
            { "SK", "Eslováquia" },
            { "SL", "Serra Leoa" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somália" },
            { "SR", "Suriname" },
            { "ST", "São Tomé e Príncipe" },
            { "SV", "El Salvador" },
            { "SY", "Síria" },
            { "SZ", "Suazilândia" },
            { "TC", "Ilhas Turks e Caicos" },
            { "TD", "Chade" },
            { "TG", "Togo" },
            { "TH", "Tailândia" },
            { "TJ", "Tadjiquistão" },
            { "TK", "Tokelau" },
            { "TL", "Timor Leste" },
            { "TM", "Turcomenistão" },
            { "TN", "Tunísia" },
            { "TO", "Tonga" },
            { "TR", "Turquia" },
            { "TT", "Trinidad e Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "UA", "Ucrânia" },
            { "UG", "Uganda" },
            { "US", "Estados Unidos" },
            { "UY", "Uruguai" },
            { "UZ", "Uzbequistão" },
            { "VA", "Vaticano" },
            { "VC", "São Vicente e Granadinas" },
            { "VE", "Venezuela" },
            { "VG", "Ilhas Virgens Britânicas" },
            { "VI", "Ilhas Virgens dos EUA" },
            { "VN", "Vietnã" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis e Futuna" },
            { "WS", "Samoa" },
            { "YE", "Iêmen" },
            { "YT", "Mayotte" },
            { "ZA", "África do Sul" },
            { "ZM", "Zâmbia" },
            { "ZW", "Zimbábue" },
            { "ak", "akan" },
            { "am", "amárico" },
            { "ar", "árabe" },
            { "be", "bielo-russo" },
            { "bg", "búlgaro" },
            { "bn", "bengali" },
            { "cs", "tcheco" },
            { "de", "alemão" },
            { "el", "grego" },
            { "en", "inglês" },
            { "es", "espanhol" },
            { "fa", "persa" },
            { "fr", "francês" },
            { "ha", "hausa" },
            { "hi", "hindi" },
            { "hu", "húngaro" },
            { "id", "indonésio" },
            { "ig", "ibo" },
            { "it", "italiano" },
            { "ja", "japonês" },
            { "jv", "javanês" },
            { "km", "cmer" },
            { "ko", "coreano" },
            { "ms", "malaio" },
            { "my", "birmanês" },
            { "ne", "nepalês" },
            { "nl", "holandês" },
            { "pa", "panjabi" },
            { "pl", "polonês" },
            { "pt", "português" },
            { "ro", "romeno" },
            { "ru", "russo" },
            { "rw", "kinyarwanda" },
            { "so", "somali" },
            { "sv", "sueco" },
            { "ta", "tâmil" },
            { "th", "tailandês" },
            { "tr", "turco" },
            { "uk", "ucraniano" },
            { "ur", "urdu" },
            { "vi", "vietnamita" },
            { "yo", "iorubá" },
            { "zh", "chinês" },
            { "zu", "zulu" },
            { "seh", "sena" },
        };
        return data;
    }
}
