/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "svet" },
            { "002", "Afrika" },
            { "003", "Severna Amerika" },
            { "005", "Južna Amerika" },
            { "009", "Oceanija" },
            { "011", "Zahodna Afrika" },
            { "013", "Srednja Amerika" },
            { "014", "Vzhodna Afrika" },
            { "015", "Severna Afrika" },
            { "017", "Srednja Afrika" },
            { "018", "Južna Afrika" },
            { "019", "Amerike" },
            { "021", "severnoameriška celina" },
            { "029", "Karibi" },
            { "030", "Vzhodna Azija" },
            { "034", "Južna Azija" },
            { "035", "Jugovzhodna Azija" },
            { "039", "Južna Evropa" },
            { "053", "Avstralija in Nova Zelandija" },
            { "054", "Melanezija" },
            { "057", "mikronezijska regija" },
            { "061", "Polinezija" },
            { "142", "Azija" },
            { "143", "Osrednja Azija" },
            { "145", "Zahodna Azija" },
            { "150", "Evropa" },
            { "151", "Vzhodna Evropa" },
            { "154", "Severna Evropa" },
            { "155", "Zahodna Evropa" },
            { "202", "podsaharska Afrika" },
            { "419", "Latinska Amerika" },
            { "AC", "Otok Ascension" },
            { "AD", "Andora" },
            { "AE", "Združeni arabski emirati" },
            { "AF", "Afganistan" },
            { "AG", "Antigva in Barbuda" },
            { "AI", "Angvila" },
            { "AL", "Albanija" },
            { "AM", "Armenija" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentina" },
            { "AS", "Ameriška Samoa" },
            { "AT", "Avstrija" },
            { "AU", "Avstralija" },
            { "AW", "Aruba" },
            { "AX", "Ålandski otoki" },
            { "AZ", "Azerbajdžan" },
            { "BA", "Bosna in Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladeš" },
            { "BE", "Belgija" },
            { "BF", "Burkina Faso" },
            { "BG", "Bolgarija" },
            { "BH", "Bahrajn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barthélemy" },
            { "BM", "Bermudi" },
            { "BN", "Brunej" },
            { "BO", "Bolivija" },
            { "BQ", "Nizozemski Karibi" },
            { "BR", "Brazilija" },
            { "BS", "Bahami" },
            { "BT", "Butan" },
            { "BV", "Bouvetov otok" },
            { "BW", "Bocvana" },
            { "BY", "Belorusija" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kokosovi otoki" },
            { "CD", "Demokratična republika Kongo" },
            { "CF", "Srednjeafriška republika" },
            { "CG", "Kongo - Brazzaville" },
            { "CH", "Švica" },
            { "CI", "Slonokoščena obala" },
            { "CK", "Cookovi otoki" },
            { "CL", "Čile" },
            { "CM", "Kamerun" },
            { "CN", "Kitajska" },
            { "CO", "Kolumbija" },
            { "CP", "Otok Clipperton" },
            { "CR", "Kostarika" },
            { "CU", "Kuba" },
            { "CV", "Zelenortski otoki" },
            { "CW", "Curaçao" },
            { "CX", "Božični otok" },
            { "CY", "Ciper" },
            { "CZ", "Češka" },
            { "DE", "Nemčija" },
            { "DG", "Diego Garcia" },
            { "DJ", "Džibuti" },
            { "DK", "Danska" },
            { "DM", "Dominika" },
            { "DO", "Dominikanska republika" },
            { "DZ", "Alžirija" },
            { "EA", "Ceuta in Melilla" },
            { "EC", "Ekvador" },
            { "EE", "Estonija" },
            { "EG", "Egipt" },
            { "EH", "Zahodna Sahara" },
            { "ER", "Eritreja" },
            { "ES", "Španija" },
            { "ET", "Etiopija" },
            { "EU", "Evropska unija" },
            { "EZ", "evroobmočje" },
            { "FI", "Finska" },
            { "FJ", "Fidži" },
            { "FK", "Falklandski otoki" },
            { "FM", "Mikronezija" },
            { "FO", "Ferski otoki" },
            { "FR", "Francija" },
            { "GA", "Gabon" },
            { "GB", "Združeno kraljestvo" },
            { "GD", "Grenada" },
            { "GE", "Gruzija" },
            { "GF", "Francoska Gvajana" },
            { "GG", "Guernsey" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenlandija" },
            { "GM", "Gambija" },
            { "GN", "Gvineja" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ekvatorialna Gvineja" },
            { "GR", "Grčija" },
            { "GS", "Južna Georgia in Južni Sandwichevi otoki" },
            { "GT", "Gvatemala" },
            { "GU", "Guam" },
            { "GW", "Gvineja Bissau" },
            { "GY", "Gvajana" },
            { "HK", "Posebno upravno območje Ljudske republike Kitajske Hongkong" },
            { "HM", "Heardov otok in McDonaldovi otoki" },
            { "HN", "Honduras" },
            { "HR", "Hrvaška" },
            { "HT", "Haiti" },
            { "HU", "Madžarska" },
            { "IC", "Kanarski otoki" },
            { "ID", "Indonezija" },
            { "IE", "Irska" },
            { "IL", "Izrael" },
            { "IM", "Otok Man" },
            { "IN", "Indija" },
            { "IO", "Britansko ozemlje v Indijskem oceanu" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islandija" },
            { "IT", "Italija" },
            { "JE", "Jersey" },
            { "JM", "Jamajka" },
            { "JO", "Jordanija" },
            { "JP", "Japonska" },
            { "KE", "Kenija" },
            { "KG", "Kirgizistan" },
            { "KH", "Kambodža" },
            { "KI", "Kiribati" },
            { "KM", "Komori" },
            { "KN", "Saint Kitts in Nevis" },
            { "KP", "Severna Koreja" },
            { "KR", "Južna Koreja" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmanski otoki" },
            { "KZ", "Kazahstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Saint Lucia" },
            { "LI", "Lihtenštajn" },
            { "LK", "Šrilanka" },
            { "LR", "Liberija" },
            { "LS", "Lesoto" },
            { "LT", "Litva" },
            { "LU", "Luksemburg" },
            { "LV", "Latvija" },
            { "LY", "Libija" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavija" },
            { "ME", "Črna gora" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallovi otoki" },
            { "MK", "Severna Makedonija" },
            { "ML", "Mali" },
            { "MM", "Mjanmar (Burma)" },
            { "MN", "Mongolija" },
            { "MO", "Posebno upravno območje Ljudske republike Kitajske Macao" },
            { "MP", "Severni Marianski otoki" },
            { "MQ", "Martinik" },
            { "MR", "Mavretanija" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldivi" },
            { "MW", "Malavi" },
            { "MX", "Mehika" },
            { "MY", "Malezija" },
            { "MZ", "Mozambik" },
            { "NA", "Namibija" },
            { "NC", "Nova Kaledonija" },
            { "NE", "Niger" },
            { "NF", "Norfolški otok" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragva" },
            { "NL", "Nizozemska" },
            { "NO", "Norveška" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nova Zelandija" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francoska Polinezija" },
            { "PG", "Papua Nova Gvineja" },
            { "PH", "Filipini" },
            { "PK", "Pakistan" },
            { "PL", "Poljska" },
            { "PM", "Saint Pierre in Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Portoriko" },
            { "PS", "Palestinsko ozemlje" },
            { "PT", "Portugalska" },
            { "PW", "Palau" },
            { "PY", "Paragvaj" },
            { "QA", "Katar" },
            { "QO", "Ostala oceanija" },
            { "RE", "Reunion" },
            { "RO", "Romunija" },
            { "RS", "Srbija" },
            { "RU", "Rusija" },
            { "RW", "Ruanda" },
            { "SA", "Saudova Arabija" },
            { "SB", "Salomonovi otoki" },
            { "SC", "Sejšeli" },
            { "SD", "Sudan" },
            { "SE", "Švedska" },
            { "SG", "Singapur" },
            { "SH", "Sveta Helena" },
            { "SI", "Slovenija" },
            { "SJ", "Svalbard in Jan Mayen" },
            { "SK", "Slovaška" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalija" },
            { "SR", "Surinam" },
            { "SS", "Južni Sudan" },
            { "ST", "Sao Tome in Principe" },
            { "SV", "Salvador" },
            { "SX", "Sint Maarten" },
            { "SY", "Sirija" },
            { "SZ", "Esvatini" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Otoki Turks in Caicos" },
            { "TD", "Čad" },
            { "TF", "Francosko južno ozemlje" },
            { "TG", "Togo" },
            { "TH", "Tajska" },
            { "TJ", "Tadžikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunizija" },
            { "TO", "Tonga" },
            { "TR", "Turčija" },
            { "TT", "Trinidad in Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajvan" },
            { "TZ", "Tanzanija" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Stranski zunanji otoki Združenih držav" },
            { "UN", "Združeni narodi" },
            { "US", "Združene države Amerike" },
            { "UY", "Urugvaj" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Saint Vincent in Grenadine" },
            { "VE", "Venezuela" },
            { "VG", "Britanski Deviški otoki" },
            { "VI", "Ameriški Deviški otoki" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis in Futuna" },
            { "WS", "Samoa" },
            { "XA", "psevdonaglasi" },
            { "XB", "psevdobidi" },
            { "XK", "Kosovo" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Južnoafriška republika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabve" },
            { "ZZ", "Neznano ali neveljavno območje" },
            { "aa", "afarščina" },
            { "ab", "abhaščina" },
            { "ae", "avestijščina" },
            { "af", "afrikanščina" },
            { "ak", "akanščina" },
            { "am", "amharščina" },
            { "an", "aragonščina" },
            { "ar", "arabščina" },
            { "as", "asamščina" },
            { "av", "avarščina" },
            { "ay", "ajmarščina" },
            { "az", "azerbajdžanščina" },
            { "ba", "baškirščina" },
            { "be", "beloruščina" },
            { "bg", "bolgarščina" },
            { "bi", "bislamščina" },
            { "bm", "bambarščina" },
            { "bn", "bengalščina" },
            { "bo", "tibetanščina" },
            { "br", "bretonščina" },
            { "bs", "bosanščina" },
            { "ca", "katalonščina" },
            { "ce", "čečenščina" },
            { "ch", "čamorščina" },
            { "co", "korziščina" },
            { "cr", "krijščina" },
            { "cs", "češčina" },
            { "cu", "stara cerkvena slovanščina" },
            { "cv", "čuvaščina" },
            { "cy", "valižanščina" },
            { "da", "danščina" },
            { "de", "nemščina" },
            { "dv", "diveščina" },
            { "dz", "dzonka" },
            { "ee", "evenščina" },
            { "el", "grščina" },
            { "en", "angleščina" },
            { "eo", "esperanto" },
            { "es", "španščina" },
            { "et", "estonščina" },
            { "eu", "baskovščina" },
            { "fa", "perzijščina" },
            { "ff", "fulščina" },
            { "fi", "finščina" },
            { "fj", "fidžijščina" },
            { "fo", "ferščina" },
            { "fr", "francoščina" },
            { "fy", "zahodna frizijščina" },
            { "ga", "irščina" },
            { "gd", "škotska gelščina" },
            { "gl", "galicijščina" },
            { "gn", "gvaranijščina" },
            { "gu", "gudžaratščina" },
            { "gv", "manščina" },
            { "ha", "havščina" },
            { "he", "hebrejščina" },
            { "hi", "hindijščina" },
            { "ho", "hiri motu" },
            { "hr", "hrvaščina" },
            { "ht", "haitijska kreolščina" },
            { "hu", "madžarščina" },
            { "hy", "armenščina" },
            { "hz", "herero" },
            { "ia", "interlingva" },
            { "id", "indonezijščina" },
            { "ie", "interlingve" },
            { "ig", "igboščina" },
            { "ii", "sečuanska jiščina" },
            { "ik", "inupiaščina" },
            { "io", "ido" },
            { "is", "islandščina" },
            { "it", "italijanščina" },
            { "iu", "inuktitutščina" },
            { "ja", "japonščina" },
            { "jv", "javanščina" },
            { "ka", "gruzijščina" },
            { "kg", "kongovščina" },
            { "ki", "kikujščina" },
            { "kj", "kvanjama" },
            { "kk", "kazaščina" },
            { "kl", "grenlandščina" },
            { "km", "kmerščina" },
            { "kn", "kanareščina" },
            { "ko", "korejščina" },
            { "kr", "kanurščina" },
            { "ks", "kašmirščina" },
            { "ku", "kurdščina" },
            { "kv", "komijščina" },
            { "kw", "kornijščina" },
            { "ky", "kirgiščina" },
            { "la", "latinščina" },
            { "lb", "luksemburščina" },
            { "lg", "ganda" },
            { "li", "limburščina" },
            { "ln", "lingala" },
            { "lo", "laoščina" },
            { "lt", "litovščina" },
            { "lu", "luba-katanga" },
            { "lv", "latvijščina" },
            { "mg", "malgaščina" },
            { "mh", "marshallovščina" },
            { "mi", "maorščina" },
            { "mk", "makedonščina" },
            { "ml", "malajalamščina" },
            { "mn", "mongolščina" },
            { "mr", "maratščina" },
            { "ms", "malajščina" },
            { "mt", "malteščina" },
            { "my", "burmanščina" },
            { "na", "naurujščina" },
            { "nb", "knjižna norveščina" },
            { "nd", "severna ndebelščina" },
            { "ne", "nepalščina" },
            { "ng", "ndonga" },
            { "nl", "nizozemščina" },
            { "nn", "novonorveščina" },
            { "no", "norveščina" },
            { "nr", "južna ndebelščina" },
            { "nv", "navajščina" },
            { "ny", "njanščina" },
            { "oc", "okcitanščina" },
            { "oj", "anašinabščina" },
            { "om", "oromo" },
            { "or", "odijščina" },
            { "os", "osetinščina" },
            { "pa", "pandžabščina" },
            { "pi", "palijščina" },
            { "pl", "poljščina" },
            { "ps", "paštunščina" },
            { "pt", "portugalščina" },
            { "qu", "kečuanščina" },
            { "rm", "retoromanščina" },
            { "rn", "rundščina" },
            { "ro", "romunščina" },
            { "ru", "ruščina" },
            { "rw", "ruandščina" },
            { "sa", "sanskrt" },
            { "sc", "sardinščina" },
            { "sd", "sindščina" },
            { "se", "severna samijščina" },
            { "sg", "sango" },
            { "sh", "srbohrvaščina" },
            { "si", "sinhalščina" },
            { "sk", "slovaščina" },
            { "sl", "slovenščina" },
            { "sm", "samoanščina" },
            { "sn", "šonščina" },
            { "so", "somalščina" },
            { "sq", "albanščina" },
            { "sr", "srbščina" },
            { "ss", "svazijščina" },
            { "st", "sesoto" },
            { "su", "sundanščina" },
            { "sv", "švedščina" },
            { "sw", "svahili" },
            { "ta", "tamilščina" },
            { "te", "telugijščina" },
            { "tg", "tadžiščina" },
            { "th", "tajščina" },
            { "ti", "tigrajščina" },
            { "tk", "turkmenščina" },
            { "tl", "tagalogščina" },
            { "tn", "cvanščina" },
            { "to", "tongščina" },
            { "tr", "turščina" },
            { "ts", "congščina" },
            { "tt", "tatarščina" },
            { "tw", "tvi" },
            { "ty", "tahitščina" },
            { "ug", "ujgurščina" },
            { "uk", "ukrajinščina" },
            { "ur", "urdujščina" },
            { "uz", "uzbeščina" },
            { "ve", "venda" },
            { "vi", "vietnamščina" },
            { "vo", "volapik" },
            { "wa", "valonščina" },
            { "wo", "volofščina" },
            { "xh", "koščina" },
            { "yi", "jidiš" },
            { "yo", "jorubščina" },
            { "za", "džuangščina" },
            { "zh", "kitajščina" },
            { "zu", "zulujščina" },
            { "ace", "ačejščina" },
            { "ach", "ačolijščina" },
            { "ada", "adangmejščina" },
            { "ady", "adigejščina" },
            { "afh", "afrihili" },
            { "agq", "aghemščina" },
            { "ain", "ainujščina" },
            { "akk", "akadščina" },
            { "ale", "aleutščina" },
            { "alt", "južna altajščina" },
            { "ang", "stara angleščina" },
            { "ann", "obolo" },
            { "anp", "angikaščina" },
            { "arc", "aramejščina" },
            { "arn", "mapudungunščina" },
            { "arp", "arapaščina" },
            { "ars", "nadždska arabščina" },
            { "arw", "aravaščina" },
            { "asa", "asujščina" },
            { "ast", "asturijščina" },
            { "atj", "atikamekwščina" },
            { "awa", "avadščina" },
            { "bal", "beludžijščina" },
            { "ban", "balijščina" },
            { "bas", "basa" },
            { "bej", "bedža" },
            { "bem", "bemba" },
            { "bez", "benajščina" },
            { "bgc", "harjanščina" },
            { "bgn", "zahodnobalučijščina" },
            { "bho", "bodžpuri" },
            { "bik", "bikolski jezik" },
            { "bin", "edo" },
            { "bla", "siksika" },
            { "blo", "anii" },
            { "bra", "bradžbakanščina" },
            { "brx", "bodojščina" },
            { "bua", "burjatščina" },
            { "bug", "buginščina" },
            { "byn", "blinščina" },
            { "cad", "kadoščina" },
            { "car", "karibski jezik" },
            { "cay", "kajuščina" },
            { "ccp", "chakma" },
            { "ceb", "sebuanščina" },
            { "cgg", "čigajščina" },
            { "chb", "čibčevščina" },
            { "chg", "čagatajščina" },
            { "chk", "trukeščina" },
            { "chm", "marijščina" },
            { "chn", "činuški žargon" },
            { "cho", "čoktavščina" },
            { "chp", "čipevščina" },
            { "chr", "čerokeščina" },
            { "chy", "čejenščina" },
            { "ckb", "osrednja kurdščina" },
            { "clc", "čilkotinščina" },
            { "cop", "koptščina" },
            { "crg", "mičifščina" },
            { "crh", "krimska tatarščina" },
            { "crj", "jugovzhodna krijščina" },
            { "crk", "nižinska krijščina" },
            { "crl", "severovzhodna krijščina" },
            { "crm", "moose-krijščina" },
            { "crr", "karolinska algonkinščina" },
            { "crs", "sejšelska francoska kreolščina" },
            { "csb", "kašubščina" },
            { "csw", "močvirska krijščina" },
            { "dak", "dakotščina" },
            { "dar", "darginščina" },
            { "dav", "taitajščina" },
            { "del", "delavarščina" },
            { "den", "slavejščina" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "dje", "zarmajščina" },
            { "doi", "dogri" },
            { "dsb", "dolnja lužiška srbščina" },
            { "dua", "duala" },
            { "dum", "srednja nizozemščina" },
            { "dyo", "jola-fonjiščina" },
            { "dyu", "diula" },
            { "dzg", "dazaga" },
            { "ebu", "embujščina" },
            { "efi", "efiščina" },
            { "egy", "stara egipčanščina" },
            { "eka", "ekajuk" },
            { "elx", "elamščina" },
            { "enm", "srednja angleščina" },
            { "ewo", "evondovščina" },
            { "fan", "fangijščina" },
            { "fat", "fantijščina" },
            { "fil", "filipinščina" },
            { "fon", "fonščina" },
            { "frc", "cajunska francoščina" },
            { "frm", "srednja francoščina" },
            { "fro", "stara francoščina" },
            { "frr", "severna frizijščina" },
            { "frs", "vzhodna frizijščina" },
            { "fur", "furlanščina" },
            { "gaa", "ga" },
            { "gag", "gagavščina" },
            { "gay", "gajščina" },
            { "gba", "gbajščina" },
            { "gez", "etiopščina" },
            { "gil", "kiribatščina" },
            { "gmh", "srednja visoka nemščina" },
            { "goh", "stara visoka nemščina" },
            { "gon", "gondi" },
            { "gor", "gorontalščina" },
            { "got", "gotščina" },
            { "grb", "grebščina" },
            { "grc", "stara grščina" },
            { "gsw", "nemščina (Švica)" },
            { "guz", "gusijščina" },
            { "gwi", "gvičin" },
            { "hai", "haidščina" },
            { "haw", "havajščina" },
            { "hax", "južna haidščina" },
            { "hil", "hiligajnonščina" },
            { "hit", "hetitščina" },
            { "hmn", "hmonščina" },
            { "hsb", "gornja lužiška srbščina" },
            { "hup", "hupa" },
            { "hur", "halkomelenščina" },
            { "iba", "ibanščina" },
            { "ibb", "ibibijščina" },
            { "ikt", "zahodna kanadska inuktituščina" },
            { "ilo", "ilokanščina" },
            { "inh", "inguščina" },
            { "jbo", "lojban" },
            { "jgo", "ngomba" },
            { "jmc", "mačamejščina" },
            { "jpr", "judovska perzijščina" },
            { "jrb", "judovska arabščina" },
            { "kaa", "karakalpaščina" },
            { "kab", "kabilščina" },
            { "kac", "kačinščina" },
            { "kaj", "jju" },
            { "kam", "kambaščina" },
            { "kaw", "kavi" },
            { "kbd", "kabardinščina" },
            { "kcg", "tjapska nigerijščina" },
            { "kde", "makondščina" },
            { "kea", "zelenortskootoška kreolščina" },
            { "kfo", "koro" },
            { "kgp", "kaingangščina" },
            { "kha", "kasi" },
            { "kho", "kotanščina" },
            { "khq", "koyra chiini" },
            { "kkj", "kako" },
            { "kln", "kalenjinščina" },
            { "kmb", "kimbundu" },
            { "koi", "komi-permjaščina" },
            { "kok", "konkanščina" },
            { "kos", "kosrajščina" },
            { "kpe", "kpelejščina" },
            { "krc", "karačaj-balkarščina" },
            { "krl", "karelščina" },
            { "kru", "kuruk" },
            { "ksb", "šambala" },
            { "ksf", "bafia" },
            { "ksh", "kölnsko narečje" },
            { "kum", "kumiščina" },
            { "kut", "kutenajščina" },
            { "kwk", "kvakvala" },
            { "kxv", "kuvi" },
            { "lad", "ladinščina" },
            { "lag", "langijščina" },
            { "lah", "landa" },
            { "lam", "lamba" },
            { "lez", "lezginščina" },
            { "lij", "ligurščina" },
            { "lil", "lilovetščina" },
            { "lkt", "lakotščina" },
            { "lmo", "lombardščina" },
            { "lol", "mongo" },
            { "lou", "louisianska kreolščina" },
            { "loz", "lozi" },
            { "lrc", "severna lurijščina" },
            { "lsm", "saamijščina" },
            { "lua", "luba-lulua" },
            { "lui", "luisenščina" },
            { "lun", "lunda" },
            { "lus", "mizojščina" },
            { "luy", "luhijščina" },
            { "mad", "madurščina" },
            { "mag", "magadščina" },
            { "mai", "maitili" },
            { "mak", "makasarščina" },
            { "man", "mandingo" },
            { "mas", "masajščina" },
            { "mdf", "mokšavščina" },
            { "mdr", "mandarščina" },
            { "men", "mende" },
            { "mer", "meru" },
            { "mfe", "morisjenščina" },
            { "mga", "srednja irščina" },
            { "mgh", "makuva-meto" },
            { "mgo", "meta" },
            { "mic", "mikmaščina" },
            { "min", "minangkabau" },
            { "mnc", "mandžurščina" },
            { "mni", "manipurščina" },
            { "moe", "inuaimunščina" },
            { "moh", "mohoščina" },
            { "mos", "mosijščina" },
            { "mua", "mundang" },
            { "mul", "več jezikov" },
            { "mus", "creekovščina" },
            { "mwl", "mirandeščina" },
            { "mwr", "marvarščina" },
            { "myv", "erzjanščina" },
            { "mzn", "mazanderanščina" },
            { "nan", "min nan kitajščina" },
            { "nap", "napolitanščina" },
            { "naq", "khoekhoe" },
            { "nds", "nizka nemščina" },
            { "new", "nevarščina" },
            { "nia", "niaščina" },
            { "niu", "niuejščina" },
            { "nmg", "kwasio" },
            { "nnh", "ngiemboonščina" },
            { "nog", "nogajščina" },
            { "non", "stara nordijščina" },
            { "nqo", "n’ko" },
            { "nso", "severna sotščina" },
            { "nus", "nuerščina" },
            { "nwc", "klasična nevarščina" },
            { "nym", "njamveščina" },
            { "nyn", "njankole" },
            { "nyo", "njoro" },
            { "nzi", "nzima" },
            { "ojb", "severozahodna očipvejščina" },
            { "ojc", "osrednja očipvejščina" },
            { "ojs", "oči-krijščina" },
            { "ojw", "zahodna očipvejščina" },
            { "oka", "okanaganščina" },
            { "osa", "osage" },
            { "ota", "otomanska turščina" },
            { "pag", "pangasinanščina" },
            { "pam", "pampanščina" },
            { "pap", "papiamentu" },
            { "pau", "palavanščina" },
            { "pcm", "nigerijski pidžin" },
            { "peo", "stara perzijščina" },
            { "phn", "feničanščina" },
            { "pis", "pidžin" },
            { "pon", "ponpejščina" },
            { "pqm", "maliseet-passamaquoddščina" },
            { "prg", "stara pruščina" },
            { "pro", "stara provansalščina" },
            { "quc", "quiche" },
            { "raj", "radžastanščina" },
            { "rap", "rapanujščina" },
            { "rar", "rarotongščina" },
            { "rhg", "rohinščina" },
            { "rof", "rombo" },
            { "rom", "romščina" },
            { "rup", "aromunščina" },
            { "rwk", "rwa" },
            { "sad", "sandavščina" },
            { "sah", "jakutščina" },
            { "sam", "samaritanska aramejščina" },
            { "saq", "samburščina" },
            { "sas", "sasaščina" },
            { "sat", "santalščina" },
            { "sba", "ngambajščina" },
            { "sbp", "sangujščina" },
            { "scn", "sicilijanščina" },
            { "sco", "škotščina" },
            { "sdh", "južna kurdščina" },
            { "seh", "sena" },
            { "sel", "selkupščina" },
            { "ses", "koyraboro senni" },
            { "sga", "stara irščina" },
            { "shi", "tahelitska berberščina" },
            { "shn", "šanščina" },
            { "sid", "sidamščina" },
            { "slh", "južna lušucidščina" },
            { "sma", "južna samijščina" },
            { "smj", "luleška samijščina" },
            { "smn", "inarska samijščina" },
            { "sms", "skoltska samijščina" },
            { "snk", "soninke" },
            { "srn", "surinamska kreolščina" },
            { "srr", "sererščina" },
            { "ssy", "saho" },
            { "str", "ožinska sališčina" },
            { "suk", "sukuma" },
            { "sus", "susujščina" },
            { "sux", "sumerščina" },
            { "swb", "šikomor" },
            { "syc", "klasična sirščina" },
            { "syr", "sirščina" },
            { "szl", "šlezijščina" },
            { "tce", "južna tučonščina" },
            { "tem", "temnejščina" },
            { "teo", "teso" },
            { "tet", "tetumščina" },
            { "tgx", "tagiščina" },
            { "tht", "taltanščina" },
            { "tig", "tigrejščina" },
            { "tiv", "tivščina" },
            { "tkl", "tokelavščina" },
            { "tlh", "klingonščina" },
            { "tli", "tlingitščina" },
            { "tmh", "tamajaščina" },
            { "tog", "malavijska tongščina" },
            { "tok", "toki pona" },
            { "tpi", "tok pisin" },
            { "trv", "taroko" },
            { "tsi", "tsimščina" },
            { "ttm", "severna tučonščina" },
            { "tum", "tumbukščina" },
            { "tvl", "tuvalujščina" },
            { "twq", "tasawaq" },
            { "tyv", "tuvinščina" },
            { "tzm", "tamašek (Srednji Atlas)" },
            { "udm", "udmurtščina" },
            { "uga", "ugaritski jezik" },
            { "umb", "umbundščina" },
            { "und", "neznan jezik" },
            { "vai", "vajščina" },
            { "vec", "beneščina" },
            { "vmw", "makuva" },
            { "vot", "votjaščina" },
            { "vun", "vunjo" },
            { "wae", "walser" },
            { "wal", "valamščina" },
            { "war", "varajščina" },
            { "was", "vašajščina" },
            { "wbp", "varlpirščina" },
            { "wuu", "wu-kitajščina" },
            { "xal", "kalmiščina" },
            { "xnr", "kangri" },
            { "xog", "sogščina" },
            { "yao", "jaojščina" },
            { "yap", "japščina" },
            { "yav", "jangben" },
            { "ybb", "jembajščina" },
            { "yrl", "nheengatu" },
            { "yue", "kantonščina" },
            { "zap", "zapoteščina" },
            { "zbl", "znakovni jezik Bliss" },
            { "zen", "zenaščina" },
            { "zgh", "standardni maroški tamazig" },
            { "zun", "zunijščina" },
            { "zxx", "brez jezikoslovne vsebine" },
            { "zza", "zazajščina" },
            { "Adlm", "adlamski" },
            { "Arab", "arabski" },
            { "Aran", "nastalik" },
            { "Armi", "imperialno-aramejski" },
            { "Armn", "armenski" },
            { "Avst", "avestanski" },
            { "Bali", "balijski" },
            { "Batk", "bataški" },
            { "Beng", "bengalski" },
            { "Blis", "znakovna pisava Bliss" },
            { "Bopo", "bopomofo" },
            { "Brah", "bramanski" },
            { "Brai", "braillova pisava" },
            { "Bugi", "buginski" },
            { "Buhd", "buhidski" },
            { "Cakm", "čakmajski" },
            { "Cans", "poenotena zlogovna pisava kanadskih staroselcev" },
            { "Cher", "čerokeški" },
            { "Cirt", "kirt" },
            { "Copt", "koptski" },
            { "Cprt", "ciprski" },
            { "Cyrl", "cirilica" },
            { "Cyrs", "starocerkvenoslovanska cirilica" },
            { "Deva", "devanagarščica" },
            { "Dsrt", "fonetska pisava deseret" },
            { "Egyd", "demotska egipčanska pisava" },
            { "Egyh", "hieratska egipčanska pisava" },
            { "Egyp", "egipčanska slikovna pisava" },
            { "Ethi", "etiopski" },
            { "Geok", "cerkvenogruzijski" },
            { "Geor", "gruzijski" },
            { "Glag", "glagoliški" },
            { "Goth", "gotski" },
            { "Grek", "grški" },
            { "Gujr", "gudžaratski" },
            { "Guru", "gurmuki" },
            { "Hanb", "han + bopomofo" },
            { "Hang", "hangul" },
            { "Hani", "kanji" },
            { "Hano", "hanunski" },
            { "Hans", "poenostavljena pisava" },
            { "Hant", "tradicionalna pisava" },
            { "Hebr", "hebrejski" },
            { "Hira", "hiragana" },
            { "Hmng", "pahavhmonska zlogovna pisava" },
            { "Hrkt", "japonska zlogovnica" },
            { "Hung", "staroogrski" },
            { "Inds", "induški" },
            { "Ital", "staroitalski" },
            { "Jamo", "jamo" },
            { "Java", "javanski" },
            { "Jpan", "japonski" },
            { "Kali", "karenski" },
            { "Kana", "katakana" },
            { "Khar", "gandarski" },
            { "Khmr", "kmerski" },
            { "Knda", "kanadski" },
            { "Kore", "korejski" },
            { "Kthi", "kajatski" },
            { "Laoo", "laoški" },
            { "Latf", "fraktura" },
            { "Latg", "gelski latinični" },
            { "Latn", "latinica" },
            { "Lepc", "lepški" },
            { "Limb", "limbuški" },
            { "Lina", "linearna pisava A" },
            { "Linb", "linearna pisava B" },
            { "Lyci", "licijski" },
            { "Lydi", "lidijski" },
            { "Mand", "mandanski" },
            { "Mani", "manihejski" },
            { "Maya", "majevska slikovna pisava" },
            { "Mero", "meroitski" },
            { "Mlym", "malajalamski" },
            { "Mong", "mongolska" },
            { "Moon", "Moonova pisava za slepe" },
            { "Mtei", "meiteiski" },
            { "Mymr", "mjanmarski" },
            { "Nkoo", "nkojski" },
            { "Ogam", "ogamski" },
            { "Olck", "santalski" },
            { "Orkh", "orkonski" },
            { "Orya", "orijski" },
            { "Osma", "osmanski" },
            { "Perm", "staropermijski" },
            { "Phag", "pagpajski" },
            { "Phli", "vrezani napisi pahlavi" },
            { "Phlp", "psalmski pahlavi" },
            { "Phlv", "knjižno palavanski" },
            { "Phnx", "feničanski" },
            { "Plrd", "Pollardova fonetska pisava" },
            { "Rohg", "hanifi" },
            { "Roro", "rongorongo" },
            { "Runr", "runski" },
            { "Samr", "samaritanski" },
            { "Sara", "saratski" },
            { "Sgnw", "znakovna pisava" },
            { "Shaw", "šojevski" },
            { "Sinh", "sinhalski" },
            { "Sund", "sundanski" },
            { "Sylo", "siletsko-nagarijski" },
            { "Syrc", "sirijski" },
            { "Syre", "sirska abeceda estrangelo" },
            { "Syrj", "zahodnosirijski" },
            { "Syrn", "vzhodnosirijski" },
            { "Tagb", "tagbanski" },
            { "Taml", "tamilski" },
            { "Tavt", "tajsko-vietnamski" },
            { "Telu", "teluški" },
            { "Teng", "tengvarski" },
            { "Tfng", "tifinajski" },
            { "Tglg", "tagaloški" },
            { "Thaa", "tanajski" },
            { "Thai", "tajski" },
            { "Tibt", "tibetanski" },
            { "Ugar", "ugaritski" },
            { "Vaii", "zlogovna pisava vai" },
            { "Visp", "vidni govor" },
            { "Xpeo", "staroperzijski" },
            { "Xsux", "sumersko-akadski klinopis" },
            { "Yiii", "jiški" },
            { "Zinh", "podedovan" },
            { "Zmth", "matematična znamenja" },
            { "Zsye", "čustvenček" },
            { "Zsym", "simboli" },
            { "Zxxx", "nenapisano" },
            { "Zyyy", "splošno" },
            { "Zzzz", "neznan ali neveljaven zapis" },
            { "de_AT", "avstrijska nemščina" },
            { "de_CH", "visoka nemščina (Švica)" },
            { "en_AU", "avstralska angleščina" },
            { "en_CA", "kanadska angleščina" },
            { "en_GB", "britanska angleščina" },
            { "en_US", "ameriška angleščina" },
            { "es_ES", "evropska španščina" },
            { "es_MX", "mehiška španščina" },
            { "fa_AF", "darijščina" },
            { "fr_CA", "kanadska francoščina" },
            { "fr_CH", "švicarska francoščina" },
            { "nl_BE", "flamščina" },
            { "pt_BR", "brazilska portugalščina" },
            { "pt_PT", "evropska portugalščina" },
            { "ro_MD", "moldavščina" },
            { "sw_CD", "kongoški svahili" },
            { "%%1901", "tradicionalni nemški pravopis" },
            { "%%1994", "standardizirani rezijanski pravopis (1994)" },
            { "%%1996", "novi nemški pravopis (1996)" },
            { "ar_001", "sodobna standardna arabščina" },
            { "es_419", "latinskoameriška španščina" },
            { "key.ca", "koledar" },
            { "key.cf", "oblika zapisa valute" },
            { "key.co", "razvrščanje" },
            { "key.cu", "valuta" },
            { "key.hc", "urni prikaz (12 ali 24)" },
            { "key.lb", "Slog preloma vrstic" },
            { "key.ms", "merski sistem" },
            { "key.nu", "številke" },
            { "key.tz", "Časovni pas" },
            { "key.va", "Različica območnih nastavitev" },
            { "nds_NL", "nizka saščina" },
            { "%%BISKE", "rezijansko narečje Bila (San Giorgio)" },
            { "%%BOONT", "boonvilski jezik" },
            { "%%LIPAW", "rezijansko narečje iz Lipovca (Lipovaz)" },
            { "%%NEDIS", "nadiško narečje" },
            { "%%NJIVA", "rezijansko narečje Njiva (Gniva)" },
            { "%%OSOJS", "rezijansko narečje iz Osojan (Oseacco)" },
            { "%%POSIX", "standard prenosljivosti programske opreme" },
            { "%%ROZAJ", "rezijanščina" },
            { "%%SOLBA", "rezijansko narečje iz Solbice (Stolvizza)" },
            { "zh_Hans", "poenostavljena kitajščina" },
            { "zh_Hant", "tradicionalna kitajščina" },
            { "%%FONIPA", "mednarodna fonetična pisava IPA" },
            { "%%FONUPA", "uralska fonetska pisava UPA" },
            { "%%PINYIN", "romanizacija pindžin" },
            { "%%SCOUSE", "liverpoolsko angleško narečje scouse" },
            { "%%TARASK", "Taraškievičeva beloruska slovnica" },
            { "%%AREVELA", "vzhodna armenščina" },
            { "%%AREVMDA", "zahodna armenščina" },
            { "%%MONOTON", "monotonalni pravopis" },
            { "%%POLYTON", "politonalni pravopis" },
            { "%%REVISED", "revidiran pravopis" },
            { "%%1606NICT", "pozna srednja francoščina (do 1606)" },
            { "%%1694ACAD", "zgodnja sodobna francoščina" },
            { "%%BAKU1926", "modernizirana turška latinica" },
            { "%%SCOTLAND", "standardna škotska angleščina" },
            { "%%VALENCIA", "valencijski pravopis" },
            { "%%WADEGILE", "romanizacija Wade-Giles" },
            { "type.ca.roc", "koledar Minguo" },
            { "type.co.eor", "evropska pravila razvrščanja" },
            { "type.hc.h11", "12-urni sistem (0–11)" },
            { "type.hc.h12", "12-urni sistem (1–12)" },
            { "type.hc.h23", "24-urni sistem (0–23)" },
            { "type.hc.h24", "24-urni sistem (1–24)" },
            { "type.m0.bgn", "BGN" },
            { "type.nu.ahom", "števke ahom" },
            { "type.nu.arab", "arabskoindijske števke" },
            { "type.nu.armn", "armenske številke" },
            { "type.nu.bali", "balinezijske števke" },
            { "type.nu.beng", "bengalske števke" },
            { "type.nu.brah", "brahmi števke" },
            { "type.nu.cakm", "čakmajske števke" },
            { "type.nu.cham", "Cham števke" },
            { "type.nu.cyrl", "cirilične številke" },
            { "type.nu.deva", "devangarske števke" },
            { "type.nu.ethi", "etiopijske številke" },
            { "type.nu.geor", "gruzijske številke" },
            { "type.nu.gonm", "Masaram gondi števke" },
            { "type.nu.grek", "grške številke" },
            { "type.nu.gujr", "gudžaratske števke" },
            { "type.nu.guru", "gurmuške števke" },
            { "type.nu.hans", "poenostavljene kitajske številke" },
            { "type.nu.hant", "tradicionalne kitajske številke" },
            { "type.nu.hebr", "hebrejske številke" },
            { "type.nu.hmng", "Pahawh Hmong števke" },
            { "type.nu.java", "javanske števke" },
            { "type.nu.jpan", "japonske številke" },
            { "type.nu.kali", "Kayah Li števke" },
            { "type.nu.khmr", "kmerske števke" },
            { "type.nu.knda", "kanaredske števke" },
            { "type.nu.lana", "Tai Tham Hora števke" },
            { "type.nu.laoo", "laoške števke" },
            { "type.nu.latn", "zahodne števke" },
            { "type.nu.lepc", "Lepcha števke" },
            { "type.nu.limb", "Limbu števke" },
            { "type.nu.mlym", "malajalamske števke" },
            { "type.nu.modi", "Modi števke" },
            { "type.nu.mong", "Mongolske števke" },
            { "type.nu.mroo", "Mro števke" },
            { "type.nu.mtei", "meiteiske števke" },
            { "type.nu.mymr", "mjanmarske števke" },
            { "type.nu.nkoo", "N’Ko števke" },
            { "type.nu.olck", "santalske števke" },
            { "type.nu.orya", "orijske števke" },
            { "type.nu.osma", "osmanijske števke" },
            { "type.nu.saur", "Saurashtra števke" },
            { "type.nu.shrd", "Sharada števke" },
            { "type.nu.sind", "Khudawadi števke" },
            { "type.nu.sinh", "Sinhala Lith števke" },
            { "type.nu.sora", "Sora Sompeng števke" },
            { "type.nu.sund", "sundijske števke" },
            { "type.nu.takr", "Takri števke" },
            { "type.nu.talu", "Nove Tai Lue števke" },
            { "type.nu.taml", "tradicionalne tamilske številke" },
            { "type.nu.telu", "teluške števke" },
            { "type.nu.thai", "tajske števke" },
            { "type.nu.tibt", "tibetanske števke" },
            { "type.nu.tirh", "Tirhuta števke" },
            { "type.nu.vaii", "števke vai" },
            { "type.nu.wara", "Warang Citi števke" },
            { "type.ca.dangi", "stari korejski koledar" },
            { "type.co.ducet", "Privzeto razvrščanje Unicode" },
            { "type.co.emoji", "razvrščanje čustvenčkov" },
            { "type.lb.loose", "Prosti slog preloma vrstic" },
            { "type.nu.roman", "rimske številke" },
            { "type.ca.coptic", "koptski koledar" },
            { "type.ca.hebrew", "hebrejski koledar" },
            { "type.ca.indian", "indijanski koledar" },
            { "type.co.compat", "prej uporabljeno razvrščanje za združljivost" },
            { "type.co.pinyin", "razvrščanje po sistemu pinjin" },
            { "type.co.search", "Splošno iskanje" },
            { "type.co.stroke", "razvrščanje po zaporedju pisanja pismenk" },
            { "type.co.unihan", "razvrščanje po radikalih in potezah" },
            { "type.co.zhuyin", "razvrščanje po pismenkah zhuyin" },
            { "type.d0.fwidth", "Polna širina" },
            { "type.d0.hwidth", "Polovična širina" },
            { "type.lb.normal", "Običajni slog preloma vrstic" },
            { "type.lb.strict", "Strogi slog preloma vrstic" },
            { "type.m0.ungegn", "UNGEGN" },
            { "type.ms.metric", "metrični sistem" },
            { "type.nu.native", "izvorne števke" },
            { "type.ca.chinese", "kitajski koledar" },
            { "type.ca.islamic", "islamski koledar" },
            { "type.ca.iso8601", "koledar ISO-8601" },
            { "type.ca.persian", "perzijski koledar" },
            { "type.cf.account", "oblika zapisa valute v računovodstvu" },
            { "type.co.big5han", "razvrščanje po sistemu tradicionalne kitajščine - Big5" },
            { "type.d0.npinyin", "Številsko" },
            { "type.nu.arabext", "razširjene arabskoindijske števke" },
            { "type.nu.armnlow", "armenske majhne številke" },
            { "type.nu.finance", "Finančne številke" },
            { "type.nu.greklow", "grške male številke" },
            { "type.nu.hanidec", "kitajske decimalne številke" },
            { "type.nu.hansfin", "poenostavljene kitajske finančne številke" },
            { "type.nu.hantfin", "tradicionalne kitajske finančne številke" },
            { "type.nu.jpanfin", "japonske finančne številke" },
            { "type.nu.mathdbl", "dvojno prečrtane matematične števke" },
            { "type.nu.tamldec", "tamilske števke" },
            { "type.ca.buddhist", "budistični koledar" },
            { "type.ca.ethiopic", "etiopski koledar" },
            { "type.ca.japanese", "japonski koledar" },
            { "type.cf.standard", "standardna oblika zapisa valute" },
            { "type.co.phonetic", "fonetično razvrščanje" },
            { "type.co.searchjl", "Iskanje po začetnem soglasniku hangul" },
            { "type.co.standard", "Standardno razvrščanje" },
            { "type.ms.uksystem", "imperialni merski sistem" },
            { "type.ms.ussystem", "merski sistem Združenih držav" },
            { "type.nu.fullwide", "števke polne širine" },
            { "type.nu.lanatham", "Tai Tham Tham števke" },
            { "type.nu.mathbold", "Krepke matematične števke" },
            { "type.nu.mathmono", "matematične števke z enim prostorom" },
            { "type.nu.mathsanb", "matematične krepke Sans-Serif števke" },
            { "type.nu.mathsans", "matematične Sans-Serif števke" },
            { "type.nu.mymrshan", "mjanmarske shan števke" },
            { "type.nu.mymrtlng", "mjanmarske števke Tai Laing" },
            { "type.nu.romanlow", "rimske male številke" },
            { "type.ca.gregorian", "gregorijanski koledar" },
            { "type.co.gb2312han", "razvrščanje po sistemu poenostavljene kitajščine - GB2312" },
            { "type.co.phonebook", "razvrščanje po sistemu telefonskega imenika" },
            { "type.co.dictionary", "slovarsko razvrščanje" },
            { "type.co.traditional", "razvrščanje po tradicionalnem sistemu" },
            { "type.nu.traditional", "Tradicionalne številke" },
            { "type.ca.islamic-rgsa", "islamski koledar ( Saudova Arabija, opazovalni)" },
            { "type.ca.islamic-tbla", "islamski koledar (tabelarni, astronomska epoha)" },
            { "type.ca.islamic-civil", "islamski civilni koledar" },
            { "type.ca.islamic-umalqura", "islamski koledar Umm al-Qura" },
            { "type.ca.ethiopic-amete-alem", "etiopsko ametsko alemski koledar" },
        };
        return data;
    }
}
