/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_smn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AC", "Ascension-suálui" },
            { "AD", "Andorra" },
            { "AE", "Arabiemirkodeh" },
            { "AF", "Afganistan" },
            { "AG", "Antigua já Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AO", "Angola" },
            { "AQ", "Antarktis" },
            { "AR", "Argentina" },
            { "AS", "Amerika Samoa" },
            { "AT", "Nuorttâriijkâ" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Vuáskueennâm" },
            { "AZ", "Azerbaidžan" },
            { "BA", "Bosnia já Herzegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "St. Barthélemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brasilia" },
            { "BS", "Bahama" },
            { "BT", "Bhutan" },
            { "BV", "Bouvetsuálui" },
            { "BW", "Botswana" },
            { "BY", "Vielgis-Ruoššâ" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kookossuolluuh (Keelingsuolluuh)" },
            { "CD", "Kongo demokraattisâš täsiväldi" },
            { "CF", "Koskâ-Afrika täsiväldi" },
            { "CG", "Kongo täsiväldi" },
            { "CH", "Sveitsi" },
            { "CI", "Côte d’Ivoire" },
            { "CK", "Cooksuolluuh" },
            { "CL", "Chile" },
            { "CM", "Kamerun" },
            { "CN", "Kiina" },
            { "CO", "Kolumbia" },
            { "CP", "Clippertonsuálui" },
            { "CR", "Costa Rica" },
            { "CU", "Kuuba" },
            { "CV", "Cape Verde" },
            { "CW", "Curaçao" },
            { "CX", "Juovlâsuálui" },
            { "CY", "Kypros" },
            { "CZ", "Tšekki" },
            { "DE", "Saksa" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Tanska" },
            { "DM", "Dominica" },
            { "DO", "Dominikaanisâš täsiväldi" },
            { "DZ", "Algeria" },
            { "EA", "Ceuta já Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Eestieennâm" },
            { "EG", "Egypti" },
            { "ER", "Eritrea" },
            { "ES", "Espanja" },
            { "ET", "Etiopia" },
            { "FI", "Suomâ" },
            { "FJ", "Fidži" },
            { "FK", "Falklandsuolluuh" },
            { "FM", "Mikronesia littoväldi" },
            { "FO", "Färsuolluuh" },
            { "FR", "Ranska" },
            { "GA", "Gabon" },
            { "GB", "Ovtâstum Kunâgâskodde" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Ranska Guyana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Grönland" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Peeivitäsideijee Guinea" },
            { "GR", "Kreikka" },
            { "GS", "Maadâ-Georgia já Máddááh Sandwichsuolluuh" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hongkong – Kiina e.h.k." },
            { "HM", "Heard já McDonaldsuolluuh" },
            { "HN", "Honduras" },
            { "HR", "Kroatia" },
            { "HT", "Haiti" },
            { "HU", "Uŋgar" },
            { "IC", "Kanariasuolluuh" },
            { "ID", "Indonesia" },
            { "IE", "Irland" },
            { "IL", "Israel" },
            { "IM", "Mansuálui" },
            { "IN", "India" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "Jordan" },
            { "JP", "Jaapaan" },
            { "KE", "Kenia" },
            { "KG", "Kirgisia" },
            { "KH", "Kambodža" },
            { "KI", "Kiribati" },
            { "KM", "Komoreh" },
            { "KN", "St. Kitts já Nevis" },
            { "KP", "Tave-Korea" },
            { "KR", "Maadâ-Korea" },
            { "KW", "Kuwait" },
            { "KY", "Caymansuolluuh" },
            { "KZ", "Kazakstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "St. Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Liettua" },
            { "LU", "Luxemburg" },
            { "LV", "Latvia" },
            { "LY", "Libya" },
            { "MA", "Marokko" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "St. Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallsuolluuh" },
            { "ML", "Mali" },
            { "MM", "Myanmar (Burma)" },
            { "MN", "Mongolia" },
            { "MO", "Macao - – Kiina e.h.k." },
            { "MP", "Tave-Marianeh" },
            { "MQ", "Martinique" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Malediveh" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malaysia" },
            { "MZ", "Mosambik" },
            { "NA", "Namibia" },
            { "NC", "Uđđâ-Kaledonia" },
            { "NE", "Niger" },
            { "NF", "Norfolksuálui" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Vuáládâhenâmeh" },
            { "NO", "Taažâ" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Uđđâ-Seeland" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Ranska Polynesia" },
            { "PG", "Papua-Uđđâ-Guinea" },
            { "PH", "Filipineh" },
            { "PK", "Pakistan" },
            { "PL", "Puola" },
            { "PM", "St. Pierre já Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "RE", "Réunion" },
            { "RO", "Romania" },
            { "RS", "Serbia" },
            { "RU", "Ruoššâ" },
            { "RW", "Ruanda" },
            { "SA", "Saudi Arabia" },
            { "SB", "Salomosuolluuh" },
            { "SC", "Seychelleh" },
            { "SD", "Sudan" },
            { "SE", "Ruotâ" },
            { "SG", "Singapore" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SJ", "Čokkeväärih já Jan Mayen" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "SS", "Maadâ-Sudan" },
            { "ST", "São Tomé já Príncipe" },
            { "SV", "El Salvador" },
            { "SX", "Sint Maarten" },
            { "SY", "Syria" },
            { "SZ", "Swazieennâm" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks- já Caicossuolluuh" },
            { "TD", "Tšad" },
            { "TF", "Ranska máddááh kuávluh" },
            { "TG", "Togo" },
            { "TH", "Thaieennâm" },
            { "TJ", "Tadžikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Turkki" },
            { "TT", "Trinidad já Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tansania" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "Ovtâstum Staatâi sierânâssuolluuh" },
            { "US", "Ovtâstum Staatah" },
            { "UY", "Uruguay" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "St. Vincent já Grenadines" },
            { "VE", "Venezuela" },
            { "VG", "Brittiliih Nieidâsuolluuh" },
            { "VI", "Ovtâstum Staatâi Nieidâsuolluuh" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis já Futuna" },
            { "WS", "Samoa" },
            { "XK", "Kosovo" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Maadâ-Afrikka" },
            { "ZM", "Sambia" },
            { "ZW", "Zimbabwe" },
            { "aa", "afar" },
            { "ab", "abhasiakielâ" },
            { "af", "afrikaans" },
            { "ak", "akankielâ" },
            { "am", "amharakielâ" },
            { "an", "aragoniakielâ" },
            { "ar", "arabiakielâ" },
            { "as", "assamkielâ" },
            { "av", "avarkielâ" },
            { "ay", "aymarakielâ" },
            { "az", "azerbaidžankielâ" },
            { "ba", "baškirkielâ" },
            { "be", "vielgisruošâkielâ" },
            { "bg", "bulgariakielâ" },
            { "bi", "bislama" },
            { "bm", "bambarakielâ" },
            { "bn", "banglakielâ" },
            { "bo", "tiibetkielâ" },
            { "br", "bretonkielâ" },
            { "bs", "bosniakielâ" },
            { "ca", "katalankielâ" },
            { "ce", "tšetšenkielâ" },
            { "ch", "chamorrokielâ" },
            { "co", "korsikakielâ" },
            { "cs", "tšeekikielâ" },
            { "cu", "kirkkoslaavi" },
            { "cv", "tšuvaskielâ" },
            { "cy", "kymrikielâ" },
            { "da", "tanskakielâ" },
            { "de", "saksakielâ" },
            { "dv", "divehikielâ" },
            { "dz", "Dzongkha" },
            { "ee", "ewekielâ" },
            { "el", "kreikakielâ" },
            { "en", "eŋgâlâskielâ" },
            { "eo", "esperantokielâ" },
            { "es", "espanjakielâ" },
            { "et", "eestikielâ" },
            { "eu", "baskikielâ" },
            { "fa", "persiakielâ" },
            { "ff", "fulakielâ" },
            { "fi", "suomâkielâ" },
            { "fj", "fidžikielâ" },
            { "fo", "fäärikielâ" },
            { "fr", "ranskakielâ" },
            { "fy", "viestârfriisi" },
            { "ga", "iirikielâ" },
            { "gd", "skottilâš gaelikielâ" },
            { "gl", "galiciakielâ" },
            { "gn", "guaranikielâ" },
            { "gu", "gudžaratikielâ" },
            { "gv", "manks" },
            { "ha", "hausakielâ" },
            { "he", "hepreakielâ" },
            { "hi", "hindikielâ" },
            { "hr", "kroatiakielâ" },
            { "ht", "Haiti kreoli" },
            { "hu", "uŋgarkielâ" },
            { "hy", "armeniakielâ" },
            { "hz", "hererokielâ" },
            { "ia", "interlingua" },
            { "id", "indonesiakielâ" },
            { "ig", "igbokielâ" },
            { "io", "ido" },
            { "is", "islandkielâ" },
            { "it", "italiakielâ" },
            { "iu", "inuktitut" },
            { "ja", "jaapaankielâ" },
            { "jv", "jaavakielâ" },
            { "ka", "georgiakielâ" },
            { "ki", "kikujukielâ" },
            { "kj", "kuanjama" },
            { "kk", "kazakkielâ" },
            { "kl", "kalaallisut" },
            { "km", "khmerkielâ" },
            { "kn", "kannada" },
            { "ko", "koreakielâ" },
            { "kr", "kanurikielâ" },
            { "ks", "kashmirkielâ" },
            { "ku", "kurdikielâ" },
            { "kv", "komikielâ" },
            { "kw", "kornikielâ" },
            { "ky", "kirgiskielâ" },
            { "la", "läättinkielâ" },
            { "lb", "luxemburgkielâ" },
            { "lg", "luganda" },
            { "li", "limburgkielâ" },
            { "ln", "lingala" },
            { "lo", "laokielâ" },
            { "lt", "liettuakielâ" },
            { "lu", "katangaluba" },
            { "lv", "latviakielâ" },
            { "mg", "malagaskielâ" },
            { "mh", "marshallkielâ" },
            { "mi", "maorikielâ" },
            { "mk", "makedoniakielâ" },
            { "ml", "malajam" },
            { "mn", "mongoliakielâ" },
            { "mr", "marathikielâ" },
            { "ms", "malaiji" },
            { "mt", "maltakielâ" },
            { "my", "burmakielâ" },
            { "na", "naurukielâ" },
            { "nb", "tárukielâ bokmål" },
            { "nd", "tave-nbedele" },
            { "ne", "nepalkielâ" },
            { "ng", "ndonga" },
            { "nl", "hollandkielâ" },
            { "nn", "tárukielâ nynorsk" },
            { "no", "tárukielâ" },
            { "nr", "maadâ-nbedele" },
            { "nv", "navajokielâ" },
            { "ny", "njanža" },
            { "oc", "oksitan" },
            { "om", "oromokielâ" },
            { "or", "orija" },
            { "os", "ossetkielâ" },
            { "pa", "pandžabi" },
            { "pl", "puolakielâ" },
            { "ps", "paštu" },
            { "pt", "portugalkielâ" },
            { "qu", "quechua" },
            { "rm", "retoroomaankielâ" },
            { "rn", "rundi" },
            { "ro", "romaniakielâ" },
            { "ru", "ruošâkielâ" },
            { "rw", "ruandakielâ" },
            { "sa", "sanskrit" },
            { "sc", "sardiniakielâ" },
            { "sd", "sindhi" },
            { "se", "tavekielâ" },
            { "sg", "sango" },
            { "si", "sinhala" },
            { "sk", "slovakiakielâ" },
            { "sl", "sloveniakielâ" },
            { "sm", "samoakielâ" },
            { "sn", "shona" },
            { "so", "somalikielâ" },
            { "sq", "albaniakielâ" },
            { "sr", "serbiakielâ" },
            { "ss", "swazikielâ" },
            { "st", "maadâsotho" },
            { "su", "sundakielâ" },
            { "sv", "ruotâkielâ" },
            { "sw", "swahilikielâ" },
            { "ta", "tamilkielâ" },
            { "te", "telugu" },
            { "tg", "tadžikkielâ" },
            { "th", "thaikielâ" },
            { "ti", "tigrinyakielâ" },
            { "tk", "turkmenkielâ" },
            { "tn", "tswanakielâ" },
            { "to", "tongakielâ" },
            { "tr", "tuurkikielâ" },
            { "ts", "tsongakielâ" },
            { "tt", "tatarkielâ" },
            { "ty", "tahitikielâ" },
            { "ug", "uigurkielâ" },
            { "uk", "ukrainakielâ" },
            { "ur", "urdu" },
            { "uz", "uzbekkielâ" },
            { "ve", "vendakielâ" },
            { "vi", "vietnamkielâ" },
            { "vo", "volapük" },
            { "wa", "walloonkielâ" },
            { "wo", "wolofkielâ" },
            { "xh", "xhosakielâ" },
            { "yi", "jiddish" },
            { "yo", "yorubakielâ" },
            { "zh", "mandarinkiinakielâ" },
            { "zu", "zulukielâ" },
            { "ace", "atšehkielâ" },
            { "ada", "adangme" },
            { "ady", "adyge" },
            { "agq", "aghem" },
            { "ain", "ainukielâ" },
            { "ale", "aleutkielâ" },
            { "alt", "maadâaltaikielâ" },
            { "anp", "angika" },
            { "arn", "mapudungun" },
            { "arp", "arapahokielâ" },
            { "asa", "asukielâ" },
            { "ast", "asturiakielâ" },
            { "awa", "awadhikielâ" },
            { "ban", "balikielâ" },
            { "bas", "basaakielâ" },
            { "bem", "bembakielâ" },
            { "bez", "benakielâ" },
            { "bho", "bhožpurikielâ" },
            { "bin", "binikielâ" },
            { "bla", "siksikakielâ" },
            { "brx", "bodokielâ" },
            { "bug", "bugikielâ" },
            { "byn", "blinkielâ" },
            { "ceb", "cebuanokielâ" },
            { "cgg", "kigakielâ" },
            { "chk", "chuukkielâ" },
            { "chm", "marikielâ" },
            { "cho", "choctawkielâ" },
            { "chr", "cherokeekielâ" },
            { "chy", "cheyennekielâ" },
            { "ckb", "sorani kurdikielâ" },
            { "crs", "Seychellij kreoliranska" },
            { "dak", "dakotakielâ" },
            { "dar", "dargikielâ" },
            { "dav", "taitakielâ" },
            { "dgr", "dogribkielâ" },
            { "dje", "zarmakielâ" },
            { "dsb", "vyelisorbi" },
            { "dua", "dualakielâ" },
            { "dyo", "jola-fonyi" },
            { "dzg", "dazakielâ" },
            { "ebu", "embukielâ" },
            { "efi", "efikkielâ" },
            { "eka", "ekajuk" },
            { "ewo", "ewondokielâ" },
            { "fil", "filipinokielâ" },
            { "fon", "fonkielâ" },
            { "fur", "friulikielâ" },
            { "gaa", "gakielâ" },
            { "gez", "ge’ez" },
            { "gil", "kiribatikielâ" },
            { "gor", "gorontalokielâ" },
            { "grc", "toovláš kreikakielâ" },
            { "gsw", "Sveitsi saksakielâ" },
            { "guz", "gusiikielâ" },
            { "gwi", "gwich’inkielâ" },
            { "haw", "hawaijikielâ" },
            { "hil", "hiligainokielâ" },
            { "hmn", "hmongkielâ" },
            { "hsb", "pajesorbi" },
            { "hup", "hupakielâ" },
            { "iba", "ibankielâ" },
            { "ibb", "ibibiokielâ" },
            { "ilo", "ilocano" },
            { "inh", "inguškielâ" },
            { "jbo", "lojban" },
            { "jgo", "ngomba" },
            { "jmc", "machame" },
            { "kab", "kabylkielâ" },
            { "kac", "kachin" },
            { "kaj", "jju" },
            { "kam", "kambakielâ" },
            { "kbd", "kabardikielâ" },
            { "kcg", "tyap" },
            { "kde", "makonde" },
            { "kea", "Kap Verde kreoli" },
            { "kfo", "koro" },
            { "kha", "khasi" },
            { "khq", "koyra chiini" },
            { "kkj", "kako" },
            { "kln", "kalenjikielâ" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kpe", "kpellekielâ" },
            { "krc", "karachai-balkarkielâ" },
            { "krl", "kärjilkielâ" },
            { "kru", "kurukhkielâ" },
            { "ksb", "shambala" },
            { "ksf", "bafia" },
            { "ksh", "kölnkielâ" },
            { "kum", "kumykkielâ" },
            { "lad", "ladinokielâ" },
            { "lag", "langokielâ" },
            { "lez", "lezgikielâ" },
            { "lkt", "lakotakielâ" },
            { "loz", "lozi" },
            { "lrc", "taveluri" },
            { "lua", "lulualuba" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lusai" },
            { "luy", "luhya" },
            { "mad", "madurakielâ" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makasar" },
            { "mas", "masaikielâ" },
            { "mdf", "mokšakielâ" },
            { "men", "mendekielâ" },
            { "mer", "merukielâ" },
            { "mfe", "morisyen" },
            { "mgh", "makua-meetto" },
            { "mgo", "meta’" },
            { "mic", "micmac" },
            { "min", "minangkabau" },
            { "mni", "manipuri" },
            { "moh", "mohawkkielâ" },
            { "mos", "moore" },
            { "mrj", "viestârmari" },
            { "mua", "mundang" },
            { "mul", "maŋgâ kielâ" },
            { "mus", "muskogeekielâ" },
            { "mwl", "mirandeskielâ" },
            { "myv", "ersäkielâ" },
            { "mzn", "mazandarani" },
            { "nap", "napolikielâ" },
            { "naq", "nama" },
            { "new", "newari" },
            { "nia", "niaskielâ" },
            { "niu", "niuekielâ" },
            { "nmg", "kwasio" },
            { "nnh", "ngiemboon" },
            { "nog", "nogaikielâ" },
            { "non", "toovláš tárukielâ" },
            { "nqo", "n’ko" },
            { "nso", "tavesotho" },
            { "nus", "nuer" },
            { "nyn", "nyankolekielâ" },
            { "pag", "pangasinankielâ" },
            { "pam", "pampangakielâ" },
            { "pap", "papiamentu" },
            { "pau", "palaukielâ" },
            { "pcm", "Nigeria pidgin" },
            { "prg", "toovláš preussikielâ" },
            { "quc", "ki’che’" },
            { "rap", "rapanui" },
            { "rar", "rarotonga" },
            { "rof", "rombo" },
            { "rom", "roomaankielâ" },
            { "rup", "aromaniakielâ" },
            { "rwk", "rwa" },
            { "sad", "sandawe" },
            { "sah", "jakutkielâ" },
            { "saq", "samburukielâ" },
            { "sat", "santalikielâ" },
            { "sba", "ngambay" },
            { "sbp", "sangu" },
            { "scn", "sisiliakielâ" },
            { "sco", "skootikielâ" },
            { "seh", "sena" },
            { "ses", "koyraboro senni" },
            { "shi", "tašelhit" },
            { "shn", "shankielâ" },
            { "sma", "maadâsämikielâ" },
            { "smj", "juulevsämikielâ" },
            { "smn", "anarâškielâ" },
            { "sms", "nuorttâlâškielâ" },
            { "snk", "soninke" },
            { "srn", "sranantongo" },
            { "ssy", "saho" },
            { "suk", "sukumakielâ" },
            { "swb", "komorikielâ" },
            { "syr", "syyriakielâ" },
            { "tem", "temnekielâ" },
            { "teo", "ateso" },
            { "tet", "tetum" },
            { "tig", "tigrekielâ" },
            { "tlh", "klingonkielâ" },
            { "tpi", "tok pisin" },
            { "trv", "taroko" },
            { "tum", "tumbukakielâ" },
            { "tvl", "tuvalukielâ" },
            { "twq", "tasawaq" },
            { "tyv", "tuvakielâ" },
            { "tzm", "Koskâatlas tamazight" },
            { "udm", "udmurtkielâ" },
            { "umb", "umbundu" },
            { "und", "tubdâmettumis kielâ" },
            { "vai", "vaikielâ" },
            { "vep", "vepsäkielâ" },
            { "vun", "vunjo" },
            { "wae", "walliskielâ" },
            { "wal", "wolaitakielâ" },
            { "war", "waraykielâ" },
            { "xal", "kalmukkielâ" },
            { "xog", "soga" },
            { "yav", "yangben" },
            { "ybb", "yemba" },
            { "yue", "kantonkielâ" },
            { "zgh", "standard tamazight" },
            { "zun", "zunikielâ" },
            { "zxx", "ij kielâlâš siskáldâs" },
            { "zza", "zazakielâ" },
            { "de_AT", "Nuorttâriijkâ saksakielâ" },
            { "de_CH", "Sveitsi pajesaksakielâ" },
            { "en_AU", "Australia eŋgâlâskielâ" },
            { "en_CA", "Kanada eŋgâlâskielâ" },
            { "en_GB", "Britannia eŋgâlâskielâ" },
            { "en_US", "Amerika eŋgâlâskielâ" },
            { "es_ES", "Espanja espanjakielâ" },
            { "es_MX", "Meksiko espanjakielâ" },
            { "fr_CA", "Kanada ranskakielâ" },
            { "fr_CH", "Sveitsi ranskakielâ" },
            { "nl_BE", "hollandkielâ (flaami)" },
            { "pt_BR", "Brasilia portugalkielâ" },
            { "pt_PT", "Portugal portugalkielâ" },
            { "sw_CD", "Kongo swahilikielâ" },
            { "ar_001", "standard arabiakielâ" },
            { "es_419", "Läättin-Amerika espanjakielâ" },
            { "nds_NL", "Vuáládâhenâmij saksakielâ" },
            { "zh_Hans", "oovtâkiärdánis kiinakielâ" },
            { "zh_Hant", "ärbivuáválâš kiinakielâ" },
        };
        return data;
    }
}
