/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sr_Cyrl_BA extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "свијет" },
            { "003", "Сјеверноамерички континент" },
            { "015", "Сјеверна Африка" },
            { "019", "Сјеверна и Јужна Америка" },
            { "021", "Сјеверна Америка" },
            { "154", "Сјеверна Европа" },
            { "AC", "острво Асенсион" },
            { "AX", "Оландска острва" },
            { "BL", "Сен Бартелеми" },
            { "BN", "Брунеји" },
            { "BV", "острво Буве" },
            { "BY", "Бјелорусија" },
            { "CC", "Кокосова (Килинг) острва" },
            { "CP", "острво Клипертон" },
            { "CZ", "Чешка Република" },
            { "DE", "Њемачка" },
            { "FK", "Фокландска острва" },
            { "FO", "Фарска острва" },
            { "GS", "Јужна Џорџија и Јужна Сендвичка острва" },
            { "GU", "Гвам" },
            { "GW", "Гвинеја Бисао" },
            { "HK", "Хонгконг (САО Кине)" },
            { "HM", "острво Херд и острва Макдоналд" },
            { "KM", "Комори" },
            { "KP", "Сјеверна Кореја" },
            { "MK", "Сјеверна Македонија" },
            { "MM", "Мјанмар (Бурма)" },
            { "MP", "Сјеверна Маријанска острва" },
            { "NF", "острво Норфок" },
            { "NU", "Нијуе" },
            { "PS", "палестинске територије" },
            { "RE", "Реунион" },
            { "TF", "Француске јужне територије" },
            { "UM", "Спољна острва САД" },
            { "VC", "Свети Винсент и Гренадини" },
            { "VG", "Британска Дјевичанска острва" },
            { "VI", "Америчка Дјевичанска острва" },
            { "be", "бјелоруски" },
            { "bm", "бамананкан" },
            { "bn", "бангла" },
            { "de", "њемачки" },
            { "ht", "хаићански креолски" },
            { "nd", "сјеверни ндебеле" },
            { "se", "сјеверни сами" },
            { "crl", "сјевероисточни кри" },
            { "frr", "сјевернофризијски" },
            { "gsw", "њемачки (Швајцарска)" },
            { "lrc", "сјеверни лури" },
            { "nds", "нискоњемачки" },
            { "nso", "сјеверни сото" },
            { "ojb", "сјеверозападни оџибва" },
            { "ttm", "сјеверни тучон" },
            { "de_CH", "швајцарски високи њемачки" },
            { "key.co", "редослијед сортирања" },
            { "key.ms", "систем мјерних јединица" },
            { "type.nu.mymr", "мјанмарске цифре" },
            { "type.co.ducet", "подразумијевани Unicode редослијед сортирања" },
            { "type.co.compat", "претходни редослијед сортирања, због компатибилности" },
            { "type.co.search", "претрага опште намјене" },
            { "type.co.unihan", "редослијед сортирања радикалних потеза" },
            { "type.co.phonetic", "фонетски редослијед сортирања" },
            { "type.co.standard", "стандардни редослијед сортирања" },
            { "type.co.dictionary", "редослијед сортирања у рјечнику" },
        };
        return data;
    }
}
