/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_tg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "ҷаҳонӣ" },
            { "002", "Африқо" },
            { "003", "Америкаи Шимолӣ" },
            { "005", "Америкаи Ҷанубӣ" },
            { "009", "Уқёнус" },
            { "011", "Африқои Ғарбӣ" },
            { "013", "Америкаи Марказӣ" },
            { "014", "Африқои Шимолӣ" },
            { "015", "Африқои Шарқӣ" },
            { "017", "Африқои Миёна" },
            { "018", "Африқои Ҷанубӣ" },
            { "019", "Америка" },
            { "021", "Амрикои Шимолӣ" },
            { "029", "Кариб" },
            { "030", "Осиёи Шарқӣ" },
            { "034", "Осиёи Ҷанубӣ" },
            { "035", "Осиёи Ҷанубу Шарқӣ" },
            { "039", "Аврупои Ҷанубӣ" },
            { "053", "Австралияву Осиё" },
            { "054", "Меланезия" },
            { "057", "Минтақаи Микронезия" },
            { "061", "Полинезия" },
            { "142", "Осиё" },
            { "143", "Осиёи Марказӣ" },
            { "145", "Осиёи Ғарбӣ" },
            { "150", "Аврупо" },
            { "151", "Аврупои Шарқӣ" },
            { "154", "Аврупои Шимолӣ" },
            { "155", "Аврупои Ғарбӣ" },
            { "202", "Африқои Суб-Сахара" },
            { "419", "Америкаи Лотинӣ" },
            { "AC", "Асунсон" },
            { "AD", "Андорра" },
            { "AE", "Аморатҳои Муттаҳидаи Араб" },
            { "AF", "Афғонистон" },
            { "AG", "Антигуа ва Барбуда" },
            { "AI", "Ангилия" },
            { "AL", "Албания" },
            { "AM", "Арманистон" },
            { "AO", "Ангола" },
            { "AQ", "Антарктида" },
            { "AR", "Аргентина" },
            { "AS", "Самоаи Америка" },
            { "AT", "Австрия" },
            { "AU", "Австралия" },
            { "AW", "Аруба" },
            { "AX", "Ҷазираҳои Аланд" },
            { "AZ", "Озарбойҷон" },
            { "BA", "Босния ва Ҳерсеговина" },
            { "BB", "Барбадос" },
            { "BD", "Бангладеш" },
            { "BE", "Белгия" },
            { "BF", "Буркина-Фасо" },
            { "BG", "Булғория" },
            { "BH", "Баҳрайн" },
            { "BI", "Бурунди" },
            { "BJ", "Бенин" },
            { "BL", "Сент-Бартелми" },
            { "BM", "Бермуда" },
            { "BN", "Бруней" },
            { "BO", "Боливия" },
            { "BQ", "Кариби Нидерланд" },
            { "BR", "Бразилия" },
            { "BS", "Багам" },
            { "BT", "Бутон" },
            { "BV", "Ҷазираи Буве" },
            { "BW", "Ботсвана" },
            { "BY", "Белорус" },
            { "BZ", "Белиз" },
            { "CA", "Канада" },
            { "CC", "Ҷазираҳои Кокос (Килинг)" },
            { "CD", "Конго - Киншаса" },
            { "CF", "Ҷумҳурии Африқои Марказӣ" },
            { "CG", "Конго - Браззавил" },
            { "CH", "Швейтсария" },
            { "CI", "Кот-д’Ивуар" },
            { "CK", "Ҷазираҳои Кук" },
            { "CL", "Чили" },
            { "CM", "Камерун" },
            { "CN", "Хитой" },
            { "CO", "Колумбия" },
            { "CP", "Ҷазираи Клиппертон" },
            { "CR", "Коста-Рика" },
            { "CU", "Куба" },
            { "CV", "Кабо-Верде" },
            { "CW", "Кюрасао" },
            { "CX", "Ҷазираи Крисмас" },
            { "CY", "Кипр" },
            { "CZ", "Ҷумҳурии Чех" },
            { "DE", "Германия" },
            { "DG", "Диего-Гарсия" },
            { "DJ", "Ҷибути" },
            { "DK", "Дания" },
            { "DM", "Доминика" },
            { "DO", "Ҷумҳурии Доминикан" },
            { "DZ", "Алҷазоир" },
            { "EA", "Сеута ва Мелилла" },
            { "EC", "Эквадор" },
            { "EE", "Эстония" },
            { "EG", "Миср" },
            { "EH", "Сахараи Ғарбӣ" },
            { "ER", "Эритрея" },
            { "ES", "Испания" },
            { "ET", "Эфиопия" },
            { "EU", "Иттиҳоди Аврупо" },
            { "EZ", "Минтақаи Аврупо" },
            { "FI", "Финляндия" },
            { "FJ", "Фиҷи" },
            { "FK", "Ҷазираҳои Фолкленд" },
            { "FM", "Штатҳои Федеративии Микронезия" },
            { "FO", "Ҷазираҳои Фарер" },
            { "FR", "Фаронса" },
            { "GA", "Габон" },
            { "GB", "Шоҳигарии Муттаҳида" },
            { "GD", "Гренада" },
            { "GE", "Гурҷистон" },
            { "GF", "Гвианаи Фаронса" },
            { "GG", "Гернси" },
            { "GH", "Гана" },
            { "GI", "Гибралтар" },
            { "GL", "Гренландия" },
            { "GM", "Гамбия" },
            { "GN", "Гвинея" },
            { "GP", "Гваделупа" },
            { "GQ", "Гвинеяи Экваторӣ" },
            { "GR", "Юнон" },
            { "GS", "Ҷорҷияи Ҷанубӣ ва Ҷазираҳои Сандвич" },
            { "GT", "Гватемала" },
            { "GU", "Гуам" },
            { "GW", "Гвинея-Бисау" },
            { "GY", "Гайана" },
            { "HK", "Ҳонконг (МММ)" },
            { "HM", "Ҷазираи Ҳерд ва Ҷазираҳои Макдоналд" },
            { "HN", "Гондурас" },
            { "HR", "Хорватия" },
            { "HT", "Гаити" },
            { "HU", "Маҷористон" },
            { "IC", "Ҷазираҳои Канария" },
            { "ID", "Индонезия" },
            { "IE", "Ирландия" },
            { "IL", "Исроил" },
            { "IM", "Ҷазираи Мэн" },
            { "IN", "Ҳиндустон" },
            { "IO", "Қаламрави Британия дар уқёнуси Ҳинд" },
            { "IQ", "Ироқ" },
            { "IR", "Эрон" },
            { "IS", "Исландия" },
            { "IT", "Италия" },
            { "JE", "Ҷерси" },
            { "JM", "Ямайка" },
            { "JO", "Урдун" },
            { "JP", "Япония" },
            { "KE", "Кения" },
            { "KG", "Қирғизистон" },
            { "KH", "Камбоҷа" },
            { "KI", "Кирибати" },
            { "KM", "Комор" },
            { "KN", "Сент-Китс ва Невис" },
            { "KP", "Кореяи Шимолӣ" },
            { "KR", "Кореяи Ҷанубӣ" },
            { "KW", "Қувайт" },
            { "KY", "Ҷазираҳои Кайман" },
            { "KZ", "Қазоқистон" },
            { "LA", "Лаос" },
            { "LB", "Лубнон" },
            { "LC", "Сент-Люсия" },
            { "LI", "Лихтенштейн" },
            { "LK", "Шри-Ланка" },
            { "LR", "Либерия" },
            { "LS", "Лесото" },
            { "LT", "Литва" },
            { "LU", "Люксембург" },
            { "LV", "Латвия" },
            { "LY", "Либия" },
            { "MA", "Марокаш" },
            { "MC", "Монако" },
            { "MD", "Молдова" },
            { "ME", "Черногория" },
            { "MF", "Ҷазираи Сент-Мартин" },
            { "MG", "Мадагаскар" },
            { "MH", "Ҷазираҳои Маршалл" },
            { "MK", "Македонияи Шимолӣ" },
            { "ML", "Мали" },
            { "MM", "Мянма" },
            { "MN", "Муғулистон" },
            { "MO", "Макао (МММ)" },
            { "MP", "Ҷазираҳои Марианаи Шимолӣ" },
            { "MQ", "Мартиника" },
            { "MR", "Мавритания" },
            { "MS", "Монтсеррат" },
            { "MT", "Малта" },
            { "MU", "Маврикий" },
            { "MV", "Малдив" },
            { "MW", "Малави" },
            { "MX", "Мексика" },
            { "MY", "Малайзия" },
            { "MZ", "Мозамбик" },
            { "NA", "Намибия" },
            { "NC", "Каледонияи Нав" },
            { "NE", "Нигер" },
            { "NF", "Ҷазираи Норфолк" },
            { "NG", "Нигерия" },
            { "NI", "Никарагуа" },
            { "NL", "Нидерландия" },
            { "NO", "Норвегия" },
            { "NP", "Непал" },
            { "NR", "Науру" },
            { "NU", "Ниуэ" },
            { "NZ", "Зеландияи Нав" },
            { "OM", "Умон" },
            { "PA", "Панама" },
            { "PE", "Перу" },
            { "PF", "Полинезияи Фаронса" },
            { "PG", "Папуа Гвинеяи Нав" },
            { "PH", "Филиппин" },
            { "PK", "Покистон" },
            { "PL", "Лаҳистон" },
            { "PM", "Сент-Пер ва Микелон" },
            { "PN", "Ҷазираҳои Питкейрн" },
            { "PR", "Пуэрто-Рико" },
            { "PS", "Қаламравҳои Фаластинӣ" },
            { "PT", "Португалия" },
            { "PW", "Палау" },
            { "PY", "Парагвай" },
            { "QA", "Қатар" },
            { "QO", "Уқёнуси Дур" },
            { "RE", "Реюнион" },
            { "RO", "Руминия" },
            { "RS", "Сербия" },
            { "RU", "Русия" },
            { "RW", "Руанда" },
            { "SA", "Арабистони Саудӣ" },
            { "SB", "Ҷазираҳои Соломон" },
            { "SC", "Сейшел" },
            { "SD", "Судон" },
            { "SE", "Шветсия" },
            { "SG", "Сингапур" },
            { "SH", "Сент Елена" },
            { "SI", "Словения" },
            { "SJ", "Шпитсберген ва Ян Майен" },
            { "SK", "Словакия" },
            { "SL", "Сиерра-Леоне" },
            { "SM", "Сан-Марино" },
            { "SN", "Сенегал" },
            { "SO", "Сомалӣ" },
            { "SR", "Суринам" },
            { "SS", "Судони Ҷанубӣ" },
            { "ST", "Сан Томе ва Принсипи" },
            { "SV", "Эл-Салвадор" },
            { "SX", "Синт-Маартен" },
            { "SY", "Сурия" },
            { "SZ", "Эсватини" },
            { "TA", "Тристан-да-Куня" },
            { "TC", "Ҷазираҳои Теркс ва Кайкос" },
            { "TD", "Чад" },
            { "TF", "Минтақаҳои Ҷанубии Фаронса" },
            { "TG", "Того" },
            { "TH", "Таиланд" },
            { "TJ", "Тоҷикистон" },
            { "TK", "Токелау" },
            { "TL", "Тимор-Лесте" },
            { "TM", "Туркманистон" },
            { "TN", "Тунис" },
            { "TO", "Тонга" },
            { "TR", "Туркия" },
            { "TT", "Тринидад ва Тобаго" },
            { "TV", "Тувалу" },
            { "TW", "Тайван" },
            { "TZ", "Танзания" },
            { "UA", "Украина" },
            { "UG", "Уганда" },
            { "UM", "Ҷазираҳои Хурди Дурдасти ИМА" },
            { "UN", "Созмони Милали Муттаҳид" },
            { "US", "Иёлоти Муттаҳида" },
            { "UY", "Уругвай" },
            { "UZ", "Ӯзбекистон" },
            { "VA", "Шаҳри Вотикон" },
            { "VC", "Сент-Винсент ва Гренадина" },
            { "VE", "Венесуэла" },
            { "VG", "Ҷазираҳои Виргини Британия" },
            { "VI", "Ҷазираҳои Виргини ИМА" },
            { "VN", "Ветнам" },
            { "VU", "Вануату" },
            { "WF", "Уоллис ва Футуна" },
            { "WS", "Самоа" },
            { "XA", "Псевдо-аксентҳо" },
            { "XB", "Псевдо-бидӣ" },
            { "XK", "Косово" },
            { "YE", "Яман" },
            { "YT", "Майотта" },
            { "ZA", "Африкаи Ҷанубӣ" },
            { "ZM", "Замбия" },
            { "ZW", "Зимбабве" },
            { "ZZ", "Минтақаи номаълум" },
            { "af", "африкаанс" },
            { "am", "амҳарӣ" },
            { "ar", "арабӣ" },
            { "as", "ассомӣ" },
            { "az", "озарбойҷонӣ" },
            { "ba", "бошқирдӣ" },
            { "be", "белорусӣ" },
            { "bg", "булғорӣ" },
            { "bn", "бинғолӣ" },
            { "bo", "тибетӣ" },
            { "br", "бретонӣ" },
            { "bs", "босниягӣ" },
            { "ca", "каталонӣ" },
            { "co", "корсиканӣ" },
            { "cs", "чехӣ" },
            { "cy", "валлӣ" },
            { "da", "даниягӣ" },
            { "de", "немисӣ" },
            { "dv", "дивеҳӣ" },
            { "dz", "дзонгха" },
            { "el", "юнонӣ" },
            { "en", "англисӣ" },
            { "eo", "эсперанто" },
            { "es", "испанӣ" },
            { "et", "эстонӣ" },
            { "eu", "баскӣ" },
            { "fa", "форсӣ" },
            { "ff", "фулаҳ" },
            { "fi", "финӣ" },
            { "fo", "фарерӣ" },
            { "fr", "франсузӣ" },
            { "fy", "фризии ғарбӣ" },
            { "ga", "ирландӣ" },
            { "gd", "шотландии гэлӣ" },
            { "gl", "галисиягӣ" },
            { "gn", "гуаранӣ" },
            { "gu", "гуҷаротӣ" },
            { "ha", "ҳауса" },
            { "he", "ибронӣ" },
            { "hi", "ҳиндӣ" },
            { "hr", "хорватӣ" },
            { "ht", "гаитии креолӣ" },
            { "hu", "маҷорӣ" },
            { "hy", "арманӣ" },
            { "hz", "ҳереро" },
            { "id", "индонезӣ" },
            { "ig", "игбо" },
            { "is", "исландӣ" },
            { "it", "италиявӣ" },
            { "iu", "инуктитутӣ" },
            { "ja", "японӣ" },
            { "ka", "гурҷӣ" },
            { "kk", "қазоқӣ" },
            { "km", "кхмерӣ" },
            { "kn", "каннада" },
            { "ko", "кореягӣ" },
            { "kr", "канурӣ" },
            { "ks", "кашмирӣ" },
            { "ku", "курдӣ" },
            { "ky", "қирғизӣ" },
            { "la", "лотинӣ" },
            { "lb", "люксембургӣ" },
            { "lo", "лаосӣ" },
            { "lt", "литвонӣ" },
            { "lv", "латишӣ" },
            { "mg", "малагасӣ" },
            { "mi", "маорӣ" },
            { "mk", "мақдунӣ" },
            { "ml", "малаяламӣ" },
            { "mn", "муғулӣ" },
            { "mr", "маратҳӣ" },
            { "ms", "малайӣ" },
            { "mt", "малтӣ" },
            { "my", "бирманӣ" },
            { "ne", "непалӣ" },
            { "nl", "голландӣ" },
            { "no", "норвегӣ" },
            { "ny", "нянҷа" },
            { "oc", "окситанӣ" },
            { "om", "оромо" },
            { "or", "одия" },
            { "pa", "панҷобӣ" },
            { "pl", "лаҳистонӣ" },
            { "ps", "пушту" },
            { "pt", "португалӣ" },
            { "qu", "кечуа" },
            { "rm", "ретороманӣ" },
            { "ro", "руминӣ" },
            { "ru", "русӣ" },
            { "rw", "киняруанда" },
            { "sa", "санскрит" },
            { "sd", "синдӣ" },
            { "se", "самии шимолӣ" },
            { "si", "сингалӣ" },
            { "sk", "словакӣ" },
            { "sl", "словенӣ" },
            { "so", "сомалӣ" },
            { "sq", "албанӣ" },
            { "sr", "сербӣ" },
            { "sv", "шведӣ" },
            { "ta", "тамилӣ" },
            { "te", "телугу" },
            { "tg", "тоҷикӣ" },
            { "th", "тайӣ" },
            { "ti", "тигриня" },
            { "tk", "туркманӣ" },
            { "to", "тонганӣ" },
            { "tr", "туркӣ" },
            { "tt", "тоторӣ" },
            { "ug", "ӯйғурӣ" },
            { "uk", "украинӣ" },
            { "ur", "урду" },
            { "uz", "ӯзбекӣ" },
            { "ve", "венда" },
            { "vi", "ветнамӣ" },
            { "wo", "волоф" },
            { "yi", "идиш" },
            { "yo", "йоруба" },
            { "zh", "хитоӣ" },
            { "ban", "балинӣ" },
            { "bem", "бемба" },
            { "ceb", "себуано" },
            { "cgg", "Чига" },
            { "chm", "марӣ" },
            { "chr", "черокӣ" },
            { "ckb", "курдии марказӣ" },
            { "dsb", "сербии поёнӣ" },
            { "fil", "филиппинӣ" },
            { "haw", "ҳавайӣ" },
            { "hil", "ҳилигайнон" },
            { "hsb", "сербии болоӣ" },
            { "ibb", "ибибио" },
            { "kok", "конканӣ" },
            { "kru", "курукс" },
            { "men", "менде" },
            { "mni", "манипурӣ" },
            { "moh", "моҳок" },
            { "niu", "ниуэӣ" },
            { "pap", "папиаменто" },
            { "quc", "киче" },
            { "sah", "саха" },
            { "sat", "санталӣ" },
            { "sma", "самии ҷанубӣ" },
            { "smj", "луле самӣ" },
            { "smn", "инари самӣ" },
            { "sms", "сколти самӣ" },
            { "syr", "суриёнӣ" },
            { "tzm", "тамазайти Атласи Марказӣ" },
            { "und", "забони номаълум" },
            { "Adlm", "Адламӣ" },
            { "Aghb", "Албани Қафқозӣ" },
            { "Ahom", "Ахомӣ" },
            { "Arab", "Арабӣ" },
            { "Aran", "Насталиқӣ" },
            { "Armi", "Арамейкии Империалӣ" },
            { "Armn", "Арманӣ" },
            { "Avst", "Авестоӣ" },
            { "Bali", "Балинесӣ" },
            { "Bamu", "Бамумӣ" },
            { "Bass", "Басса Вахӣ" },
            { "Batk", "Батакӣ" },
            { "Beng", "Бангладешӣ" },
            { "Bhks", "Бхайксукӣ" },
            { "Bopo", "Бопомофоӣ" },
            { "Brah", "Брахмӣ" },
            { "Brai", "Брайл" },
            { "Bugi", "Бугинӣ" },
            { "Buhd", "Бухидӣ" },
            { "Cakm", "Чакама" },
            { "Cans", "Низоми ягонаи ҳиҷои аборигении каннадӣ" },
            { "Cari", "Карианӣ" },
            { "Cham", "Чамӣ" },
            { "Cher", "Черокӣ" },
            { "Chrs", "Хоразмиёнӣ" },
            { "Copt", "Коптӣ" },
            { "Cpmn", "Кипро-Миноанӣ" },
            { "Cprt", "Кипрӣ" },
            { "Cyrl", "Кириллӣ" },
            { "Deva", "Деванагарӣ" },
            { "Diak", "Дивс Акуру" },
            { "Dogr", "Догра" },
            { "Dsrt", "Дезерет" },
            { "Dupl", "Стенографияи Дуплоянӣ" },
            { "Egyp", "Иероглифҳои Мисрӣ" },
            { "Elba", "Элбасан" },
            { "Elym", "Элимайӣ" },
            { "Ethi", "Эфиопӣ" },
            { "Geor", "Гурҷӣ" },
            { "Glag", "Глаголитикӣ" },
            { "Gong", "Гунҷала Гондӣ" },
            { "Gonm", "Масарам Гондӣ" },
            { "Goth", "Готика" },
            { "Gran", "Гранта" },
            { "Grek", "Юнонӣ" },
            { "Gujr", "Гуҷаротӣ" },
            { "Guru", "Гумрухӣ" },
            { "Hanb", "Хан бо Бопомофо" },
            { "Hang", "Ҳангул" },
            { "Hani", "Хан" },
            { "Hano", "Хануну" },
            { "Hans", "Осонфаҳм" },
            { "Hant", "Анъанавӣ" },
            { "Hatr", "Хатран" },
            { "Hebr", "Яҳудӣ" },
            { "Hira", "Хирагана" },
            { "Hluw", "Иероглифҳои Анатолӣ" },
            { "Hmng", "Пахах Хмонг" },
            { "Hmnp", "Някенг Пуачэ Хмонг" },
            { "Hrkt", "Ҳиҷоҳои ҷопонӣ" },
            { "Hung", "Венгерии Куҳна" },
            { "Ital", "Курсиви Куҳна" },
            { "Jamo", "Ҷамо" },
            { "Java", "Ҷаванесӣ" },
            { "Jpan", "Ҷопонӣ" },
            { "Kali", "Кайя Ли" },
            { "Kana", "Катакана" },
            { "Kawi", "Кавӣ" },
            { "Khar", "Хароштӣ" },
            { "Khmr", "Хмерӣ" },
            { "Khoj", "Хочки" },
            { "Kits", "Хатти хурди Китонӣ" },
            { "Knda", "Каннада" },
            { "Kore", "Кореягӣ" },
            { "Kthi", "Кайтӣ" },
            { "Lana", "Ланна" },
            { "Laoo", "Лао" },
            { "Latn", "Лотинӣ" },
            { "Lepc", "Лепча" },
            { "Limb", "Лимбу" },
            { "Lina", "Хати А" },
            { "Linb", "Хати Б" },
            { "Lisu", "Фрейзер" },
            { "Lyci", "Ликия" },
            { "Lydi", "Лидия" },
            { "Mahj", "Махаҷанӣ" },
            { "Maka", "Макасарӣ" },
            { "Mand", "Мандаеан" },
            { "Mani", "Манихейӣ" },
            { "Marc", "Маршенӣ" },
            { "Medf", "Медефаидринӣ" },
            { "Mend", "Менде" },
            { "Merc", "Курсиви Мероитӣ" },
            { "Mero", "Мероитӣ" },
            { "Mlym", "Малаяламӣ" },
            { "Modi", "Модӣ" },
            { "Mong", "Муғулӣ" },
            { "Mroo", "Мро" },
            { "Mtei", "Мейтеи Майек" },
            { "Mult", "Мултанӣ" },
            { "Mymr", "Мянмар" },
            { "Nagm", "Наг Мундарӣ" },
            { "Nand", "Нандинагарӣ" },
            { "Narb", "Арабии Шимолии Куҳна" },
            { "Nbat", "Набатаинӣ" },
            { "Newa", "Нева" },
            { "Nkoo", "Н’Ко" },
            { "Nshu", "Нушу" },
            { "Ogam", "Огам" },
            { "Olck", "Ол Чикӣ" },
            { "Orkh", "Оркон" },
            { "Orya", "Одия" },
            { "Osge", "Осейҷӣ" },
            { "Osma", "Османияӣ" },
            { "Ougr", "Уйғури Куҳна" },
            { "Palm", "Палмирена" },
            { "Pauc", "Пау Син Хау" },
            { "Perm", "Пермикии Куҳна" },
            { "Phag", "Фагс-па" },
            { "Phli", "Паҳлавии Хаттӣ" },
            { "Phlp", "Паҳлавии Псалтирӣ" },
            { "Phnx", "Финикӣ" },
            { "Plrd", "Овоии поллардӣ" },
            { "Prti", "Парфияи Хаттӣ" },
            { "Qaag", "Завгӯйӣ" },
            { "Rjng", "Реҷанг" },
            { "Rohg", "Ханифӣ" },
            { "Runr", "Руникӣ" },
            { "Samr", "Самаританӣ" },
            { "Sarb", "Арабии Ҷанубии Куҳна" },
            { "Saur", "Саураштра" },
            { "Sgnw", "Аломатнависӣ" },
            { "Shaw", "Шавианӣ" },
            { "Shrd", "Шарада" },
            { "Sidd", "Сиддам" },
            { "Sind", "Худовадӣ" },
            { "Sinh", "Синхала" },
            { "Sogd", "Суғдӣ" },
            { "Sogo", "Суғдии Куҳна" },
            { "Sora", "Сора Сомпенг" },
            { "Soyo", "Соёмбо" },
            { "Sund", "Сунданезӣ" },
            { "Sylo", "Силоти Нагрӣ" },
            { "Syrc", "Сурёнӣ" },
            { "Tagb", "Тагбанва" },
            { "Takr", "Такрӣ" },
            { "Tale", "Тай Ле" },
            { "Talu", "Тай Леи Нав" },
            { "Taml", "Тамилӣ" },
            { "Tang", "Тангут" },
            { "Tavt", "Ветнамии Тайӣ" },
            { "Telu", "Телугу" },
            { "Tfng", "Тифинаг" },
            { "Tglg", "Тагалогӣ" },
            { "Thaa", "Таана" },
            { "Thai", "Тайӣ" },
            { "Tibt", "Тибетӣ" },
            { "Tirh", "Тирхута" },
            { "Tnsa", "Тангса" },
            { "Toto", "Тото" },
            { "Ugar", "Угаритӣ" },
            { "Vaii", "Вайӣ" },
            { "Vith", "Виткукӣ" },
            { "Wara", "Варанг Кшитӣ" },
            { "Wcho", "Ванчо" },
            { "Xpeo", "Форсии Куҳна" },
            { "Xsux", "Хати Сумеро-Аккадӣ" },
            { "Yezi", "Язидӣ" },
            { "Yiii", "Юйӣ" },
            { "Zanb", "Майдони Занабазорӣ" },
            { "Zinh", "Мерос" },
            { "Zmth", "Аломати риёзӣ" },
            { "Zsye", "Эмоҷи" },
            { "Zsym", "Аломатҳо" },
            { "Zxxx", "Нонавишта" },
            { "Zyyy", "Умумӣ" },
            { "Zzzz", "Скрипти номаълум" },
            { "de_AT", "немисии австриягӣ" },
            { "de_CH", "немисии швейсарии болоӣ" },
            { "en_AU", "англисии австралиягӣ" },
            { "en_CA", "англисии канадагӣ" },
            { "en_GB", "англисии британӣ" },
            { "en_US", "англисии америкоӣ" },
            { "es_ES", "испании аврупоӣ" },
            { "es_MX", "испании мексикоӣ" },
            { "fr_CA", "франсузии канадагӣ" },
            { "fr_CH", "франсузии швейсарӣ" },
            { "nl_BE", "Фламандӣ" },
            { "pt_BR", "португалии бразилиягӣ" },
            { "pt_PT", "португалии аврупоӣ" },
            { "ar_001", "Стандарти муосири арабӣ" },
            { "es_419", "испании америкоии лотинӣ" },
            { "zh_Hans", "хитоии осонфаҳм" },
            { "zh_Hant", "хитоии анъанавӣ" },
            { "type.nu.arab", "Рақамҳои ҳинду-арабӣ" },
            { "type.nu.latn", "Рақамҳои ғарбӣ" },
            { "type.ca.iso8601", "Тақвими ISO-8601" },
            { "type.co.standard", "Тартиби мураттабсозии стандартӣ" },
            { "type.ca.gregorian", "Тақвими грегорианӣ" },
            { "type.ca.islamic-tbla", "Тақвими ҳиҷрӣ (ҷадвал, давраи ситорашиносӣ)" },
            { "type.ca.islamic-civil", "Тақвими ҳиҷрӣ (ҷадвал, давраи шаҳрвандӣ)" },
        };
        return data;
    }
}
