/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_tzm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Anḍurra" },
            { "AE", "Imarat Tiεrabin Tidduklin" },
            { "AF", "Afɣanistan" },
            { "AG", "Antigwa d Barbuda" },
            { "AI", "Angwilla" },
            { "AL", "Albanya" },
            { "AM", "Arminya" },
            { "AO", "Angula" },
            { "AR", "Arjuntin" },
            { "AS", "Samwa Imirikaniyyin" },
            { "AT", "Ustriyya" },
            { "AU", "Usṭralya" },
            { "AW", "Aruba" },
            { "AZ", "Azerbiǧan" },
            { "BA", "Busna-d-Hirsik" },
            { "BB", "Barbadus" },
            { "BD", "Bangladic" },
            { "BE", "Beljika" },
            { "BF", "Burkina Fasu" },
            { "BG", "Belɣarya" },
            { "BH", "Baḥrayn" },
            { "BI", "Burundi" },
            { "BJ", "Binin" },
            { "BM", "Birmuda" },
            { "BN", "Brunay" },
            { "BO", "Bulivya" },
            { "BR", "Bṛazil" },
            { "BS", "Bahamas" },
            { "BT", "Buṭan" },
            { "BW", "Butswana" },
            { "BY", "Bilarusya" },
            { "BZ", "Biliz" },
            { "CA", "Kanada" },
            { "CD", "Tagduda Tadimuqraṭit n Kungu" },
            { "CF", "Tagduda n Afrika Wammas" },
            { "CG", "Kungu" },
            { "CH", "Swisra" },
            { "CI", "Taɣazut n Uszer" },
            { "CK", "Tigzirin n Kuk" },
            { "CL", "Ccili" },
            { "CM", "Kamerun" },
            { "CN", "Ṣṣin" },
            { "CO", "Kulumbya" },
            { "CR", "Kusṭa Rika" },
            { "CU", "kuba" },
            { "CV", "Tigzirin n Iɣf Uzegzaw" },
            { "CY", "Qubrus" },
            { "CZ", "Tagduda n Čik" },
            { "DE", "Almanya" },
            { "DJ", "Ǧibuti" },
            { "DK", "Danmark" },
            { "DM", "Ḍuminika" },
            { "DO", "Tagduda n Ḍuminikan" },
            { "DZ", "Dzayer" },
            { "EC", "Ikwaḍur" },
            { "EE", "Isṭunya" },
            { "EG", "Miṣr" },
            { "ER", "Iritrya" },
            { "ES", "Sbanya" },
            { "ET", "Ityupya" },
            { "FI", "Finlanḍa" },
            { "FJ", "Fiji" },
            { "FK", "Tigzirin n Falkland" },
            { "FM", "Mikrunizya" },
            { "FR", "Fṛansa" },
            { "GA", "Gabun" },
            { "GB", "Tagelda Taddukelt" },
            { "GD", "Grinada" },
            { "GE", "Jyurjya" },
            { "GF", "Guyana Tafransist" },
            { "GH", "Ɣana" },
            { "GI", "Jibralṭar" },
            { "GL", "Grinlanḍa" },
            { "GM", "Gambya" },
            { "GN", "Ɣinya" },
            { "GP", "Gwadalup" },
            { "GQ", "Ɣinya Tikwaṭur it" },
            { "GR", "Yunan" },
            { "GT", "Gwatimala" },
            { "GU", "Gwam" },
            { "GW", "Ɣinya-Bissaw" },
            { "GY", "Guyana" },
            { "HN", "Hinduras" },
            { "HR", "Krwatya" },
            { "HT", "Hayti" },
            { "HU", "Henɣarya" },
            { "ID", "Indunizya" },
            { "IE", "Irlanḍa" },
            { "IL", "Israeil" },
            { "IN", "Hind" },
            { "IQ", "Ɛiraq" },
            { "IR", "Iran" },
            { "IS", "Islanḍa" },
            { "IT", "Iṭalya" },
            { "JM", "Jamayka" },
            { "JO", "Urḍun" },
            { "JP", "Jjappun" },
            { "KE", "Kinya" },
            { "KG", "Kirɣistan" },
            { "KH", "Kambudj" },
            { "KI", "Kiribati" },
            { "KM", "Qumur" },
            { "KN", "Santekits d Nivis" },
            { "KP", "Kurya Tugafat" },
            { "KR", "Kurya Tunẓult" },
            { "KW", "Kuwwayt" },
            { "KY", "Tigzirin n Kayman" },
            { "KZ", "Kazaxistan" },
            { "LA", "Laws" },
            { "LB", "Lubnan" },
            { "LC", "Santelusya" },
            { "LI", "Lictencṭayn" },
            { "LK", "Srilanka" },
            { "LR", "Libirya" },
            { "LS", "Lisuṭu" },
            { "LT", "Litwanya" },
            { "LU", "Liksumburg" },
            { "LV", "Liṭṭunya" },
            { "LY", "Libya" },
            { "MA", "Meṛṛuk" },
            { "MC", "Munaku" },
            { "MD", "Mulḍavya" },
            { "MG", "Madaɣacqar" },
            { "MH", "Tigzirin n Marcal" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Manɣulya" },
            { "MP", "Tigzirin n Maryana Tugafat" },
            { "MQ", "Martinik" },
            { "MR", "Muritanya" },
            { "MS", "Muntsirra" },
            { "MT", "Malṭa" },
            { "MU", "Muris" },
            { "MV", "Maldiv" },
            { "MW", "Malawi" },
            { "MX", "Miksik" },
            { "MY", "Malizya" },
            { "MZ", "Muzambiq" },
            { "NA", "Namibya" },
            { "NC", "kalidunya Tamaynut" },
            { "NE", "Nnijer" },
            { "NF", "Tigzirt Nurfulk" },
            { "NG", "Nijiria" },
            { "NI", "Nikaragwa" },
            { "NL", "Hulanḍa" },
            { "NO", "Nnurwij" },
            { "NP", "Nippal" },
            { "NR", "Nawru" },
            { "NU", "Niwi" },
            { "NZ", "Zilanḍa Tamaynut" },
            { "OM", "Ɛumman" },
            { "PA", "Panama" },
            { "PE", "Piru" },
            { "PF", "Pulinizya Tafransist" },
            { "PG", "Papwa Ɣinya Tamaynut" },
            { "PH", "Filippin" },
            { "PK", "Pakistan" },
            { "PL", "Pulunya" },
            { "PM", "Santepyir d Mikelun" },
            { "PN", "Pitkirn" },
            { "PR", "Purturiku" },
            { "PS", "Agemmaḍ Ugut d Ɣazza Ifilisṭiniyen" },
            { "PT", "Purtuɣal" },
            { "PW", "Palu" },
            { "PY", "Paragway" },
            { "QA", "Qaṭar" },
            { "RE", "Riyyunyun" },
            { "RO", "Ṛumanya" },
            { "RU", "Rusya" },
            { "RW", "Ruwwanḍa" },
            { "SA", "Ssaεudiyya Taεrabt" },
            { "SB", "Tigzirin n Salumun" },
            { "SC", "Ssicil" },
            { "SD", "Ssudan" },
            { "SE", "Ssewwid" },
            { "SG", "Sanɣafura" },
            { "SH", "Santehilin" },
            { "SI", "Sluvinya" },
            { "SK", "Sluvakya" },
            { "SL", "Siralyun" },
            { "SM", "Sanmarinu" },
            { "SN", "Ssiniɣal" },
            { "SO", "Ṣṣumal" },
            { "SR", "Surinam" },
            { "ST", "Sawṭumi d Prinsip" },
            { "SV", "Salvaḍur" },
            { "SY", "Surya" },
            { "SZ", "Swazilanḍa" },
            { "TC", "Tigzirin Turkiyyin d Tikaykusin" },
            { "TD", "Tcad" },
            { "TG", "Ṭṭugu" },
            { "TH", "Ṭaylanḍa" },
            { "TJ", "Ṭaǧikistan" },
            { "TK", "Tuklu" },
            { "TL", "Timur Tagmuṭ" },
            { "TM", "Turkmanistan" },
            { "TN", "Tunes" },
            { "TO", "Ṭunga" },
            { "TR", "Turkya" },
            { "TT", "Trinidad d Ṭubagu" },
            { "TV", "Ṭuvalu" },
            { "TW", "Ṭaywan" },
            { "TZ", "Ṭanzanya" },
            { "UA", "Ukranya" },
            { "UG", "Uɣanda" },
            { "US", "Iwunak Idduklen n Amirika" },
            { "UY", "Urugway" },
            { "UZ", "Uzbakistan" },
            { "VA", "Awank iɣrem n Vatikan" },
            { "VC", "Santevinsent d Grinadin" },
            { "VE", "Vinzwilla" },
            { "VG", "Tigzirin (Virgin) Tibṛiṭaniyin" },
            { "VI", "Tigzirin n Virjin n Iwunak Yedduklen" },
            { "VN", "Viṭnam" },
            { "VU", "Vanwatu" },
            { "WF", "Walis d Futuna" },
            { "WS", "Samwa" },
            { "YE", "Yaman" },
            { "YT", "Mayuṭ" },
            { "ZA", "Tafrikt Tunẓul" },
            { "ZM", "Zambya" },
            { "ZW", "Zimbabwi" },
            { "ak", "Takanit" },
            { "am", "Tamharit" },
            { "ar", "Taεrabt" },
            { "be", "Tabilarusit" },
            { "bg", "Tabelɣarit" },
            { "bn", "Tabinɣalit" },
            { "cs", "Tačikt" },
            { "de", "Talmanit" },
            { "el", "Tayunanit" },
            { "en", "Tanglizt" },
            { "es", "tasbelyunit" },
            { "fa", "Tafarisit" },
            { "fr", "Tafṛansist" },
            { "ha", "Tahawsat" },
            { "hi", "Tahindit" },
            { "hu", "Tahenɣarit" },
            { "id", "Tindunisit" },
            { "ig", "Tigbut" },
            { "it", "Taṭalyant" },
            { "ja", "Tajappunit" },
            { "jv", "Tajavanit" },
            { "km", "Taxmert ,Talammast" },
            { "ko", "Takurit" },
            { "ms", "Tamalizit" },
            { "my", "Taburmanit" },
            { "ne", "Tanippalit" },
            { "nl", "Tahulanḍit" },
            { "pa", "Tabenjabit" },
            { "pl", "Tappulunit" },
            { "pt", "Taburtuɣalit" },
            { "ro", "Taṛumanit" },
            { "ru", "Tarusit" },
            { "rw", "Tarwandit" },
            { "so", "Taṣumalit" },
            { "sv", "Taswidit" },
            { "ta", "Tatamilt" },
            { "th", "Taṭayt" },
            { "tr", "Taturkit" },
            { "uk", "Tukranit" },
            { "ur", "Turdut" },
            { "vi", "Taviṭnamit" },
            { "yo", "Tayurubat" },
            { "zh", "Tacinwit,Mandarin" },
            { "zu", "tazulut" },
            { "tzm", "Tamaziɣt n laṭlaṣ" },
        };
        return data;
    }
}
