/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_uz_Cyrl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "Дунё" },
            { "002", "Африка" },
            { "003", "Шимолий Америка" },
            { "005", "Жанубий Америка" },
            { "009", "Океания" },
            { "011", "Ғарбий Африка" },
            { "013", "Марказий Америка" },
            { "014", "Шарқий Африка" },
            { "015", "Шимолий Африка" },
            { "017", "Марказий Африка" },
            { "018", "Жануби-Африка" },
            { "019", "Америка" },
            { "021", "Шимоли-Америка" },
            { "029", "Кариб ҳавзаси" },
            { "030", "Шарқий Осиё" },
            { "034", "Жанубий Осиё" },
            { "035", "Жанубий-Шарқий Осиё" },
            { "039", "Жанубий Европа" },
            { "053", "Австралазия" },
            { "054", "Меланезия" },
            { "057", "Микронезия минтақаси" },
            { "061", "Полинезия" },
            { "142", "Осиё" },
            { "143", "Марказий Осиё" },
            { "145", "Ғарбий Осиё" },
            { "150", "Европа" },
            { "151", "Шарқий Европа" },
            { "154", "Шимолий Европа" },
            { "155", "Ғарбий Европа" },
            { "419", "Лотин Америкаси" },
            { "AC", "Меърож ороли" },
            { "AD", "Андорра" },
            { "AE", "Бирлашган Араб Амирликлари" },
            { "AF", "Афғонистон" },
            { "AG", "Антигуа ва Барбуда" },
            { "AI", "Ангилья" },
            { "AL", "Албания" },
            { "AM", "Арманистон" },
            { "AO", "Ангола" },
            { "AQ", "Антарктида" },
            { "AR", "Аргентина" },
            { "AS", "Америка Самоаси" },
            { "AT", "Австрия" },
            { "AU", "Австралия" },
            { "AW", "Аруба" },
            { "AX", "Аланд ороллари" },
            { "AZ", "Озарбайжон" },
            { "BA", "Босния ва Герцеговина" },
            { "BB", "Барбадос" },
            { "BD", "Бангладеш" },
            { "BE", "Бельгия" },
            { "BF", "Буркина-Фасо" },
            { "BG", "Болгария" },
            { "BH", "Баҳрайн" },
            { "BI", "Бурунди" },
            { "BJ", "Бенин" },
            { "BL", "Сен-Бартелеми" },
            { "BM", "Бермуда" },
            { "BN", "Бруней" },
            { "BO", "Боливия" },
            { "BQ", "Бонейр, Синт-Эстатиус ва Саба" },
            { "BR", "Бразилия" },
            { "BS", "Багама ороллари" },
            { "BT", "Бутан" },
            { "BV", "Буве ороли" },
            { "BW", "Ботсванна" },
            { "BY", "Беларус" },
            { "BZ", "Белиз" },
            { "CA", "Канада" },
            { "CC", "Кокос (Килинг) ороллари" },
            { "CD", "Конго-Киншаса" },
            { "CF", "Марказий Африка Республикаси" },
            { "CG", "Конго Браззавиль" },
            { "CH", "Швейцария" },
            { "CI", "Кот-д’Ивуар" },
            { "CK", "Кук ороллари" },
            { "CL", "Чили" },
            { "CM", "Камерун" },
            { "CN", "Хитой" },
            { "CO", "Колумбия" },
            { "CP", "Клиппертон ороли" },
            { "CR", "Коста-Рика" },
            { "CU", "Куба" },
            { "CV", "Кабо-Верде" },
            { "CW", "Кюрасао" },
            { "CX", "Рождество ороли" },
            { "CY", "Кипр" },
            { "CZ", "Чехия" },
            { "DE", "Германия" },
            { "DG", "Диего-Гарсия" },
            { "DJ", "Жибути" },
            { "DK", "Дания" },
            { "DM", "Доминика" },
            { "DO", "Доминикан Республикаси" },
            { "DZ", "Жазоир" },
            { "EA", "Сэута ва Мелилла" },
            { "EC", "Эквадор" },
            { "EE", "Эстония" },
            { "EG", "Миср" },
            { "EH", "Ғарбий Саҳрои Кабир" },
            { "ER", "Эритрея" },
            { "ES", "Испания" },
            { "ET", "Эфиопия" },
            { "EU", "Европа Иттифоқи" },
            { "FI", "Финляндия" },
            { "FJ", "Фижи" },
            { "FK", "Фолкленд ороллари" },
            { "FM", "Микронезия" },
            { "FO", "Фарер ороллари" },
            { "FR", "Франция" },
            { "GA", "Габон" },
            { "GB", "Буюк Британия" },
            { "GD", "Гренада" },
            { "GE", "Грузия" },
            { "GF", "Француз Гвианаси" },
            { "GG", "Гернси" },
            { "GH", "Гана" },
            { "GI", "Гибралтар" },
            { "GL", "Гренландия" },
            { "GM", "Гамбия" },
            { "GN", "Гвинея" },
            { "GP", "Гваделупе" },
            { "GQ", "Экваториал Гвинея" },
            { "GR", "Греция" },
            { "GS", "Жанубий Георгия ва Жанубий Сендвич ороллари" },
            { "GT", "Гватемала" },
            { "GU", "Гуам" },
            { "GW", "Гвинея-Бисау" },
            { "GY", "Гаяна" },
            { "HK", "Гонконг (Хитой ММҲ)" },
            { "HM", "Херд ва Макдоналд ороллари" },
            { "HN", "Гондурас" },
            { "HR", "Хорватия" },
            { "HT", "Гаити" },
            { "HU", "Венгрия" },
            { "IC", "Канар ороллари" },
            { "ID", "Индонезия" },
            { "IE", "Ирландия" },
            { "IL", "Исроил" },
            { "IM", "Мэн ороли" },
            { "IN", "Ҳиндистон" },
            { "IQ", "Ироқ" },
            { "IR", "Эрон" },
            { "IS", "Исландия" },
            { "IT", "Италия" },
            { "JE", "Жерси" },
            { "JM", "Ямайка" },
            { "JO", "Иордания" },
            { "JP", "Япония" },
            { "KE", "Кения" },
            { "KG", "Қирғизистон" },
            { "KH", "Камбоджа" },
            { "KI", "Кирибати" },
            { "KM", "Комор ороллари" },
            { "KN", "Сент-Китс ва Невис" },
            { "KP", "Шимолий Корея" },
            { "KR", "Жанубий Корея" },
            { "KW", "Қувайт" },
            { "KY", "Кайман ороллари" },
            { "KZ", "Қозоғистон" },
            { "LA", "Лаос" },
            { "LB", "Ливан" },
            { "LC", "Сент-Люсия" },
            { "LI", "Лихтенштейн" },
            { "LK", "Шри-Ланка" },
            { "LR", "Либерия" },
            { "LS", "Лесото" },
            { "LT", "Литва" },
            { "LU", "Люксембург" },
            { "LV", "Латвия" },
            { "LY", "Ливия" },
            { "MA", "Марокаш" },
            { "MC", "Монако" },
            { "MD", "Молдова" },
            { "ME", "Черногория" },
            { "MF", "Сент-Мартин" },
            { "MG", "Мадагаскар" },
            { "MH", "Маршал ороллари" },
            { "MK", "Шимолий Македония" },
            { "ML", "Мали" },
            { "MM", "Мьянма (Бирма)" },
            { "MN", "Монголия" },
            { "MO", "Макао (Хитой ММҲ)" },
            { "MP", "Шимолий Марианна ороллари" },
            { "MQ", "Мартиника" },
            { "MR", "Мавритания" },
            { "MS", "Монтсеррат" },
            { "MT", "Мальта" },
            { "MU", "Маврикий" },
            { "MV", "Мальдив ороллари" },
            { "MW", "Малави" },
            { "MX", "Мексика" },
            { "MY", "Малайзия" },
            { "MZ", "Мозамбик" },
            { "NA", "Намибия" },
            { "NC", "Янги Каледония" },
            { "NE", "Нигер" },
            { "NF", "Норфолк ороллари" },
            { "NG", "Нигерия" },
            { "NI", "Никарагуа" },
            { "NL", "Нидерландия" },
            { "NO", "Норвегия" },
            { "NP", "Непал" },
            { "NR", "Науру" },
            { "NU", "Ниуэ" },
            { "NZ", "Янги Зеландия" },
            { "OM", "Уммон" },
            { "PA", "Панама" },
            { "PE", "Перу" },
            { "PF", "Француз Полинезияси" },
            { "PG", "Папуа - Янги Гвинея" },
            { "PH", "Филиппин" },
            { "PK", "Покистон" },
            { "PL", "Польша" },
            { "PM", "Сент-Пьер ва Микелон" },
            { "PN", "Питкэрн ороллари" },
            { "PR", "Пуэрто-Рико" },
            { "PS", "Фаластин ҳудуди" },
            { "PT", "Португалия" },
            { "PW", "Палау" },
            { "PY", "Парагвай" },
            { "QA", "Қатар" },
            { "QO", "Ёндош Океания" },
            { "RE", "Реюнион" },
            { "RO", "Руминия" },
            { "RS", "Сербия" },
            { "RU", "Россия" },
            { "RW", "Руанда" },
            { "SA", "Саудия Арабистони" },
            { "SB", "Соломон ороллари" },
            { "SC", "Сейшел ороллари" },
            { "SD", "Судан" },
            { "SE", "Швеция" },
            { "SG", "Сингапур" },
            { "SH", "Муқаддас Елена ороли" },
            { "SI", "Словения" },
            { "SJ", "Свалбард ва Ян-Майен" },
            { "SK", "Словакия" },
            { "SL", "Сьерра-Леоне" },
            { "SM", "Сан-Марино" },
            { "SN", "Сенегал" },
            { "SO", "Сомали" },
            { "SR", "Суринам" },
            { "SS", "Жанубий Судан" },
            { "ST", "Сан-Томе ва Принсипи" },
            { "SV", "Салвадор" },
            { "SX", "Синт-Мартен" },
            { "SY", "Сурия" },
            { "SZ", "Свазиленд" },
            { "TA", "Тристан-да-Куня" },
            { "TC", "Туркс ва Кайкос ороллари" },
            { "TD", "Чад" },
            { "TF", "Француз жанубий ҳудудлари" },
            { "TG", "Того" },
            { "TH", "Таиланд" },
            { "TJ", "Тожикистон" },
            { "TK", "Токелау" },
            { "TL", "Тимор-Лесте" },
            { "TM", "Туркманистон" },
            { "TN", "Тунис" },
            { "TO", "Тонга" },
            { "TR", "Туркия" },
            { "TT", "Тринидад ва Тобаго" },
            { "TV", "Тувалу" },
            { "TW", "Тайван" },
            { "TZ", "Танзания" },
            { "UA", "Украина" },
            { "UG", "Уганда" },
            { "UM", "АҚШ ёндош ороллари" },
            { "US", "Америка Қўшма Штатлари" },
            { "UY", "Уругвай" },
            { "UZ", "Ўзбекистон" },
            { "VA", "Ватикан" },
            { "VC", "Сент-Винсент ва Гренадин" },
            { "VE", "Венесуэла" },
            { "VG", "Британия Виргин ороллари" },
            { "VI", "АҚШ Виргин ороллари" },
            { "VN", "Вьетнам" },
            { "VU", "Вануату" },
            { "WF", "Уоллис ва Футуна" },
            { "WS", "Самоа" },
            { "XK", "Косово" },
            { "YE", "Яман" },
            { "YT", "Майотта" },
            { "ZA", "Жанубий Африка Республикаси" },
            { "ZM", "Замбия" },
            { "ZW", "Зимбабве" },
            { "ZZ", "Номаълум минтақа" },
            { "aa", "афарча" },
            { "ab", "абхазча" },
            { "af", "африкаанс" },
            { "ak", "аканча" },
            { "am", "амхарча" },
            { "an", "арагон" },
            { "ar", "арабча" },
            { "as", "ассомча" },
            { "av", "аварча" },
            { "ay", "аймара" },
            { "az", "озарбайжонча" },
            { "ba", "бошқирдча" },
            { "be", "беларусча" },
            { "bg", "болгарча" },
            { "bi", "бислама" },
            { "bm", "бамбарча" },
            { "bn", "бенгалча" },
            { "bo", "тибетча" },
            { "br", "бретонча" },
            { "bs", "боснийча" },
            { "ca", "каталонча" },
            { "ce", "чечен тили" },
            { "ch", "чаморро" },
            { "co", "корсиканча" },
            { "cs", "чехча" },
            { "cu", "славянча (черков)" },
            { "cv", "чуваш тили" },
            { "cy", "уэлсча" },
            { "da", "датча" },
            { "de", "немисча" },
            { "dv", "дивехи" },
            { "dz", "дзонгка" },
            { "ee", "эвеча" },
            { "el", "грекча" },
            { "en", "инглизча" },
            { "eo", "эсперанто" },
            { "es", "испанча" },
            { "et", "эстонча" },
            { "eu", "баскча" },
            { "fa", "форсий" },
            { "ff", "фулаҳ" },
            { "fi", "финча" },
            { "fj", "фижича" },
            { "fo", "фарерча" },
            { "fr", "французча" },
            { "fy", "ғарбий фризча" },
            { "ga", "ирландча" },
            { "gd", "шотландча гаелик" },
            { "gl", "галицийча" },
            { "gn", "гуарани" },
            { "gu", "гужаротча" },
            { "gv", "мэнча" },
            { "ha", "хауса" },
            { "he", "иброний" },
            { "hi", "ҳинди" },
            { "hr", "хорватча" },
            { "ht", "гаитянча" },
            { "hu", "венгерча" },
            { "hy", "арманча" },
            { "hz", "гереро" },
            { "ia", "интерлингва" },
            { "id", "индонезча" },
            { "ig", "игбо" },
            { "io", "идо" },
            { "is", "исландча" },
            { "it", "италянча" },
            { "iu", "инуктитут" },
            { "ja", "японча" },
            { "jv", "яванча" },
            { "ka", "грузинча" },
            { "ki", "кикую" },
            { "kk", "қозоқча" },
            { "kl", "гренландча" },
            { "km", "хмерча" },
            { "kn", "каннада" },
            { "ko", "корейсча" },
            { "kr", "канури" },
            { "ks", "кашмирча" },
            { "ku", "курдча" },
            { "kw", "корнча" },
            { "ky", "қирғизча" },
            { "la", "лотинча" },
            { "lb", "люксембургча" },
            { "lg", "гандача" },
            { "ln", "лингалча" },
            { "lo", "лаосча" },
            { "lt", "литвача" },
            { "lu", "луба-катанга" },
            { "lv", "латишча" },
            { "mg", "малагасийча" },
            { "mh", "маршалл тили" },
            { "mi", "маори" },
            { "mk", "македонча" },
            { "ml", "малаялам" },
            { "mn", "мўғулча" },
            { "mr", "маратхи" },
            { "ms", "малай тил" },
            { "mt", "малтача" },
            { "my", "бирманча" },
            { "nb", "норвегча бокмал" },
            { "nd", "шимолий ндебеле" },
            { "ne", "непалча" },
            { "nl", "голландча" },
            { "nn", "норвегча нюнорск" },
            { "nr", "жанубий ндебелча" },
            { "ny", "чева" },
            { "oc", "окситанча" },
            { "om", "оромо" },
            { "or", "одия" },
            { "pa", "панжобча" },
            { "pl", "полякча" },
            { "ps", "пушту" },
            { "pt", "португалча" },
            { "qu", "кечуа" },
            { "rm", "романшча" },
            { "rn", "рунди" },
            { "ro", "руминча" },
            { "ru", "русча" },
            { "rw", "киняруанда" },
            { "sa", "санскрит" },
            { "sd", "синдҳи" },
            { "se", "шимолий саамча" },
            { "sg", "санго" },
            { "si", "сингалча" },
            { "sk", "словакча" },
            { "sl", "словенча" },
            { "sn", "шона" },
            { "so", "сомалича" },
            { "sq", "албанча" },
            { "sr", "сербча" },
            { "ss", "свати" },
            { "su", "сунданча" },
            { "sv", "шведча" },
            { "sw", "суахили" },
            { "ta", "тамилча" },
            { "te", "телугу" },
            { "tg", "тожикча" },
            { "th", "тайча" },
            { "ti", "тигриняча" },
            { "tk", "туркманча" },
            { "to", "тонганча" },
            { "tr", "туркча" },
            { "tt", "татарча" },
            { "ug", "уйғурча" },
            { "uk", "украинча" },
            { "ur", "урду" },
            { "uz", "ўзбекча" },
            { "ve", "венда" },
            { "vi", "ветнамча" },
            { "vo", "волапюк" },
            { "wo", "волофча" },
            { "xh", "хоса" },
            { "yi", "иддиш" },
            { "yo", "йоруба" },
            { "zh", "хитойча" },
            { "zu", "зулу" },
            { "ace", "ачин" },
            { "ada", "адангмэ" },
            { "ady", "адигей" },
            { "agq", "агемча" },
            { "ain", "айну" },
            { "ale", "алеут" },
            { "anp", "ангика" },
            { "arn", "мапудунгун" },
            { "arp", "арапахо" },
            { "asa", "асуча" },
            { "ast", "астурийча" },
            { "awa", "авадхи" },
            { "ban", "балича" },
            { "bas", "басаа" },
            { "bem", "бемба" },
            { "bez", "бенача" },
            { "bho", "бхожпури" },
            { "bin", "бини" },
            { "brx", "бодоча" },
            { "bug", "бугийча" },
            { "byn", "блинча" },
            { "ceb", "себуанча" },
            { "cgg", "чигача" },
            { "chk", "чуукча" },
            { "chm", "мари" },
            { "cho", "чоктавча" },
            { "chr", "чероки" },
            { "chy", "шайенн" },
            { "ckb", "сорани-курдча" },
            { "dak", "дакотча" },
            { "dar", "даргинча" },
            { "dav", "таитача" },
            { "dgr", "догриб" },
            { "dje", "зарма" },
            { "dsb", "қуйи-сорбча" },
            { "dua", "дуалача" },
            { "dyo", "диола-фогни" },
            { "dzg", "дазага" },
            { "ebu", "эмбуча" },
            { "efi", "эфик" },
            { "eka", "экажук" },
            { "ewo", "эвондонча" },
            { "fil", "филипинча" },
            { "fon", "фон" },
            { "fur", "фриулча" },
            { "gaa", "га" },
            { "gez", "геэз" },
            { "gil", "гилбертча" },
            { "gor", "горонтало" },
            { "guz", "гусии" },
            { "gwi", "гвичин" },
            { "haw", "гавайча" },
            { "hil", "хилигайнон" },
            { "hmn", "хмонгча" },
            { "hsb", "юқори сорбча" },
            { "hup", "хупа тили" },
            { "iba", "ибан тили" },
            { "ibb", "ибибо" },
            { "ilo", "илоко" },
            { "inh", "ингушча" },
            { "jgo", "нгомба" },
            { "jmc", "мачаме тили" },
            { "kab", "кабилча" },
            { "kaj", "кажи" },
            { "kam", "камбача" },
            { "kde", "макондеча" },
            { "kea", "кабувердиану" },
            { "khq", "койра-чиини" },
            { "kkj", "како" },
            { "kln", "каленжинча" },
            { "kok", "конканча" },
            { "ksb", "шамбала" },
            { "ksf", "бафияча" },
            { "ksh", "кёлнча" },
            { "lag", "лангича" },
            { "lkt", "лакотачалакотача" },
            { "lrc", "шимолий лури" },
            { "lus", "лушай" },
            { "luy", "луҳя" },
            { "mas", "масайча" },
            { "mdf", "мокша тили" },
            { "men", "менде" },
            { "mer", "меруча" },
            { "mfe", "морисьен" },
            { "mgh", "махува-митто" },
            { "mgo", "мета" },
            { "mic", "микмак" },
            { "min", "минангкабау" },
            { "mni", "манипурча" },
            { "moh", "могавк" },
            { "mos", "мосси" },
            { "mua", "мунданг" },
            { "mul", "бир нечта тил" },
            { "mus", "крикча" },
            { "mwl", "мирандес" },
            { "myv", "эрзянча" },
            { "mzn", "мазандеран" },
            { "naq", "нама" },
            { "niu", "ниуэча" },
            { "nmg", "квасио" },
            { "nnh", "нгиембун" },
            { "nqo", "нко" },
            { "nus", "нуэрча" },
            { "nyn", "нянколе" },
            { "pap", "папияменто" },
            { "quc", "кичэ" },
            { "rof", "ромбоча" },
            { "rup", "арумин" },
            { "rwk", "руанда тили" },
            { "sah", "саха" },
            { "saq", "самбуруча" },
            { "sat", "сантали" },
            { "sbp", "сангуча" },
            { "seh", "сена" },
            { "ses", "койраборо-сенни" },
            { "shi", "ташелхит" },
            { "sma", "жанубий саамча" },
            { "smj", "луле-саамча" },
            { "smn", "инари-саамча" },
            { "sms", "сколт-саамча" },
            { "ssy", "саҳоча" },
            { "swb", "коморча" },
            { "syr", "сурияча" },
            { "teo", "тесо" },
            { "tig", "тигре" },
            { "twq", "тасавак" },
            { "tzm", "марказий атлас тамазигхт" },
            { "und", "номаълум тил" },
            { "vai", "ваи" },
            { "vun", "вунжо" },
            { "wae", "валсерча" },
            { "wal", "волятта" },
            { "xog", "сога" },
            { "yav", "янгбен" },
            { "yue", "кантонча" },
            { "zgh", "тамазигхт" },
            { "zxx", "Тил таркиби йўқ" },
            { "Arab", "Араб" },
            { "Armn", "Арман" },
            { "Beng", "Бенгали" },
            { "Bopo", "Бопомофо" },
            { "Brai", "Браилле" },
            { "Cyrl", "Кирил" },
            { "Deva", "Девангари" },
            { "Ethi", "Ҳабаш" },
            { "Geor", "Грузин" },
            { "Grek", "Юнон" },
            { "Gujr", "Гужарати" },
            { "Guru", "Гурмухи" },
            { "Hang", "Хангул" },
            { "Hani", "Хан" },
            { "Hans", "Соддалаштирилган" },
            { "Hant", "Анъанавий" },
            { "Hebr", "Иброний" },
            { "Hira", "Хирагана" },
            { "Jpan", "Япон" },
            { "Kana", "Катакана" },
            { "Khmr", "Хмер" },
            { "Knda", "Каннада" },
            { "Kore", "Корейс" },
            { "Laoo", "Лао" },
            { "Latn", "Лотин" },
            { "Mlym", "Малайалам" },
            { "Mong", "Мўғулча" },
            { "Mymr", "Мьянма" },
            { "Orya", "Ория" },
            { "Sinh", "Синхала" },
            { "Taml", "Тамил" },
            { "Telu", "Телугу" },
            { "Thaa", "Таана" },
            { "Thai", "Тай" },
            { "Tibt", "Тибет" },
            { "Zsym", "Рамзлар" },
            { "Zxxx", "Ёзилмаган" },
            { "Zyyy", "Умумий" },
            { "Zzzz", "Номаълум шрифт" },
            { "en_GB", "инглизча (Британия)" },
            { "en_US", "инглизча (Америка)" },
            { "nl_BE", "фламандча" },
            { "sw_CD", "конго-суахили" },
            { "ar_001", "стандарт арабча" },
            { "key.ca", "Календарь" },
            { "key.co", "Саралаш тартиби" },
            { "key.cu", "Валюта" },
            { "key.nu", "Рақамлар" },
            { "zh_Hans", "соддалаштирилган хитойча" },
            { "zh_Hant", "анъанавий хитойча" },
            { "type.nu.arab", "Араб-ҳинд рақамлари" },
            { "type.nu.armn", "Арман сонлари" },
            { "type.nu.beng", "Бенгали рақамлари" },
            { "type.nu.deva", "Деванагари рақамлари" },
            { "type.nu.ethi", "Ҳабаш сонлари" },
            { "type.nu.geor", "Грузин сонлари" },
            { "type.nu.grek", "Грек сонлари" },
            { "type.nu.gujr", "Гужарати рақамлари" },
            { "type.nu.guru", "Гурмухи рақамлари" },
            { "type.nu.hans", "Соддалаштирилган Хитой сонлари" },
            { "type.nu.hant", "Анъанавий Хитой сонлари" },
            { "type.nu.hebr", "Иброний сонлари" },
            { "type.nu.jpan", "Япония сонлари" },
            { "type.nu.khmr", "Хмер рақамлари" },
            { "type.nu.knda", "Каннада рақамлари" },
            { "type.nu.laoo", "Лао рақамлари" },
            { "type.nu.latn", "Ғарб рақамлари" },
            { "type.nu.mlym", "Малайалам рақамлари" },
            { "type.nu.mymr", "Мьянма рақамлари" },
            { "type.nu.orya", "Ория рақамлари" },
            { "type.nu.taml", "Анъанавий Тамил сонлари" },
            { "type.nu.telu", "Телугу рақамлари" },
            { "type.nu.thai", "Тай рақамлари" },
            { "type.nu.tibt", "Тибет рақамлари" },
            { "type.co.ducet", "Сукут бўйича саралаш тартиби" },
            { "type.nu.roman", "Рим сонлари" },
            { "type.co.search", "Умумий қидириш" },
            { "type.nu.arabext", "Кенгайтирилган араб-ҳинд рақамлари" },
            { "type.nu.armnlow", "Арман кичик сонлари" },
            { "type.nu.greklow", "Грек кичик сонлари" },
            { "type.nu.hanidec", "Хитой ўнлик сонлари" },
            { "type.nu.hansfin", "Соддалаштирилган Хитой молия сонлари" },
            { "type.nu.hantfin", "Анъанавий Хитой молия сонлари" },
            { "type.nu.jpanfin", "Япония молия сонлари" },
            { "type.nu.tamldec", "Тамил рақамлари" },
            { "type.co.standard", "Стандарт саралаш тартиби" },
            { "type.nu.fullwide", "Тўлиқ кенгликдаги рақамлар" },
            { "type.nu.romanlow", "Рим кичик сонлари" },
            { "type.ca.gregorian", "Григориан календари" },
        };
        return data;
    }
}
