/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_yav extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Aŋtúla" },
            { "AE", "imiláat i paaláap" },
            { "AF", "Afkanistáŋ" },
            { "AG", "Aŋtíka na Palpúta" },
            { "AI", "Aŋkíla" },
            { "AL", "Alpaní" },
            { "AM", "Almanía" },
            { "AO", "Aŋkúla" },
            { "AR", "Alsaŋtín" },
            { "AS", "Sámua u Amelíka" },
            { "AT", "Otilís" },
            { "AU", "Otalalí" },
            { "AW", "Alúpa" },
            { "AZ", "Asɛlpaisáŋ" },
            { "BA", "Pusiní-ɛlkofína" },
            { "BB", "Palpatós" },
            { "BD", "Paŋkalatɛs" },
            { "BE", "Pɛlsíik" },
            { "BF", "Pulikínafásó" },
            { "BG", "Pulukalíi" },
            { "BH", "Palɛŋ" },
            { "BI", "Púlúndí" },
            { "BJ", "Penɛŋ" },
            { "BM", "Pɛlmúta" },
            { "BN", "Pulunéy" },
            { "BO", "Polífia" },
            { "BR", "Pilesíl" },
            { "BS", "Pahámas" },
            { "BT", "Putaŋ" },
            { "BW", "Posuána" },
            { "BY", "Pelalús" },
            { "BZ", "Pelíse" },
            { "CA", "Kánáta" },
            { "CD", "kitɔŋ kí kongó" },
            { "CF", "Santalafilíik" },
            { "CG", "Kongó" },
            { "CH", "suwíis" },
            { "CI", "Kótifualɛ" },
            { "CK", "Kúuke" },
            { "CL", "Silí" },
            { "CM", "Kemelún" },
            { "CN", "Síine" },
            { "CO", "Kɔlɔ́mbía" },
            { "CR", "Kóstálíka" },
            { "CU", "kúpa" },
            { "CV", "Kápfɛl" },
            { "CY", "síplɛ" },
            { "CZ", "kitɔŋ kí cɛ́k" },
            { "DE", "nsáman" },
            { "DJ", "síputí" },
            { "DK", "tanemálk" },
            { "DM", "túmúnéke" },
            { "DO", "kitɔŋ kí tumunikɛ́ŋ" },
            { "DZ", "Alselí" },
            { "EC", "ekuatɛ́l" },
            { "EE", "ɛstoni" },
            { "EG", "isípit" },
            { "ER", "elitée" },
            { "ES", "panyá" },
            { "ET", "etiopí" },
            { "FI", "fɛnlánd" },
            { "FJ", "físi" },
            { "FK", "maluwín" },
            { "FM", "mikolonesí" },
            { "FR", "felensí" },
            { "GA", "kapɔ́ŋ" },
            { "GB", "ingilíís" },
            { "GD", "kelenáat" },
            { "GE", "sɔlsíi" },
            { "GF", "kuyáan u felensí" },
            { "GH", "kaná" },
            { "GI", "sílpalatáal" },
            { "GL", "kuluɛnlánd" },
            { "GM", "kambíi" },
            { "GN", "kiiné" },
            { "GP", "kuatelúup" },
            { "GQ", "kinéekuatolial" },
            { "GR", "kilɛ́ɛk" },
            { "GT", "kuatemalá" },
            { "GU", "kuamiɛ" },
            { "GW", "kiinépisaó" },
            { "GY", "kuyáan" },
            { "HN", "ɔndúlas" },
            { "HR", "Kolowasíi" },
            { "HT", "ayíti" },
            { "HU", "ɔngilí" },
            { "ID", "ɛndonesí" },
            { "IE", "ililánd" },
            { "IL", "ísilayɛ́l" },
            { "IN", "ɛ́ɛnd" },
            { "IQ", "ilák" },
            { "IR", "iláŋ" },
            { "IS", "isláand" },
            { "IT", "italí" },
            { "JM", "samayíik" },
            { "JO", "sɔltaní" },
            { "JP", "sapɔ́ɔŋ" },
            { "KE", "kénia" },
            { "KG", "kilikisistáŋ" },
            { "KH", "Kámbóse" },
            { "KI", "kilipatí" },
            { "KM", "Kɔmɔ́ɔl" },
            { "KN", "sɛ́ŋkilistɔ́f eniɛ́f" },
            { "KP", "kɔlé u muɛnɛ́" },
            { "KR", "kɔlé wu mbát" },
            { "KW", "kowéet" },
            { "KY", "Káyímanɛ" },
            { "KZ", "kasaksitáŋ" },
            { "LA", "lawós" },
            { "LB", "lipáŋ" },
            { "LC", "sɛ́ŋtɛ́lusí" },
            { "LI", "lístɛ́nsitáyin" },
            { "LK", "silíláŋka" },
            { "LR", "lipélia" },
            { "LS", "lesotó" },
            { "LT", "litiyaní" },
            { "LU", "liksambúul" },
            { "LV", "letoní" },
            { "LY", "lipíi" },
            { "MA", "malóok" },
            { "MC", "monakó" },
            { "MD", "moltafí" },
            { "MG", "matakaskáal" },
            { "MH", "ílmalasáal" },
            { "ML", "malí" },
            { "MM", "miaŋmáal" },
            { "MN", "mongolí" },
            { "MP", "il maliyanɛ u muɛnɛ́" },
            { "MQ", "maltiníik" },
            { "MR", "molitaní" },
            { "MS", "mɔŋsilá" },
            { "MT", "málɛ́t" },
            { "MU", "molís" },
            { "MV", "maletíif" },
            { "MW", "malawí" },
            { "MX", "mɛksíik" },
            { "MY", "malesí" },
            { "MZ", "mosambík" },
            { "NA", "namipí" },
            { "NC", "nufɛ́l kaletoní" },
            { "NE", "nisɛ́ɛl" },
            { "NF", "il nɔ́lfɔ́lɔk" },
            { "NG", "nisélia" },
            { "NI", "nikalaká" },
            { "NL", "nitililáand" },
            { "NO", "nɔlfɛ́ɛs" },
            { "NP", "nepáal" },
            { "NR", "nawulú" },
            { "NU", "niyuwé" },
            { "NZ", "nufɛ́l seláand" },
            { "OM", "omáŋ" },
            { "PA", "panamá" },
            { "PE", "pelú" },
            { "PF", "polinesí u felensí" },
            { "PG", "papuasí nufɛ́l kiiné" },
            { "PH", "filipíin" },
            { "PK", "pakistáŋ" },
            { "PL", "pɔlɔ́ɔny" },
            { "PM", "sɛ́ŋpiɛ́l e mikelɔ́ŋ" },
            { "PN", "pitikɛ́ɛlínɛ́" },
            { "PR", "pólótolíko" },
            { "PS", "kitɔŋ ki palɛstíin" },
            { "PT", "pɔltukáal" },
            { "PW", "palawú" },
            { "PY", "palakúé" },
            { "QA", "katáal" },
            { "RE", "elewuniɔ́ŋ" },
            { "RO", "ulumaní" },
            { "RU", "ulusí" },
            { "RW", "uluándá" },
            { "SA", "alapísawutíit" },
            { "SB", "il salomɔ́ŋ" },
            { "SC", "sesɛ́ɛl" },
            { "SD", "sutáaŋ" },
            { "SE", "suɛ́t" },
            { "SG", "singapúul" },
            { "SH", "sɛ́ŋtɛ́ elɛ́ɛnɛ" },
            { "SI", "silofení" },
            { "SK", "silofakí" },
            { "SL", "sieláleyɔ́ɔn" },
            { "SM", "san malíno" },
            { "SN", "senekáal" },
            { "SO", "somalí" },
            { "SR", "sulináam" },
            { "ST", "sáwó tomé e pelensípe" },
            { "SV", "salfatɔ́ɔl" },
            { "SZ", "suasiláand" },
            { "TC", "túluk na káyiik" },
            { "TD", "Sáat" },
            { "TG", "tokó" },
            { "TH", "tayiláand" },
            { "TJ", "tasikistáaŋ" },
            { "TK", "tokeló" },
            { "TL", "timɔ́ɔl u nipálɛ́n" },
            { "TM", "tulukmenisitáaŋ" },
            { "TN", "tunusí" },
            { "TO", "tɔ́ŋka" },
            { "TR", "tulukíi" },
            { "TT", "tilinitáat na tupákɔ" },
            { "TV", "tufalú" },
            { "TW", "tayiwáan" },
            { "TZ", "taŋsaní" },
            { "UA", "ukilɛ́ɛn" },
            { "UG", "ukánda" },
            { "US", "amálíka" },
            { "UY", "ulukuéy" },
            { "UZ", "usupekistáaŋ" },
            { "VA", "fatikáaŋ" },
            { "VC", "sɛ́ŋ fɛŋsáŋ elekelenatíin" },
            { "VE", "fenesuwelá" },
            { "VG", "Filisíin ungilís" },
            { "VI", "pindisúlɛ́ pi amálíka" },
            { "VN", "fiɛtnáam" },
            { "VU", "fanuatú" },
            { "WF", "walíis na futúna" },
            { "WS", "samowá" },
            { "YE", "yémɛn" },
            { "YT", "mayɔ́ɔt" },
            { "ZA", "afilí mbátɛ́" },
            { "ZM", "saambíi" },
            { "ZW", "simbapuwé" },
            { "ak", "akánɛ" },
            { "am", "amalíke" },
            { "ar", "́pakas" },
            { "be", "pielúse" },
            { "bg", "bulgálɛ" },
            { "bn", "pengálɛ́ɛ" },
            { "cs", "cɛ́kɛ́ɛ" },
            { "de", "ŋndiáman" },
            { "el", "yavánɛ" },
            { "en", "íŋgilísé" },
            { "es", "nuɛspanyɔ́lɛ" },
            { "fa", "nupɛ́lisɛ" },
            { "fr", "feleŋsí" },
            { "ha", "pakas" },
            { "hi", "índí" },
            { "hu", "ɔ́ŋgɛ" },
            { "id", "índonísiɛ" },
            { "ig", "íbo" },
            { "it", "itáliɛ" },
            { "ja", "ndiáman" },
            { "jv", "yávanɛ" },
            { "km", "kímɛɛ" },
            { "ko", "kolíe" },
            { "ms", "máliɛ" },
            { "my", "bímanɛ" },
            { "ne", "nunipálɛ" },
            { "nl", "nilándɛ" },
            { "pa", "nupunsapíɛ́" },
            { "pl", "nupolonɛ́ɛ" },
            { "pt", "nupɔlitukɛ́ɛ" },
            { "ro", "nulumɛ́ŋɛ" },
            { "ru", "nulúse" },
            { "rw", "nuluándɛ́ɛ" },
            { "so", "nusomalíɛ" },
            { "sv", "nusuetua" },
            { "ta", "nutámule" },
            { "th", "nutáyɛ" },
            { "tr", "nutúluke" },
            { "uk", "nukeleniɛ́ŋɛ" },
            { "ur", "nulutú" },
            { "vi", "nufiɛtnamíɛŋ" },
            { "yo", "nuyolúpa" },
            { "zh", "sinúɛ" },
            { "zu", "nusulú" },
            { "yav", "nuasue" },
        };
        return data;
    }
}
