/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_yo_BJ extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "003", "Àríwá Amɛ́ríkà" },
            { "005", "Gúúshù Amɛ́ríkà" },
            { "009", "Òsɔ́ɔ́níà" },
            { "011", "Ìwɔ̀ oorùn Afíríkà" },
            { "013", "Ààrin Gbùgbùn Àmɛ́ríkà" },
            { "019", "Amɛ́ríkà" },
            { "021", "Apáàríwá Amɛ́ríkà" },
            { "030", "Ìlà Òòrùn Eshíà" },
            { "034", "Gúúshù Eshíà" },
            { "035", "Gúúshù ìlà òòrùn Éshíà" },
            { "039", "Gúúshù Yúróòpù" },
            { "053", "Ɔshirélashíà" },
            { "054", "Mɛlanéshíà" },
            { "057", "Agbègbè Maikironéshíà" },
            { "061", "Polineshíà" },
            { "142", "Áshíà" },
            { "143", "Ààrin Gbùngbùn Éshíà" },
            { "145", "Ìwɔ̀ Òòrùn Eshíà" },
            { "155", "Ìwɔ̀ Òòrùn Yúrópù" },
            { "419", "Látín Amɛ́ríkà" },
            { "AE", "Ɛmirate ti Awɔn Arabu" },
            { "AS", "Sámóánì ti Orílɛ́ède Àméríkà" },
            { "AX", "Àwɔn Erékùsù ti Aland" },
            { "AZ", "Asɛ́bájánì" },
            { "BA", "Bɔ̀síníà àti Ɛtisɛgófínà" },
            { "BE", "Bégíɔ́mù" },
            { "BJ", "Bɛ̀nɛ̀" },
            { "BL", "Ìlú Bátílɛ́mì" },
            { "BN", "Búrúnɛ́lì" },
            { "BO", "Bɔ̀lífíyà" },
            { "BQ", "Kàríbíánì ti Nɛ́dálándì" },
            { "BW", "Bɔ̀tìsúwánà" },
            { "BZ", "Bèlísɛ̀" },
            { "CH", "switishilandi" },
            { "CL", "Shílè" },
            { "CN", "Sháínà" },
            { "CZ", "Shɛ́ɛ́kì" },
            { "DG", "Diego Gashia" },
            { "DJ", "Díbɔ́ótì" },
            { "DK", "Dɛ́mákì" },
            { "EH", "Ìwɔ̀òòrùn Sàhárà" },
            { "EU", "Àpapɔ̀ Yúróòpù" },
            { "FO", "Àwɔn Erékùsù ti Faroe" },
            { "GB", "Gɛ̀ɛ́sì" },
            { "GE", "Gɔgia" },
            { "GF", "Firenshi Guana" },
            { "GS", "Gúúsù Georgia àti Gúúsù Àwɔn Erékùsù Sandwich" },
            { "HK", "Agbègbè Ìshàkóso Ìshúná Hong Kong Tí Shánà Ń Darí" },
            { "IC", "Ɛrékùsù Kánárì" },
            { "ID", "Indonéshíà" },
            { "IL", "Iserɛli" },
            { "IM", "Erékùshù ilɛ̀ Man" },
            { "IS", "Ashilandi" },
            { "JE", "Jɛsì" },
            { "JO", "Jɔdani" },
            { "KG", "Kurishisitani" },
            { "KP", "Guusu Kɔria" },
            { "KR", "Ariwa Kɔria" },
            { "KZ", "Kashashatani" },
            { "LC", "Lushia" },
            { "LI", "Lɛshitɛnisiteni" },
            { "MH", "Etikun Máshali" },
            { "MO", "Agbègbè Ìshàkóso Pàtàkì Macao" },
            { "MZ", "Moshamibiku" },
            { "NF", "Erékùsù Nɔ́úfókì" },
            { "NO", "Nɔɔwii" },
            { "NZ", "Shilandi Titun" },
            { "OM", "Ɔɔma" },
            { "PF", "Firenshi Polinesia" },
            { "PM", "Pɛɛri ati mikuloni" },
            { "PR", "Pɔto Riko" },
            { "PS", "Agbègbè ara Palɛsítínì" },
            { "PT", "Pɔ́túgà" },
            { "QO", "Agbègbè Òshɔ́ɔ́níà" },
            { "RS", "Sɛ́bíà" },
            { "RU", "Rɔshia" },
            { "SC", "Sheshɛlɛsi" },
            { "SH", "Hɛlena" },
            { "SJ", "Sífábáàdì àti Jánì Máyɛ̀nì" },
            { "SN", "Sɛnɛga" },
            { "ST", "Sao tomi ati piriishipi" },
            { "SV", "Ɛɛsáfádò" },
            { "SX", "Síntì Mátɛ́ɛ̀nì" },
            { "SZ", "Sashiland" },
            { "TC", "Tɔɔki ati Etikun Kakɔsi" },
            { "TD", "Shààdì" },
            { "TF", "Agbègbè Gúúsù Faranshé" },
            { "TL", "Tímɔ̀ Lɛsiti" },
            { "TM", "Tɔ́kìmɛ́nísítànì" },
            { "TN", "Tunishia" },
            { "TR", "Tɔɔki" },
            { "UM", "Àwɔn Erékùsù Kékèké Agbègbè US" },
            { "UN", "Ìshɔ̀kan àgbáyé" },
            { "US", "Amɛrikà" },
            { "UZ", "Nshibɛkisitani" },
            { "VC", "Fisɛnnti ati Genadina" },
            { "VE", "Fɛnɛshuɛla" },
            { "VI", "Etikun Fagini ti Amɛrika" },
            { "VN", "Fɛtinami" },
            { "WS", "Samɔ" },
            { "XA", "ìsɔ̀rɔ̀sí irɔ́" },
            { "XB", "Agbègbè irɔ́" },
            { "ZA", "Gúúshù Áfíríkà" },
            { "ZM", "Shamibia" },
            { "ZW", "Shimibabe" },
            { "ZZ", "Àgbègbè àìmɔ̀" },
            { "cu", "Èdè Síláfííkì Ilé Ìjɔ́sìn" },
            { "cv", "Èdè Shufasi" },
            { "en", "Èdè Gɛ̀ɛ́sì" },
            { "es", "Èdè Sípáníìshì" },
            { "id", "Èdè Indonéshíà" },
            { "ie", "Èdè àtɔwɔ́dá" },
            { "ii", "Shíkuán Yì" },
            { "kk", "Kashakì" },
            { "ks", "Kashímirì" },
            { "ku", "Kɔdishì" },
            { "kw", "Èdè Kɔ́nììshì" },
            { "lb", "Lùshɛ́mbɔ́ɔ̀gì" },
            { "nb", "Nɔ́ɔ́wè Bokímàl" },
            { "nl", "Èdè Dɔ́ɔ̀shì" },
            { "nn", "Nɔ́ɔ́wè Nínɔ̀sìkì" },
            { "oc", "Èdè Ɔ̀kísítáànì" },
            { "om", "Òròmɔ́" },
            { "os", "Ɔshɛ́tíìkì" },
            { "pt", "Èdè Pɔtogí" },
            { "qu", "Kúɛ́ńjùà" },
            { "rm", "Rómáǹshì" },
            { "ru", "Èdè Rɔ́shíà" },
            { "sn", "Shɔnà" },
            { "tr", "Èdè Tɔɔkisi" },
            { "ug", "Yúgɔ̀" },
            { "vo", "Fɔ́lápùùkù" },
            { "wo", "Wɔ́lɔ́ɔ̀fù" },
            { "za", "Shúwáànù" },
            { "zh", "Edè Sháínà" },
            { "zu", "Èdè Shulu" },
            { "agq", "Èdè Ágɛ̀ɛ̀mù" },
            { "bez", "Èdè Bɛ́nà" },
            { "chr", "Èdè Shɛ́rókiì" },
            { "dje", "Shárúmà" },
            { "dsb", "Shóbíánù Apá Ìshàlɛ̀" },
            { "ebu", "Èdè Ɛmbù" },
            { "gez", "Ede Gɛ́sì" },
            { "jmc", "Máshámè" },
            { "khq", "Koira Shíínì" },
            { "kln", "Kálɛnjín" },
            { "ksb", "Sháńbálà" },
            { "mul", "Ɔlɔ́pɔ̀ èdè" },
            { "nds", "Jámánì ìpìlɛ̀" },
            { "nmg", "Kíwáshíò" },
            { "nus", "Núɛ̀" },
            { "nyn", "Ńyákɔ́lè" },
            { "prg", "Púrúshíànù" },
            { "seh", "Shɛnà" },
            { "shi", "Tashelíìtì" },
            { "szl", "Silìshíànì" },
            { "teo", "Tɛ́sò" },
            { "und", "Èdè àìmɔ̀" },
            { "vec", "Fènéshìànì" },
            { "wae", "Wɔsà" },
            { "xog", "Shógà" },
            { "yav", "Yangbɛn" },
            { "zgh", "Àfɛnùkò Támásáìtì ti Mòrókò" },
            { "Armn", "Àmɛ́níà" },
            { "Cyrl", "èdè ilɛ̀ Rɔ́shíà" },
            { "Deva", "Dɛfanagárì" },
            { "Ethi", "Ɛtiópíìkì" },
            { "Geor", "Jɔ́jíànù" },
            { "Hanb", "Han pɛ̀lú Bopomófò" },
            { "Hans", "tí wɔ́n mú rɔrùn." },
            { "Hrkt", "ìlànà àfɔwɔ́kɔ ará Jàpánù" },
            { "Khmr", "Kɛmɛ̀" },
            { "Plrd", "Fonɛtiiki Polaadi" },
            { "Zmth", "Àmì Ìshèsìrò" },
            { "Zsym", "Àwɔn àmì" },
            { "Zxxx", "Aikɔsilɛ" },
            { "Zyyy", "Wɔ́pɔ̀" },
            { "Zzzz", "Ìshɔwɔ́kɔ̀wé àìmɔ̀" },
            { "de_AT", "Èdè Jámánì (Ɔ́síríà )" },
            { "de_CH", "Èdè Ilɛ̀ Jámánì (Orílɛ́ède swítsàlandì)" },
            { "en_AU", "Èdè Gɛ̀ɛ́sì (órílɛ̀-èdè Ɔsirélíà)" },
            { "en_CA", "Èdè Gɛ̀ɛ́sì (Orílɛ̀-èdè Kánádà)" },
            { "en_GB", "Èdè òyìnbó Gɛ̀ɛ́sì" },
            { "es_ES", "Èdè Sípáníìshì (orílɛ̀-èdè Yúróòpù)" },
            { "es_MX", "Èdè Sípáníìshì (orílɛ̀-èdè Mɛ́síkò)" },
            { "fr_CA", "Èdè Faransé (orílɛ̀-èdè Kánádà)" },
            { "fr_CH", "Èdè Faranshé (Súwísàlaǹdì)" },
            { "nl_BE", "Èdè Flemishi" },
            { "pt_BR", "Èdè Pɔtogí (Orilɛ̀-èdè Bràsíl)" },
            { "pt_PT", "Èdè Pɔtogí (orílɛ̀-èdè Yúróòpù)" },
            { "es_419", "Èdè Sípáníìshì (orílɛ̀-èdè Látìn-Amɛ́ríkà)" },
            { "key.ca", "Kàlɛ́ńdà" },
            { "key.cf", "Ònà Ìgbekalɛ̀ owó" },
            { "key.co", "Ètò Ɛlɛ́sɛɛsɛ" },
            { "key.ms", "Èto Ìdiwɔ̀n" },
            { "key.nu", "Àwɔn nɔ́ńbà" },
            { "zh_Hans", "Ɛdè Sháínà Onírɔ̀rùn" },
            { "zh_Hant", "Èdè Sháínà Ìbílɛ̀" },
            { "type.ca.roc", "Kàlɛ́ńdà Minguo" },
            { "type.nu.arab", "àwɔn díjítì Làrubáwá-Índíà" },
            { "type.nu.armn", "Àwɔn nɔ́ńbà Àmɛ́níà" },
            { "type.nu.beng", "Àwɔn díjíìtì Báńgílà" },
            { "type.nu.cakm", "Àwɔn díjíìtì Shakma" },
            { "type.nu.deva", "Àwɔn díjììtì Defanagárì" },
            { "type.nu.ethi", "Àwɔn nɔ́ńbà Ɛtiópíìkì" },
            { "type.nu.geor", "Àwɔn nɔ́ńbà Jɔ́jíà" },
            { "type.nu.grek", "Àwɔn nɔ́ńbà Gíríìkì" },
            { "type.nu.gujr", "Àwɔn díjíìtì Gùjárátì" },
            { "type.nu.guru", "Àwɔn Díjíìtì Gurumukì" },
            { "type.nu.hans", "Àwɔn nɔ́ńbà Ìrɔ̀rùn ti Sháìnà" },
            { "type.nu.hant", "Àwɔn nɔ́ńbà Ìbílɛ̀ Sháìnà" },
            { "type.nu.hebr", "Àwɔn nɔ́ńbà Hébérù" },
            { "type.nu.java", "Àwɔn díjíìtì Jafaniisi" },
            { "type.nu.jpan", "Àwɔn nɔ́ńbà Jápànù" },
            { "type.nu.khmr", "Àwɔn díjíìtì Kɛ́mɛ̀" },
            { "type.nu.knda", "Àwɔn díjíìtì kanada" },
            { "type.nu.laoo", "Àwɔn díjíìtì Láó" },
            { "type.nu.latn", "Díjíítì Ìwɔ̀ Oòrùn" },
            { "type.nu.mlym", "Àwɔn díjíìtì Málàyálámù" },
            { "type.nu.mtei", "Àwɔn díjíìtì Mete Mayeki" },
            { "type.nu.mymr", "Àwɔn díjíìtì Myánmarí" },
            { "type.nu.olck", "Àwɔn díjíìtì Shiki" },
            { "type.nu.orya", "Àwɔn díjíìtì Òdíà" },
            { "type.nu.taml", "Àwɔn díjíìtì Ìbílɛ̀ Támílù" },
            { "type.nu.telu", "Àwɔn díjíìtì Télúgù" },
            { "type.nu.thai", "Àwɔn díjíìtì Thai" },
            { "type.nu.tibt", "Àwɔn díjíìtì Tibetán" },
            { "type.nu.vaii", "Àwɔn díjíìtì Fai" },
            { "type.ca.dangi", "Kàlɛ́ńdà dangi" },
            { "type.co.ducet", "Ètò Ɛlɛ́sɛɛsɛ Àkùàyàn Unicode" },
            { "type.nu.roman", "Àwɔn díjíìtì Rómánù" },
            { "type.ca.hebrew", "Kàlɛ́ńdà Hébérù" },
            { "type.co.search", "Ìshàwárí Ète-Gbogbogbò" },
            { "type.ms.metric", "Èto Mɛ́tíríìkì" },
            { "type.ca.chinese", "Kàlɛ́ńdà ti Sháìnà" },
            { "type.ca.islamic", "Kàlɛ́ńdà Lárúbáwá" },
            { "type.ca.iso8601", "Kàlɛ́ńdà ISO-8601" },
            { "type.ca.persian", "Kàlɛ́ńdà Pásíànù" },
            { "type.cf.account", "Ìgúnrégé Ìshirò Owó Kɔ́rɛ́ńsì" },
            { "type.nu.arabext", "Àwɔn Díjíìtì Lárúbáwá-Índíà fífɛ̀" },
            { "type.nu.armnlow", "Àwɔn Nɔ́ńbà Kékèké ti Amɛ́ríkà" },
            { "type.nu.greklow", "Àwɔn Nɔ́ńbà Gíríìkì Kékèké" },
            { "type.nu.hanidec", "Àwɔn nɔ́ńbà Dɛ́símà Sháìnà" },
            { "type.nu.hansfin", "Àwɔn nɔ́ńbà Ìshúná Ìrɔ̀rùn Sháìnà" },
            { "type.nu.hantfin", "Àwɔn nɔ́ńbà Ìshúná Ìbílɛ̀ Sháìnà" },
            { "type.nu.jpanfin", "Àwɔn nɔ́ńbà Ìshúná Jàpáànù" },
            { "type.nu.tamldec", "Àwɔn díjíìtì Tàmílù" },
            { "type.ca.buddhist", "Kàlɛ́ńdà Buddhist" },
            { "type.ca.ethiopic", "Kàlɛ́ńdà Ɛtíópíìkì" },
            { "type.ca.japanese", "Kàlɛ́ńdà ti Jàpánù" },
            { "type.cf.standard", "Ònà ìgbekalɛ̀ owó tó jɛ́ àjùmɔ̀lò" },
            { "type.ms.uksystem", "Èto Ìdiwɔ̀n Ɔba" },
            { "type.ms.ussystem", "Èto Ìdiwɔ̀n US" },
            { "type.nu.fullwide", "Àwɔn Díjíìtì Fífɛ̀-Ɛ̀kún" },
            { "type.nu.romanlow", "Àwɔn díjíìtì Rómánù Kékeré" },
            { "type.ca.gregorian", "Kàlɛ́ńdà Gregory" },
            { "type.ca.islamic-civil", "Kàlɛ́ńdà ti Musulumi" },
            { "type.ca.islamic-umalqura", "Kàlɛ́ńdà Musulumi" },
        };
        return data;
    }
}
