/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_zgh extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "ⴰⵏⴷⵓⵔⴰ" },
            { "AE", "ⵍⵉⵎⴰⵔⴰⵜ" },
            { "AF", "ⴰⴼⵖⴰⵏⵉⵙⵜⴰⵏ" },
            { "AG", "ⴰⵏⵜⵉⴳⴰ ⴷ ⴱⵔⴱⵓⴷⴰ" },
            { "AI", "ⴰⵏⴳⵉⵍⴰ" },
            { "AL", "ⴰⵍⴱⴰⵏⵢⴰ" },
            { "AM", "ⴰⵔⵎⵉⵏⵢⴰ" },
            { "AO", "ⴰⵏⴳⵓⵍⴰ" },
            { "AR", "ⴰⵔⵊⴰⵏⵜⵉⵏ" },
            { "AS", "ⵙⴰⵎⵡⴰ ⵜⴰⵎⵉⵔⵉⴽⴰⵏⵉⵜ" },
            { "AT", "ⵏⵏⵎⵙⴰ" },
            { "AU", "ⵓⵙⵜⵔⴰⵍⵢⴰ" },
            { "AW", "ⴰⵔⵓⴱⴰ" },
            { "AZ", "ⴰⴷⵔⴰⴱⵉⵊⴰⵏ" },
            { "BA", "ⴱⵓⵙⵏⴰ ⴷ ⵀⵉⵔⵙⵉⴽ" },
            { "BB", "ⴱⴰⵔⴱⴰⴷ" },
            { "BD", "ⴱⴰⵏⴳⵍⴰⴷⵉⵛ" },
            { "BE", "ⴱⵍⵊⵉⴽⴰ" },
            { "BF", "ⴱⵓⵔⴽⵉⵏⴰ ⴼⴰⵙⵓ" },
            { "BG", "ⴱⵍⵖⴰⵔⵢⴰ" },
            { "BH", "ⴱⵃⵔⴰⵢⵏ" },
            { "BI", "ⴱⵓⵔⵓⵏⴷⵉ" },
            { "BJ", "ⴱⵉⵏⵉⵏ" },
            { "BM", "ⴱⵔⵎⵓⴷⴰ" },
            { "BN", "ⴱⵔⵓⵏⵉ" },
            { "BO", "ⴱⵓⵍⵉⴱⵢⴰ" },
            { "BR", "ⴱⵔⴰⵣⵉⵍ" },
            { "BS", "ⴱⴰⵀⴰⵎⴰⵙ" },
            { "BT", "ⴱⵀⵓⵜⴰⵏ" },
            { "BW", "ⴱⵓⵜⵙⵡⴰⵏⴰ" },
            { "BY", "ⴱⵉⵍⴰⵔⵓⵙⵢⴰ" },
            { "BZ", "ⴱⵉⵍⵉⵣ" },
            { "CA", "ⴽⴰⵏⴰⴷⴰ" },
            { "CD", "ⵜⴰⴳⴷⵓⴷⴰⵏⵜ ⵜⴰⴷⵉⵎⵓⵇⵔⴰⵜⵉⵜ ⵏ ⴽⵓⵏⴳⵓ" },
            { "CF", "ⵜⴰⴳⴷⵓⴷⴰⵏⵜ ⵜⴰⵏⴰⵎⵎⴰⵙⵜ ⵏ ⵉⴼⵔⵉⵇⵢⴰ" },
            { "CG", "ⴽⵓⵏⴳⵓ" },
            { "CH", "ⵙⵡⵉⵙⵔⴰ" },
            { "CI", "ⴽⵓⵜ ⴷⵉⴼⵡⴰⵔ" },
            { "CK", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⴽⵓⴽ" },
            { "CL", "ⵛⵛⵉⵍⵉ" },
            { "CM", "ⴽⴰⵎⵉⵔⵓⵏ" },
            { "CN", "ⵛⵛⵉⵏⵡⴰ" },
            { "CO", "ⴽⵓⵍⵓⵎⴱⵢⴰ" },
            { "CR", "ⴽⵓⵙⵜⴰ ⵔⵉⴽⴰ" },
            { "CU", "ⴽⵓⴱⴰ" },
            { "CV", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⴽⴰⴱⴱⵉⵔⴷⵉ" },
            { "CY", "ⵇⵓⴱⵔⵓⵙ" },
            { "CZ", "ⵜⴰⴳⴷⵓⴷⴰⵏⵜ ⵜⴰⵜⵛⵉⴽⵉⵜ" },
            { "DE", "ⴰⵍⵎⴰⵏⵢⴰ" },
            { "DJ", "ⴷⵊⵉⴱⵓⵜⵉ" },
            { "DK", "ⴷⴰⵏⵎⴰⵔⴽ" },
            { "DM", "ⴷⵓⵎⵉⵏⵉⴽ" },
            { "DO", "ⵜⴰⴳⴷⵓⴷⴰⵏⵜ ⵜⴰⴷⵓⵎⵉⵏⵉⴽⵜ" },
            { "DZ", "ⴷⵣⴰⵢⵔ" },
            { "EC", "ⵉⴽⵡⴰⴷⵓⵔ" },
            { "EE", "ⵉⵙⵜⵓⵏⵢⴰ" },
            { "EG", "ⵎⵉⵚⵕ" },
            { "ER", "ⵉⵔⵉⵜⵉⵔⵢⴰ" },
            { "ES", "ⵙⴱⴰⵏⵢⴰ" },
            { "ET", "ⵉⵜⵢⵓⴱⵢⴰ" },
            { "FI", "ⴼⵉⵍⵍⴰⵏⴷⴰ" },
            { "FJ", "ⴼⵉⴷⵊⵉ" },
            { "FK", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⵎⴰⵍⴰⵡⵉ" },
            { "FM", "ⵎⵉⴽⵔⵓⵏⵉⵣⵢⴰ" },
            { "FR", "ⴼⵔⴰⵏⵙⴰ" },
            { "GA", "ⴳⴰⴱⵓⵏ" },
            { "GB", "ⵜⴰⴳⵍⴷⵉⵜ ⵉⵎⵓⵏⵏ" },
            { "GD", "ⵖⵔⵏⴰⵟⴰ" },
            { "GE", "ⵊⵓⵔⵊⵢⴰ" },
            { "GF", "ⴳⵡⵉⵢⴰⵏ ⵜⴰⴼⵔⴰⵏⵙⵉⵙⵜ" },
            { "GH", "ⵖⴰⵏⴰ" },
            { "GI", "ⴰⴷⵔⴰⵔ ⵏ ⵟⴰⵕⵉⵇ" },
            { "GL", "ⴳⵔⵉⵍⴰⵏⴷ" },
            { "GM", "ⴳⴰⵎⴱⵢⴰ" },
            { "GN", "ⵖⵉⵏⵢⴰ" },
            { "GP", "ⴳⵡⴰⴷⴰⵍⵓⴱ" },
            { "GQ", "ⵖⵉⵏⵢⴰ ⵏ ⵉⴽⵡⴰⴷⵓⵔ" },
            { "GR", "ⵍⵢⵓⵏⴰⵏ" },
            { "GT", "ⴳⵡⴰⵜⵉⵎⴰⵍⴰ" },
            { "GU", "ⴳⵡⴰⵎ" },
            { "GW", "ⵖⵉⵏⵢⴰ ⴱⵉⵙⴰⵡ" },
            { "GY", "ⴳⵡⵉⵢⴰⵏⴰ" },
            { "HN", "ⵀⵓⵏⴷⵓⵔⴰⵙ" },
            { "HR", "ⴽⵔⵡⴰⵜⵢⴰ" },
            { "HT", "ⵀⴰⵢⵜⵉ" },
            { "HU", "ⵀⵏⵖⴰⵔⵢⴰ" },
            { "ID", "ⴰⵏⴷⵓⵏⵉⵙⵢⴰ" },
            { "IE", "ⵉⵔⵍⴰⵏⴷⴰ" },
            { "IL", "ⵉⵙⵔⴰⵢⵉⵍ" },
            { "IN", "ⵍⵀⵉⵏⴷ" },
            { "IQ", "ⵍⵄⵉⵔⴰⵇ" },
            { "IR", "ⵉⵔⴰⵏ" },
            { "IS", "ⵉⵙⵍⴰⵏⴷ" },
            { "IT", "ⵉⵟⴰⵍⵢⴰ" },
            { "JM", "ⵊⴰⵎⴰⵢⴽⴰ" },
            { "JO", "ⵍⵓⵔⴷⵓⵏ" },
            { "JP", "ⵍⵢⴰⴱⴰⵏ" },
            { "KE", "ⴽⵉⵏⵢⴰ" },
            { "KG", "ⴽⵉⵔⵖⵉⵣⵉⵙⵜⴰⵏ" },
            { "KH", "ⴽⴰⵎⴱⵓⴷⵢⴰ" },
            { "KI", "ⴽⵉⵔⵉⴱⴰⵜⵉ" },
            { "KM", "ⵇⵓⵎⵓⵔ" },
            { "KN", "ⵙⴰⵏⴽⵔⵉⵙ ⴷ ⵏⵉⴼⵉⵙ" },
            { "KP", "ⴽⵓⵔⵢⴰ ⵏ ⵉⵥⵥⵍⵎⴹ" },
            { "KR", "ⴽⵓⵔⵢⴰ ⵏ ⵉⴼⴼⵓⵙ" },
            { "KW", "ⵍⴽⵡⵉⵜ" },
            { "KY", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⴽⴰⵢⵎⴰⵏ" },
            { "KZ", "ⴽⴰⵣⴰⵅⵙⵜⴰⵏ" },
            { "LA", "ⵍⴰⵡⵙ" },
            { "LB", "ⵍⵓⴱⵏⴰⵏ" },
            { "LC", "ⵙⴰⵏⵜⵍⵓⵙⵉ" },
            { "LI", "ⵍⵉⴽⵉⵏⵛⵜⴰⵢⵏ" },
            { "LK", "ⵙⵔⵉⵍⴰⵏⴽⴰ" },
            { "LR", "ⵍⵉⴱⵉⵔⵢⴰ" },
            { "LS", "ⵍⵉⵚⵓⵟⵓ" },
            { "LT", "ⵍⵉⵜⵡⴰⵏⵢⴰ" },
            { "LU", "ⵍⵓⴽⵙⴰⵏⴱⵓⵔⴳ" },
            { "LV", "ⵍⴰⵜⴼⵢⴰ" },
            { "LY", "ⵍⵉⴱⵢⴰ" },
            { "MA", "ⵍⵎⵖⵔⵉⴱ" },
            { "MC", "ⵎⵓⵏⴰⴽⵓ" },
            { "MD", "ⵎⵓⵍⴷⵓⴼⵢⴰ" },
            { "ME", "ⵎⵓⵏⵜⵉⵏⵉⴳⵔⵓ" },
            { "MG", "ⵎⴰⴷⴰⵖⴰⵛⵇⴰⵔ" },
            { "MH", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⵎⴰⵔⵛⴰⵍ" },
            { "ML", "ⵎⴰⵍⵉ" },
            { "MM", "ⵎⵢⴰⵏⵎⴰⵔ" },
            { "MN", "ⵎⵏⵖⵓⵍⵢⴰ" },
            { "MP", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⵎⴰⵔⵢⴰⵏ ⵏ ⵉⵥⵥⵍⵎⴹ" },
            { "MQ", "ⵎⴰⵔⵜⵉⵏⵉⴽ" },
            { "MR", "ⵎⵓⵕⵉⵟⴰⵏⵢⴰ" },
            { "MS", "ⵎⵓⵏⵙⵉⵔⴰⵜ" },
            { "MT", "ⵎⴰⵍⵟⴰ" },
            { "MU", "ⵎⵓⵔⵉⵙ" },
            { "MV", "ⵎⴰⵍⴷⵉⴼ" },
            { "MW", "ⵎⴰⵍⴰⵡⵉ" },
            { "MX", "ⵎⵉⴽⵙⵉⴽ" },
            { "MY", "ⵎⴰⵍⵉⵣⵢⴰ" },
            { "MZ", "ⵎⵓⵣⵏⴱⵉⵇ" },
            { "NA", "ⵏⴰⵎⵉⴱⵢⴰ" },
            { "NC", "ⴽⴰⵍⵉⴷⵓⵏⵢⴰ ⵜⴰⵎⴰⵢⵏⵓⵜ" },
            { "NE", "ⵏⵏⵉⵊⵉⵔ" },
            { "NF", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⵏⵓⵔⴼⵓⵍⴽ" },
            { "NG", "ⵏⵉⵊⵉⵔⵢⴰ" },
            { "NI", "ⵏⵉⴽⴰⵔⴰⴳⵡⴰ" },
            { "NL", "ⵀⵓⵍⴰⵏⴷⴰ" },
            { "NO", "ⵏⵏⵔⵡⵉⵊ" },
            { "NP", "ⵏⵉⴱⴰⵍ" },
            { "NR", "ⵏⴰⵡⵔⵓ" },
            { "NU", "ⵏⵉⵡⵉ" },
            { "NZ", "ⵏⵢⵓⵣⵉⵍⴰⵏⴷⴰ" },
            { "OM", "ⵄⵓⵎⴰⵏ" },
            { "PA", "ⴱⴰⵏⴰⵎⴰ" },
            { "PE", "ⴱⵉⵔⵓ" },
            { "PF", "ⴱⵓⵍⵉⵏⵉⵣⵢⴰ ⵜⴰⴼⵔⴰⵏⵙⵉⵙⵜ" },
            { "PG", "ⴱⴰⴱⵡⴰ ⵖⵉⵏⵢⴰ ⵜⴰⵎⴰⵢⵏⵓⵜ" },
            { "PH", "ⴼⵉⵍⵉⴱⴱⵉⵏ" },
            { "PK", "ⴱⴰⴽⵉⵙⵜⴰⵏ" },
            { "PL", "ⴱⵓⵍⵓⵏⵢⴰ" },
            { "PM", "ⵙⴰⵏⴱⵢⵉⵔ ⴷ ⵎⵉⴽⵍⵓⵏ" },
            { "PN", "ⴱⵉⵜⴽⴰⵢⵔⵏ" },
            { "PR", "ⴱⵓⵔⵜⵓ ⵔⵉⴽⵓ" },
            { "PS", "ⴰⴳⵎⵎⴰⴹ ⵏ ⵜⴰⴳⵓⵜ ⴷ ⵖⵣⵣⴰ" },
            { "PT", "ⴱⵕⵟⵇⵉⵣ" },
            { "PW", "ⴱⴰⵍⴰⵡ" },
            { "PY", "ⴱⴰⵔⴰⴳⵡⴰⵢ" },
            { "QA", "ⵇⴰⵜⴰⵔ" },
            { "RE", "ⵔⵉⵢⵓⵏⵢⵓⵏ" },
            { "RO", "ⵔⵓⵎⴰⵏⵢⴰ" },
            { "RS", "ⵙⵉⵔⴱⵢⴰ" },
            { "RU", "ⵔⵓⵙⵢⴰ" },
            { "RW", "ⵔⵡⴰⵏⴷⴰ" },
            { "SA", "ⵙⵙⴰⵄⵓⴷⵉⵢⴰ" },
            { "SB", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⵙⴰⵍⵓⵎⴰⵏ" },
            { "SC", "ⵙⵙⵉⵛⵉⵍ" },
            { "SD", "ⵙⵙⵓⴷⴰⵏ" },
            { "SE", "ⵙⵙⵡⵉⴷ" },
            { "SG", "ⵙⵏⵖⴰⴼⵓⵔⴰ" },
            { "SH", "ⵙⴰⵏⵜⵉⵍⵉⵏ" },
            { "SI", "ⵙⵍⵓⴼⵉⵏⵢⴰ" },
            { "SK", "ⵙⵍⵓⴼⴰⴽⵢⴰ" },
            { "SL", "ⵙⵙⵉⵔⴰⵍⵢⵓⵏ" },
            { "SM", "ⵙⴰⵏⵎⴰⵔⵉⵏⵓ" },
            { "SN", "ⵙⵙⵉⵏⵉⴳⴰⵍ" },
            { "SO", "ⵚⵚⵓⵎⴰⵍ" },
            { "SR", "ⵙⵓⵔⵉⵏⴰⵎ" },
            { "SS", "ⵙⵙⵓⴷⴰⵏ ⵏ ⵉⴼⴼⵓⵙ" },
            { "ST", "ⵙⴰⵡⵟⵓⵎⵉ ⴷ ⴱⵔⴰⵏⵙⵉⴱ" },
            { "SV", "ⵙⴰⵍⴼⴰⴷⵓⵔ" },
            { "SY", "ⵙⵓⵔⵢⴰ" },
            { "SZ", "ⵙⵡⴰⵣⵉⵍⴰⵏⴷⴰ" },
            { "TC", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵏ ⵜⵓⵔⴽⵢⴰ ⴷ ⴽⴰⵢⴽ" },
            { "TD", "ⵜⵛⴰⴷ" },
            { "TG", "ⵟⵓⴳⵓ" },
            { "TH", "ⵟⴰⵢⵍⴰⵏⴷ" },
            { "TJ", "ⵜⴰⴷⵊⴰⴽⵉⵙⵜⴰⵏ" },
            { "TK", "ⵟⵓⴽⵍⴰⵡ" },
            { "TL", "ⵜⵉⵎⵓⵔ ⵏ ⵍⵇⴱⵍⵜ" },
            { "TM", "ⵜⵓⵔⴽⵎⴰⵏⵙⵜⴰⵏ" },
            { "TN", "ⵜⵓⵏⵙ" },
            { "TO", "ⵟⵓⵏⴳⴰ" },
            { "TR", "ⵜⵓⵔⴽⵢⴰ" },
            { "TT", "ⵜⵔⵉⵏⵉⴷⴰⴷ ⴷ ⵟⵓⴱⴰⴳⵓ" },
            { "TV", "ⵜⵓⴼⴰⵍⵓ" },
            { "TW", "ⵟⴰⵢⵡⴰⵏ" },
            { "TZ", "ⵟⴰⵏⵥⴰⵏⵢⴰ" },
            { "UA", "ⵓⴽⵔⴰⵏⵢⴰ" },
            { "UG", "ⵓⵖⴰⵏⴷⴰ" },
            { "US", "ⵉⵡⵓⵏⴰⴽ ⵎⵓⵏⵏⵉⵏ ⵏ ⵎⵉⵔⵉⴽⴰⵏ" },
            { "UY", "ⵓⵔⵓⴳⵡⴰⵢ" },
            { "UZ", "ⵓⵣⴱⴰⴽⵉⵙⵜⴰⵏ" },
            { "VA", "ⴰⵡⴰⵏⴽ ⵏ ⴼⴰⵜⵉⴽⴰⵏ" },
            { "VC", "ⵙⴰⵏⴼⴰⵏⵙⴰⵏ ⴷ ⴳⵔⵉⵏⴰⴷⵉⵏ" },
            { "VE", "ⴼⵉⵏⵣⵡⵉⵍⴰ" },
            { "VG", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵜⵉⵎⴳⴰⴷ ⵏ ⵏⵏⴳⵍⵉⵣ" },
            { "VI", "ⵜⵉⴳⵣⵉⵔⵉⵏ ⵜⵉⵎⴳⴰⴷ ⵏ ⵉⵡⵓⵏⴰⴽ ⵎⵓⵏⵏⵉⵏ" },
            { "VN", "ⴼⵉⵜⵏⴰⵎ" },
            { "VU", "ⴼⴰⵏⵡⴰⵟⵓ" },
            { "WF", "ⵡⴰⵍⵉⵙ ⴷ ⴼⵓⵜⵓⵏⴰ" },
            { "WS", "ⵙⴰⵎⵡⴰ" },
            { "YE", "ⵢⴰⵎⴰⵏ" },
            { "YT", "ⵎⴰⵢⵓⵟ" },
            { "ZA", "ⴰⴼⵔⵉⵇⵢⴰ ⵏ ⵉⴼⴼⵓⵙ" },
            { "ZM", "ⵣⴰⵎⴱⵢⴰ" },
            { "ZW", "ⵣⵉⵎⴱⴰⴱⵡⵉ" },
            { "ak", "ⵜⴰⴽⴰⵏⵜ" },
            { "am", "ⵜⴰⵎⵀⴰⵔⵉⵜ" },
            { "ar", "ⵜⴰⵄⵔⴰⴱⵜ" },
            { "be", "ⵜⴰⴱⵉⵍⴰⵔⵓⵙⵜ" },
            { "bg", "ⵜⴰⴱⵍⵖⴰⵔⵉⵜ" },
            { "bn", "ⵜⴰⴱⵏⵖⴰⵍⵉⵜ" },
            { "cs", "ⵜⴰⵜⵛⵉⴽⵉⵜ" },
            { "de", "ⵜⴰⵍⵉⵎⴰⵏⵜ" },
            { "el", "ⵜⴰⴳⵔⵉⴳⵉⵜ" },
            { "en", "ⵜⴰⵏⴳⵍⵉⵣⵜ" },
            { "es", "ⵜⴰⵙⴱⵏⵢⵓⵍⵉⵜ" },
            { "fa", "ⵜⴰⴼⵓⵔⵙⵉⵜ" },
            { "fr", "ⵜⴰⴼⵔⴰⵏⵙⵉⵙⵜ" },
            { "ha", "ⵜⴰⵀⴰⵡⵙⴰⵜ" },
            { "hi", "ⵜⴰⵀⵉⵏⴷⵉⵜ" },
            { "hu", "ⵜⴰⵀⵏⵖⴰⵔⵉⵜ" },
            { "id", "ⵜⴰⵏⴷⵓⵏⵉⵙⵉⵜ" },
            { "ig", "ⵜⵉⴳⴱⵓⵜ" },
            { "it", "ⵜⴰⵟⴰⵍⵢⴰⵏⵜ" },
            { "ja", "ⵜⴰⵊⴰⴱⴱⵓⵏⵉⵜ" },
            { "jv", "ⵜⴰⵊⴰⴱⴰⵏⵉⵜ" },
            { "km", "ⵜⴰⵅⵎⵉⵔⵜ" },
            { "ko", "ⵜⴰⴽⵓⵔⵉⵜ" },
            { "ms", "ⵜⴰⵎⴰⵍⴰⵡⵉⵜ" },
            { "my", "ⵜⴰⴱⵉⵔⵎⴰⵏⵉⵜ" },
            { "ne", "ⵜⴰⵏⵉⴱⴰⵍⵉⵜ" },
            { "nl", "ⵜⴰⵀⵓⵍⴰⵏⴷⵉⵜ" },
            { "pa", "ⵜⴰⴱⵏⵊⴰⴱⵉⵜ" },
            { "pl", "ⵜⴰⴱⵓⵍⵓⵏⵉⵜ" },
            { "pt", "ⵜⴰⴱⵕⵟⵇⵉⵣⵜ" },
            { "ro", "ⵜⴰⵔⵓⵎⴰⵏⵉⵜ" },
            { "ru", "ⵜⴰⵔⵓⵙⵉⵜ" },
            { "rw", "ⵜⴰⵔⵓⵡⴰⵏⴷⵉⵜ" },
            { "so", "ⵜⴰⵙⵓⵎⴰⵍⵉⵜ" },
            { "sv", "ⵜⴰⵙⵡⵉⴷⵉⵜ" },
            { "ta", "ⵜⴰⵜⴰⵎⵉⵍⵜ" },
            { "th", "ⵜⴰⵜⴰⵢⵍⴰⵏⴷⵉⵜ" },
            { "tr", "ⵜⴰⵜⵓⵔⴽⵉⵜ" },
            { "uk", "ⵜⵓⴽⵔⴰⵏⵉⵜ" },
            { "ur", "ⵜⵓⵔⴷⵓⵜ" },
            { "vi", "ⵜⴰⴱⵉⵜⵏⴰⵎⵉⵜ" },
            { "yo", "ⵜⴰⵢⵔⵓⴱⴰⵜ" },
            { "zh", "ⵜⴰⵛⵉⵏⵡⵉⵜ" },
            { "zu", "ⵜⴰⵣⵓⵍⵓⵜ" },
            { "zgh", "ⵜⴰⵎⴰⵣⵉⵖⵜ" },
            { "key.ca", "ⴰⵙⵎⵍⵓⵙⵙⴰⵏ" },
            { "key.co", "ⴰⵏⵎⴰⵍⴰ ⵏ ⵓⵙⵜⴰⵢ" },
            { "key.cu", "ⴰⴷⵔⵉⵎ" },
            { "type.ca.coptic", "ⴰⵙⵎⵍⵓⵙⵙⴰⵏ ⴰⵇⴱⵟⵉ" },
            { "type.ca.ethiopic", "ⴰⵙⵎⵍⵓⵙⵙⴰⵏ ⵏ ⵉⵜⵢⵓⴱⵢⴰ" },
            { "type.ca.gregorian", "ⴰⵙⵎⵍⵓⵙⵙⴰⵏ ⴰⴳⵔⵉⴳⵓⵔ" },
        };
        return data;
    }
}
