/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_az extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "Qrinviç Orta Vaxtı",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Apia = new String[] {
               "Apia Standart Vaxtı",
               "",
               "Apia Yay Vaxtı",
               "",
               "Apia Vaxtı",
               "",
            };
        final String[] Cook = new String[] {
               "Kuk Adaları Standart Vaxtı",
               "",
               "Kuk Adaları Yarım Yay Vaxtı",
               "",
               "Kuk Adaları Vaxtı",
               "",
            };
        final String[] Cuba = new String[] {
               "Kuba Standart Vaxtı",
               "CST",
               "Kuba Yay Vaxtı",
               "CDT",
               "Kuba Vaxtı",
               "CT",
            };
        final String[] Fiji = new String[] {
               "Fici Standart Vaxtı",
               "",
               "Fici Yay Vaxtı",
               "",
               "Fici Vaxtı",
               "",
            };
        final String[] Gulf = new String[] {
               "Körfəz Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "Hovd Standart Vaxtı",
               "",
               "Hovd Yay Vaxtı",
               "",
               "Hovd Vaxtı",
               "",
            };
        final String[] Iran = new String[] {
               "İran Standart Vaxtı",
               "",
               "İran Yay Vaxtı",
               "",
               "İran Vaxtı",
               "",
            };
        final String[] Niue = new String[] {
               "Niue Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "Omsk Standart Vaxtı",
               "",
               "Omsk Yay Vaxtı",
               "",
               "Omsk Vaxtı",
               "",
            };
        final String[] Peru = new String[] {
               "Peru Standart Vaxtı",
               "",
               "Peru Yay Vaxtı",
               "",
               "Peru Vaxtı",
               "",
            };
        final String[] Truk = new String[] {
               "Çuuk Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "Ueyk Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "Çili Standart Vaxtı",
               "",
               "Çili Yay Vaxtı",
               "",
               "Çili Vaxtı",
               "",
            };
        final String[] China = new String[] {
               "Çin Standart Vaxtı",
               "CST",
               "Çin Yay Vaxtı",
               "CDT",
               "Çin Vaxtı",
               "CT",
            };
        final String[] Cocos = new String[] {
               "Kokos Adaları Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "Devis Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "Hindistan Vaxtı",
               "IST",
               "",
               "IST",
               "",
               "IST",
            };
        final String[] Japan = new String[] {
               "Yaponiya Standart Vaxtı",
               "JST",
               "Yaponiya Yay Vaxtı",
               "JDT",
               "Yaponiya Vaxtı",
               "JT",
            };
        final String[] Korea = new String[] {
               "Koreya Standart Vaxtı",
               "KST",
               "Koreya Yay Vaxtı",
               "KST",
               "Koreya Vaxtı",
               "KST",
            };
        final String[] Nauru = new String[] {
               "Nauru Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "Nepal vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "Palau Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "Samoa Standart Vaxtı",
               "SST",
               "Samoa Yay Vaxtı",
               "SST",
               "Samoa Vaxtı",
               "SST",
            };
        final String[] Syowa = new String[] {
               "Syova Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "Tonqa Standart Vaxtı",
               "",
               "Tonqa Yay Vaxtı",
               "",
               "Tonqa Vaxtı",
               "",
            };
        final String[] Yukon = new String[] {
               "Yukon Vaxtı",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "Alyaska Standart Vaxtı",
               "AKST",
               "Alyaska Yay Vaxtı",
               "AKDT",
               "Alyaska Vaxtı",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "Amazon Standart Vaxtı",
               "",
               "Amazon Yay Vaxtı",
               "",
               "Amazon Vaxtı",
               "",
            };
        final String[] Azores = new String[] {
               "Azor Standart Vaxtı",
               "",
               "Azor Yay Vaxtı",
               "",
               "Azor Vaxtı",
               "",
            };
        final String[] Bhutan = new String[] {
               "Butan Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "Brunei Darussalam vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "Pasxa Adası Standart Vaxtı",
               "",
               "Pasxa Adası Yay Vaxtı",
               "",
               "Pasxa Adası Vaxtı",
               "",
            };
        final String[] Guyana = new String[] {
               "Qayana Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "İsrail Standart Vaxtı",
               "IST",
               "İsrail Yay Vaxtı",
               "IDT",
               "İsrail Vaxtı",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "Korse Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "Mouson Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "Moskva Standart Vaxtı",
               "MSK",
               "Moskva Yay vaxtı",
               "MSK",
               "Moskva Vaxtı",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "Ponape Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "Samara standart vaxtı",
               "",
               "Samara yay vaxtı",
               "",
               "Samara vaxtı",
               "",
            };
        final String[] Tahiti = new String[] {
               "Tahiti Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "Taybey Standart Vaxtı",
               "CST",
               "Taybey Yay Vaxtı",
               "CDT",
               "Taybey Vaxtı",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "Tuvalu Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "Vostok Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "Uollis və Futuna Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "Ərəbistan Standart Vaxtı",
               "",
               "Ərəbistan Yay Vaxtı",
               "",
               "Ərəbistan Vaxtı",
               "",
            };
        final String[] Armenia = new String[] {
               "Ermənistan Standart Vaxtı",
               "",
               "Ermənistan Yay Vaxtı",
               "",
               "Ermənistan Vaxtı",
               "",
            };
        final String[] Bolivia = new String[] {
               "Boliviya Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "Çatham Standart Vaxtı",
               "",
               "Çatham Yay Vaxtı",
               "",
               "Çatham Vaxtı",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "Koordinasiya edilmiş ümumdünya vaxtı",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "Ekvador Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "Qambier Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "Gurcüstan Standart Vaxtı",
               "",
               "Gurcüstan Yay Vaxtı",
               "",
               "Gurcüstan Vaxtı",
               "",
            };
        final String[] Irkutsk = new String[] {
               "İrkutsk Standart Vaxtı",
               "",
               "İrkutsk Yay Vaxtı",
               "",
               "İrkutsk Vaxtı",
               "",
            };
        final String[] Magadan = new String[] {
               "Maqadan Standart Vaxtı",
               "",
               "Maqadan Yay Vaxtı",
               "",
               "Maqadan Vaxtı",
               "",
            };
        final String[] Myanmar = new String[] {
               "Myanma Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "Norfolk Adası Standart Vaxtı",
               "",
               "Norfolk Adası Yay Vaxtı",
               "",
               "Norfolk Adası Vaxtı",
               "",
            };
        final String[] Noronha = new String[] {
               "Fernando de Noronya Standart Vaxtı",
               "",
               "Fernando de Noronya Yay Vaxtı",
               "",
               "Fernando de Noronya Vaxtı",
               "",
            };
        final String[] Reunion = new String[] {
               "Reyunyon",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "Rotera Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "Solomon Adaları Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "Tokelau Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "Uruqvay Standart Vaxtı",
               "",
               "Uruqvay Yay Vaxtı",
               "",
               "Uruqvay Vaxtı",
               "",
            };
        final String[] Vanuatu = new String[] {
               "Vanuatu Standart Vaxtı",
               "",
               "Vaunatu Yay Vaxtı",
               "",
               "Vanuatu Vaxtı",
               "",
            };
        final String[] Yakutsk = new String[] {
               "Yakutsk Standart Vaxtı",
               "",
               "Yakutsk Yay Vaxtı",
               "",
               "Yakutsk Vaxtı",
               "",
            };
        final String[] Atlantic = new String[] {
               "Atlantik Standart Vaxt",
               "AST",
               "Atlantik Yay Vaxtı",
               "AST",
               "Atlantik Vaxt",
               "AST",
            };
        final String[] Brasilia = new String[] {
               "Braziliya Standart Vaxtı",
               "",
               "Braziliya Yay Vaxtı",
               "",
               "Braziliya Vaxtı",
               "",
            };
        final String[] Chamorro = new String[] {
               "Çamorro Vaxtı",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "Kolumbiya Standart Vaxtı",
               "",
               "Kolumbiya Yay Vaxtı",
               "",
               "Kolumbiya Vaxtı",
               "",
            };
        final String[] Falkland = new String[] {
               "Folklend Adaları Standart Vaxtı",
               "",
               "Folklend Adaları Yay Vaxtı",
               "",
               "Folklend Adaları Vaxtı",
               "",
            };
        final String[] Malaysia = new String[] {
               "Malayziya Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "Maldiv Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "Ulanbator Standart Vaxtı",
               "",
               "Ulanbator Yay Vaxtı",
               "",
               "Ulanbator Vaxtı",
               "",
            };
        final String[] Pakistan = new String[] {
               "Pakistan Standart vaxtı",
               "PKT",
               "Pakistan Yay Vaxtı",
               "PKST",
               "Pakistan Vaxtı",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "Paraqvay Standart Vaxtı",
               "",
               "Paraqvay Yay Vaxtı",
               "",
               "Paraqvay Vaxtı",
               "",
            };
        final String[] Pitcairn = new String[] {
               "Pitkern Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "Saxalin Standart Vaxtı",
               "",
               "Saxalin Yay Vaxtı",
               "",
               "Saxalin Vaxtı",
               "",
            };
        final String[] Suriname = new String[] {
               "Surinam Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "Argentina Standart Vaxtı",
               "",
               "Argentina Yay Vaxtı",
               "",
               "Argentina Vaxtı",
               "",
            };
        final String[] Christmas = new String[] {
               "Milad Adası Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "Qalapaqos Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "Honq Konq Standart Vaxtı",
               "HKT",
               "Honq Konq Yay Vaxtı",
               "HKST",
               "Honq Konq Vaxtı",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "Hindçin Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "Qırğızıstan Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "Lord Hau Standart Vaxtı",
               "",
               "Lord Hau Yay vaxtı",
               "",
               "Lord Hau Vaxtı",
               "",
            };
        final String[] Marquesas = new String[] {
               "Markesas Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "Mavriki Standart Vaxtı",
               "",
               "Mavriki Yay Vaxtı",
               "",
               "Mavriki Vaxtı",
               "",
            };
        final String[] Singapore = new String[] {
               "Sinqapur Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "Venesuela Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "Volqoqrad Standart Vaxtı",
               "MSK",
               "Volqoqrad Yay Vaxtı",
               "MSK",
               "Volqoqrad Vaxtı",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "Azərbaycan Standart Vaxtı",
               "",
               "Azərbaycan Yay Vaxtı",
               "",
               "Azərbaycan Vaxtı",
               "",
            };
        final String[] Bangladesh = new String[] {
               "Banqladeş Standart Vaxtı",
               "",
               "Banqladeş Yay Vaxtı",
               "",
               "Banqladeş Vaxtı",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "Kape Verde Standart Vaxtı",
               "",
               "Kape Verde Yay Vaxtı",
               "",
               "Kape Verde Vaxtı",
               "",
            };
        final String[] East_Timor = new String[] {
               "Şərqi Timor Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan = new String[] {
               "Qazaxıstan vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "Seyşel Adaları Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "Tacikistan Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "Özbəkistan Standart Vaxtı",
               "",
               "Özbəkistan Yay Vaxtı",
               "",
               "Özbəkistan Vaxtı",
               "",
            };
        final String[] Afghanistan = new String[] {
               "Əfqanıstan Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "Krasnoyarsk Standart Vaxtı",
               "",
               "Krasnoyarsk Yay Vaxtı",
               "",
               "Krasnoyarsk Vaxtı",
               "",
            };
        final String[] New_Zealand = new String[] {
               "Yeni Zelandiya Standart Vaxtı",
               "NZST",
               "Yeni Zelandiya Yay Vaxtı",
               "NZDT",
               "Yeni Zelandiya Vaxtı",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "Novosibirsk Standart Vaxtı",
               "",
               "Novosibirsk Yay Vaxtı",
               "",
               "Novosibirsk Vaxtı",
               "",
            };
        final String[] Philippines = new String[] {
               "Filippin Standart Vaxtı",
               "PST",
               "Filippin Yay Vaxtı",
               "PDT",
               "Filippin Vaxtı",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "Vladivostok Standart Vaxtı",
               "",
               "Vladivostok Yay Vaxtı",
               "",
               "Vladivostok Vaxtı",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "Hind Okeanı Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "Layn Adaları Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "Nyufaundlend Standart Vaxtı",
               "NST",
               "Nyufaundlend Yay Vaxtı",
               "NDT",
               "Nyufaundlend Vaxtı",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "Türkmənistan Standart Vaxtı",
               "",
               "Türkmənistan Yay Vaxtı",
               "",
               "Türkmənistan Vaxtı",
               "",
            };
        final String[] French_Guiana = new String[] {
               "Fransız Qvianası Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "Yeni Kaledoniya Standart Vaxtı",
               "",
               "Yeni Kaledoniya Yay Vaxtı",
               "",
               "Yeni Kaledoniya Vaxtı",
               "",
            };
        final String[] South_Georgia = new String[] {
               "Cənubi Corciya Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "Yekaterinburq Standart Vaxtı",
               "",
               "Yekaterinburq Yay Vaxtı",
               "",
               "Yekaterinburq Vaxtı",
               "",
            };
        final String[] Africa_Central = new String[] {
               "Mərkəzi Afrika Vaxtı",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "Şərqi Afrika Vaxtı",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "Qərbi Afrika Standart Vaxtı",
               "WAT",
               "Qərbi Afrika Yay Vaxtı",
               "WAT",
               "Qərbi Afrika Vaxtı",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "Dümon-d’Ürvil Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "Mərkəzi Avropa Standart Vaxtı",
               "CET",
               "Mərkəzi Avropa Yay Vaxtı",
               "CEST",
               "Mərkəzi Avropa Vaxtı",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "Şərqi Avropa Standart Vaxtı",
               "EET",
               "Şərqi Avropa Yay Vaxtı",
               "EEST",
               "Şərqi Avropa Vaxtı",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "Qərbi Avropa Standart Vaxtı",
               "WET",
               "Qərbi Avropa Yay Vaxtı",
               "WEST",
               "Qərbi Avropa Vaxtı",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "Meksika Sakit Okean Standart Vaxtı",
               "MST",
               "Meksika Sakit Okean Yay Vaxtı",
               "MDT",
               "Meksika Sakit Okean Vaxtı",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "Cənubi Afrika Vaxtı",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "Şimali Mərkəzi Amerika Standart Vaxtı",
               "CST",
               "Şimali Mərkəzi Amerika Yay Vaxtı",
               "CDT",
               "Şimali Mərkəzi Amerika Vaxtı",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "Şimali Şərqi Amerika Standart Vaxtı",
               "EST",
               "Şimali Şərqi Amerika Yay Vaxtı",
               "EST",
               "Şimali Şərqi Amerika Vaxtı",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "Şimali Amerika Sakit Okean Standart Vaxtı",
               "PST",
               "Şimali Amerika Sakit Okean Yay Vaxtı",
               "PDT",
               "Şimali Amerika Sakit Okean Vaxtı",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "Fransız Cənubi və Antarktik Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "Gilbert Adaları Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Havay-Aleut Standart Vaxtı",
               "HST",
               "Havay-Aleut Yay Vaxtı",
               "HST",
               "Havay-Aleut Vaxtı",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "Feniks Adaları Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "Müqəddəs Pyer və Mikelon Standart Vaxtı",
               "",
               "Müqəddəs Pyer və Mikelon Yay Vaxtı",
               "",
               "Müqəddəs Pyer və Mikelon Vaxtı",
               "",
            };
        final String[] America_Mountain = new String[] {
               "Şimali Dağlıq Amerika Standart Vaxtı",
               "MST",
               "Şimali Dağlıq Amerika Yay Vaxtı",
               "MST",
               "Şimali Dağlıq Amerika Vaxtı",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "Marşal Adaları Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "Papua Yeni Qvineya Vaxtı",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "Mərkəzi Avstraliya Standart Vaxtı",
               "ACST",
               "Mərkəzi Avstraliya Yay Vaxtı",
               "ACDT",
               "Mərkəzi Avstraliya Vaxtı",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "Şərqi Avstraliya Standart Vaxtı",
               "AEST",
               "Şərqi Avstraliya Yay Vaxtı",
               "AEDT",
               "Şərqi Avstraliya Vaxtı",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "Qərbi Avstraliya Standart Vaxtı",
               "AWST",
               "Qərbi Avstraliya Yay Vaxtı",
               "AWDT",
               "Qərbi Avstraliya Vaxtı",
               "AWT",
            };
        final String[] Indonesia_Central = new String[] {
               "Mərkəzi İndoneziya Vaxtı",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "Şərqi İndoneziya Vaxtı",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "Qərbi İndoneziya Vaxtı",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Mərkəzi Qərbi Avstraliya Standart Vaxtı",
               "",
               "Mərkəzi Qərbi Avstraliya Yay Vaxtı",
               "",
               "Mərkəzi Qərbi Avstraliya Vaxtı",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "GB",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "Britaniya Yay Vaxtı",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "NZ", New_Zealand },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "AGT", Argentina },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CET", Europe_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "EET", Europe_Eastern },
            { "EST", America_Eastern },
            { "HST", Hawaii_Aleutian },
            { "IET", America_Eastern },
            { "IST", India },
            { "JST", Japan },
            { "MET", Europe_Central },
            { "MIT", Apia },
            { "MST", America_Mountain },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRC", China },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "ROK", Korea },
            { "SST", Solomon },
            { "UCT",
                new String[] {
                    "Koordinasiya edilmiş ümumdünya vaxtı",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "VST", Indochina },
            { "WET", Europe_Western },
            { "Cuba", Cuba },
            { "Eire",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "İrlandiya Yay Vaxtı",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "GMT0", GMT },
            { "Iran", Iran },
            { "W-SU", Moscow },
            { "Zulu",
                new String[] {
                    "Koordinasiya edilmiş ümumdünya vaxtı",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Egypt", Europe_Eastern },
            { "Japan", Japan },
            { "Libya", Europe_Eastern },
            { "Israel", Israel },
            { "Navajo", America_Mountain },
            { "Poland", Europe_Central },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UCT",
                new String[] {
                    "Koordinasiya edilmiş ümumdünya vaxtı",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Etc/UTC", ETC_UTC },
            { "GB-Eire",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "Britaniya Yay Vaxtı",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Iceland", GMT },
            { "Jamaica", America_Eastern },
            { "MST7MDT", America_Mountain },
            { "NZ-CHAT", Chatham },
            { "PST8PDT", America_Pacific },
            { "Etc/GMT0", GMT },
            { "Etc/Zulu",
                new String[] {
                    "Koordinasiya edilmiş ümumdünya vaxtı",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Hongkong", Hong_Kong },
            { "Portugal", Europe_Western },
            { "US/Samoa", Samoa },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan },
            { "Etc/GMT+0", GMT },
            { "Etc/GMT-0", GMT },
            { "Greenwich", GMT },
            { "Kwajalein", Marshall_Islands },
            { "Singapore", Singapore },
            { "US/Alaska", Alaska },
            { "US/Hawaii", Hawaii_Aleutian },
            { "Universal",
                new String[] {
                    "Koordinasiya edilmiş ümumdünya vaxtı",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Asia/Aqtau", Kazakhstan },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dacca", Bangladesh },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macao", China },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "US/Arizona", America_Mountain },
            { "US/Central", America_Central },
            { "US/Eastern", America_Eastern },
            { "US/Pacific", America_Pacific },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan },
            { "Asia/Aqtobe", Kazakhstan },
            { "Asia/Atyrau", Kazakhstan },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Asia/Thimbu", Bhutan },
            { "Asia/Yangon", Cocos },
            { "Brazil/East", Brasilia },
            { "Brazil/West", Amazon },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Kyiv", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Papua_New_Guinea },
            { "US/Aleutian", Hawaii_Aleutian },
            { "US/Michigan", America_Eastern },
            { "US/Mountain", America_Mountain },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Atka", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kolkata", India },
            { "Asia/Kuching", Brunei },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Canada/Yukon", Yukon },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmara", Africa_Eastern },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Tel_Aviv", Israel },
            { "Asia/Ust-Nera", Vladivostok },
            { "Australia/ACT", Australia_Eastern },
            { "Australia/LHI", Lord_Howe },
            { "Australia/NSW", Australia_Eastern },
            { "Etc/Greenwich", GMT },
            { "Etc/Universal",
                new String[] {
                    "Koordinasiya edilmiş ümumdünya vaxtı",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "İrlandiya Yay Vaxtı",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "Britaniya Yay Vaxtı",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "Britaniya Yay Vaxtı",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Chuuk", Papua_New_Guinea },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "Pacific/Samoa", Samoa },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "America/Virgin", Atlantic },
            { "Asia/Ashkhabad", Turkmenistan },
            { "Asia/Chongqing", China },
            { "Asia/Chungking", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kathmandu", Nepal },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Atlantic/Faroe", Europe_Western },
            { "Australia/West", Australia_Western },
            { "Canada/Central", America_Central },
            { "Canada/Eastern", America_Eastern },
            { "Canada/Pacific", America_Pacific },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "Britaniya Yay Vaxtı",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Nicosia", Europe_Eastern },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Mexico/BajaSur", Mexico_Pacific },
            { "Mexico/General", America_Central },
            { "Pacific/Easter", Easter },
            { "Pacific/Kanton", Phoenix_Islands },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Solomon },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Marshall_Islands },
            { "Pacific/Wallis", Gilbert_Islands },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Knox_IN", America_Central },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Asia/Ulan_Bator", Mongolia },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/North", Australia_Central },
            { "Australia/Perth", Australia_Western },
            { "Australia/South", Australia_Central },
            { "Canada/Atlantic", Atlantic },
            { "Canada/Mountain", America_Mountain },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "Britaniya Yay Vaxtı",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Tiraspol", Europe_Eastern },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", French_Southern },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "Pacific/Pohnpei", Solomon },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Atikokan", America_Eastern },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Ensenada", America_Pacific },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Australia_Western },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Ho_Chi_Minh", Indochina },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Brazil/DeNoronha", Noronha },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Mexico/BajaNorte", America_Pacific },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Chile/Continental", Chile },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "US/Indiana-Starke", America_Central },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Ujung_Pandang", Indonesia_Central },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Canberra", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Australia/Tasmania", Australia_Eastern },
            { "Australia/Victoria", Australia_Eastern },
            { "Chile/EasterIsland", Easter },
            { "Europe/Isle_of_Man",
                new String[] {
                    "Qrinviç Orta Vaxtı",
                    "GMT",
                    "Britaniya Yay Vaxtı",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Canada/Newfoundland", Newfoundland },
            { "Canada/Saskatchewan", America_Central },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", America_Pacific },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Australia/Queensland", Australia_Eastern },
            { "Australia/Yancowinna", Australia_Central },
            { "Pacific/Port_Moresby", DumontDUrville },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Jujuy", Argentina },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Cordoba", Argentina },
            { "America/Argentina/Mendoza", Argentina },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Baku", "Bakı" },
            { "timezone.excity.Asia/Gaza", "Qəza" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Aqtau", "Aktau" },
            { "timezone.excity.Asia/Chita", "Çita" },
            { "timezone.excity.Asia/Dhaka", "Dəkkə" },
            { "timezone.excity.Asia/Dubai", "Dubay" },
            { "timezone.excity.Asia/Kabul", "Kabil" },
            { "timezone.excity.Asia/Macau", "Makao" },
            { "timezone.excity.Asia/Seoul", "Seul" },
            { "America/Argentina/Catamarca", Argentina },
            { "America/Kentucky/Louisville", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Asia/Almaty", "Almatı" },
            { "timezone.excity.Asia/Anadyr", "Anadır" },
            { "timezone.excity.Asia/Atyrau", "Atırau" },
            { "timezone.excity.Asia/Beirut", "Beyrut" },
            { "timezone.excity.Asia/Brunei", "Bruney" },
            { "timezone.excity.Asia/Kuwait", "Küveyt" },
            { "timezone.excity.Asia/Muscat", "Muskat" },
            { "timezone.excity.Asia/Riyadh", "Riyad" },
            { "timezone.excity.Asia/Saigon", "Ho Şi Min" },
            { "timezone.excity.Asia/Taipei", "Taybey" },
            { "timezone.excity.Asia/Urumqi", "Urumçi" },
            { "timezone.excity.Etc/Unknown", "Naməlum Şəhər" },
            { "timezone.excity.Europe/Kiev", "Kiyev" },
            { "timezone.excity.Europe/Riga", "Riqa" },
            { "timezone.excity.Europe/Rome", "Roma" },
            { "America/Indiana/Indianapolis", America_Eastern },
            { "timezone.excity.Africa/Accra", "Akkra" },
            { "timezone.excity.Africa/Cairo", "Qahirə" },
            { "timezone.excity.Africa/Ceuta", "Seuta" },
            { "timezone.excity.Africa/Lagos", "Laqos" },
            { "timezone.excity.America/Nome", "Nom" },
            { "timezone.excity.Asia/Baghdad", "Bağdad" },
            { "timezone.excity.Asia/Bahrain", "Bəhreyn" },
            { "timezone.excity.Asia/Bangkok", "Banqkok" },
            { "timezone.excity.Asia/Bishkek", "Bişkek" },
            { "timezone.excity.Asia/Colombo", "Kolombo" },
            { "timezone.excity.Asia/Irkutsk", "İrkutsk" },
            { "timezone.excity.Asia/Jakarta", "Cakarta" },
            { "timezone.excity.Asia/Karachi", "Karaçi" },
            { "timezone.excity.Asia/Kuching", "Kuçinq" },
            { "timezone.excity.Asia/Magadan", "Maqadan" },
            { "timezone.excity.Asia/Nicosia", "Nikosiya" },
            { "timezone.excity.Asia/Rangoon", "Ranqun" },
            { "timezone.excity.Europe/Sofia", "Sofiya" },
            { "timezone.excity.Europe/Vaduz", "Vaduts" },
            { "timezone.excity.Indian/Cocos", "Kokos" },
            { "timezone.excity.Pacific/Fiji", "Fici" },
            { "timezone.excity.Pacific/Guam", "Quam" },
            { "timezone.excity.Pacific/Truk", "Çuuk" },
            { "timezone.excity.Pacific/Wake", "Veyk" },
            { "timezone.excity.Africa/Asmera", "Əsmərə" },
            { "timezone.excity.Africa/Bangui", "Banqui" },
            { "timezone.excity.Africa/Banjul", "Bancul" },
            { "timezone.excity.Africa/Douala", "Duala" },
            { "timezone.excity.Africa/Kigali", "Kiqali" },
            { "timezone.excity.America/Bahia", "Bahiya" },
            { "timezone.excity.America/Boise", "Boyse" },
            { "timezone.excity.America/Thule", "Tul" },
            { "timezone.excity.Asia/Ashgabat", "Aşqabat" },
            { "timezone.excity.Asia/Calcutta", "Kəlkətə" },
            { "timezone.excity.Asia/Damascus", "Dəməşq" },
            { "timezone.excity.Asia/Dushanbe", "Düşənbə" },
            { "timezone.excity.Asia/Jayapura", "Cayapura" },
            { "timezone.excity.Asia/Katmandu", "Katmandu" },
            { "timezone.excity.Asia/Khandyga", "Xandıqa" },
            { "timezone.excity.Asia/Makassar", "Makasar" },
            { "timezone.excity.Asia/Sakhalin", "Saxalin" },
            { "timezone.excity.Asia/Shanghai", "Şanxay" },
            { "timezone.excity.Asia/Tashkent", "Daşkənd" },
            { "timezone.excity.Europe/Athens", "Afina" },
            { "timezone.excity.Europe/Jersey", "Cersi" },
            { "timezone.excity.Europe/Lisbon", "Lissabon" },
            { "timezone.excity.Europe/Monaco", "Monako" },
            { "timezone.excity.Europe/Moscow", "Moskva" },
            { "timezone.excity.Europe/Prague", "Praqa" },
            { "timezone.excity.Europe/Skopje", "Skopye" },
            { "timezone.excity.Europe/Tirane", "Tirana" },
            { "timezone.excity.Europe/Vienna", "Vyana" },
            { "timezone.excity.Europe/Warsaw", "Varşava" },
            { "timezone.excity.Europe/Zagreb", "Zaqreb" },
            { "timezone.excity.Europe/Zurich", "Sürix" },
            { "timezone.excity.Indian/Chagos", "Çaqos" },
            { "timezone.excity.Indian/Comoro", "Komoro" },
            { "America/Argentina/Buenos_Aires", Argentina },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "Abican" },
            { "timezone.excity.Africa/Algiers", "Əlcəzair" },
            { "timezone.excity.Africa/Conakry", "Konakri" },
            { "timezone.excity.America/Belize", "Beliz" },
            { "timezone.excity.America/Bogota", "Boqota" },
            { "timezone.excity.America/Cancun", "Kankun" },
            { "timezone.excity.America/Cayman", "Kayman" },
            { "timezone.excity.America/Cuiaba", "Kuyaba" },
            { "timezone.excity.America/Dawson", "Douson" },
            { "timezone.excity.America/Guyana", "Qayana" },
            { "timezone.excity.America/Inuvik", "İnuvik" },
            { "timezone.excity.America/Juneau", "Cuno" },
            { "timezone.excity.America/La_Paz", "La Pas" },
            { "timezone.excity.America/Maceio", "Maseyo" },
            { "timezone.excity.America/Merida", "Merida" },
            { "timezone.excity.America/Recife", "Resif" },
            { "timezone.excity.America/Regina", "Recina" },
            { "timezone.excity.Asia/Famagusta", "Famaqusta" },
            { "timezone.excity.Asia/Hong_Kong", "Honq Konq" },
            { "timezone.excity.Asia/Jerusalem", "Yerusəlim" },
            { "timezone.excity.Asia/Kamchatka", "Kamçatka" },
            { "timezone.excity.Asia/Pyongyang", "Pxenyan" },
            { "timezone.excity.Asia/Qyzylorda", "Qızılorda" },
            { "timezone.excity.Asia/Samarkand", "Səmərqənd" },
            { "timezone.excity.Asia/Singapore", "Sinqapur" },
            { "timezone.excity.Asia/Vientiane", "Vyentyan" },
            { "timezone.excity.Europe/Tallinn", "Tallin" },
            { "timezone.excity.Europe/Vatican", "Vatikan" },
            { "timezone.excity.Europe/Vilnius", "Vilnüs" },
            { "timezone.excity.Indian/Mayotte", "Mayot" },
            { "timezone.excity.Pacific/Easter", "Pasxa" },
            { "timezone.excity.Pacific/Kosrae", "Kosraye" },
            { "timezone.excity.Pacific/Majuro", "Macuro" },
            { "timezone.excity.Pacific/Midway", "Midvey" },
            { "timezone.excity.Pacific/Saipan", "Saypan" },
            { "timezone.excity.Pacific/Tarawa", "Tarava" },
            { "timezone.excity.Pacific/Wallis", "Uollis" },
            { "timezone.excity.Africa/Blantyre", "Blantir" },
            { "timezone.excity.Africa/Djibouti", "Cibuti" },
            { "timezone.excity.Africa/El_Aaiun", "Əl Əyun" },
            { "timezone.excity.Africa/Freetown", "Fritaun" },
            { "timezone.excity.Africa/Gaborone", "Qaboron" },
            { "timezone.excity.Africa/Khartoum", "Xartum" },
            { "timezone.excity.Africa/Kinshasa", "Kinşasa" },
            { "timezone.excity.Africa/Ndjamena", "Ncamena" },
            { "timezone.excity.Africa/Sao_Tome", "San Tom" },
            { "timezone.excity.Africa/Windhoek", "Vindhuk" },
            { "timezone.excity.America/Antigua", "Antiqua" },
            { "timezone.excity.America/Caracas", "Karakas" },
            { "timezone.excity.America/Cayenne", "Kayen" },
            { "timezone.excity.America/Chicago", "Çikaqo" },
            { "timezone.excity.America/Cordoba", "Kordoba" },
            { "timezone.excity.America/Creston", "Kreston" },
            { "timezone.excity.America/Curacao", "Kurasao" },
            { "timezone.excity.America/Detroit", "Detroyt" },
            { "timezone.excity.America/Grenada", "Qrenada" },
            { "timezone.excity.America/Halifax", "Halifaks" },
            { "timezone.excity.America/Iqaluit", "İqaluit" },
            { "timezone.excity.America/Jamaica", "Yamayka" },
            { "timezone.excity.America/Managua", "Manaqua" },
            { "timezone.excity.America/Marigot", "Mariqot" },
            { "timezone.excity.America/Moncton", "Monkton" },
            { "timezone.excity.America/Noronha", "Noronya" },
            { "timezone.excity.America/Ojinaga", "Ocinaqa" },
            { "timezone.excity.America/Phoenix", "Feniks" },
            { "timezone.excity.America/Tijuana", "Tixuana" },
            { "timezone.excity.Asia/Phnom_Penh", "Pnom Pen" },
            { "timezone.excity.Atlantic/Azores", "Azor" },
            { "timezone.excity.Atlantic/Canary", "Kanar" },
            { "timezone.excity.Atlantic/Faeroe", "Farer" },
            { "timezone.excity.Australia/Eucla", "Yukla" },
            { "timezone.excity.Australia/Perth", "Pert" },
            { "timezone.excity.Europe/Belgrade", "Belqrad" },
            { "timezone.excity.Europe/Brussels", "Brüssel" },
            { "timezone.excity.Europe/Budapest", "Budapeşt" },
            { "timezone.excity.Europe/Chisinau", "Kişinyov" },
            { "timezone.excity.Europe/Guernsey", "Gernzey" },
            { "timezone.excity.Europe/Istanbul", "İstanbul" },
            { "timezone.excity.Europe/Sarajevo", "Sarayevo" },
            { "timezone.excity.Indian/Maldives", "Maldiv" },
            { "timezone.excity.Pacific/Chatham", "Çatam" },
            { "timezone.excity.Pacific/Gambier", "Qambiyer" },
            { "timezone.excity.Africa/Mogadishu", "Moqadişu" },
            { "timezone.excity.America/Anguilla", "Angilya" },
            { "timezone.excity.America/Asuncion", "Asunsion" },
            { "timezone.excity.America/Dominica", "Dominika" },
            { "timezone.excity.America/Edmonton", "Edmondton" },
            { "timezone.excity.America/Eirunepe", "İrunepe" },
            { "timezone.excity.America/Mazatlan", "Mazaltan" },
            { "timezone.excity.America/Miquelon", "Mikelon" },
            { "timezone.excity.America/New_York", "Nyu York" },
            { "timezone.excity.America/Resolute", "Rezolyut" },
            { "timezone.excity.America/Santiago", "Santyaqo" },
            { "timezone.excity.America/St_Johns", "Sent Cons" },
            { "timezone.excity.America/St_Kitts", "San Kits" },
            { "timezone.excity.America/St_Lucia", "San Lüsiya" },
            { "timezone.excity.America/Winnipeg", "Vinnipeq" },
            { "timezone.excity.Antarctica/Casey", "Keysi" },
            { "timezone.excity.Antarctica/Davis", "Deyvis" },
            { "timezone.excity.Antarctica/Syowa", "Syova" },
            { "timezone.excity.Asia/Ulaanbaatar", "Ulanbator" },
            { "timezone.excity.Atlantic/Bermuda", "Bermud adaları" },
            { "timezone.excity.Atlantic/Madeira", "Madeyra" },
            { "timezone.excity.Atlantic/Stanley", "Stenli" },
            { "timezone.excity.Australia/Darwin", "Darvin" },
            { "timezone.excity.Australia/Sydney", "Sidney" },
            { "timezone.excity.Europe/Astrakhan", "Həştərxan" },
            { "timezone.excity.Europe/Bucharest", "Buxarest" },
            { "timezone.excity.Europe/Gibraltar", "Cəbəli-Tariq" },
            { "timezone.excity.Europe/Ljubljana", "Lyublyana" },
            { "timezone.excity.Europe/Mariehamn", "Mariham" },
            { "timezone.excity.Europe/Podgorica", "Podqoritsa" },
            { "timezone.excity.Europe/Stockholm", "Stokholm" },
            { "timezone.excity.Europe/Volgograd", "Volqoqrad" },
            { "timezone.excity.Indian/Christmas", "Milad" },
            { "timezone.excity.Indian/Kerguelen", "Kergelen" },
            { "timezone.excity.Indian/Mauritius", "Mavriki" },
            { "timezone.excity.Pacific/Auckland", "Oklənd" },
            { "timezone.excity.Pacific/Honolulu", "Honolulu" },
            { "timezone.excity.Pacific/Pitcairn", "Pitkern" },
            { "timezone.excity.Africa/Casablanca", "Kasablanka" },
            { "timezone.excity.Africa/Libreville", "Librevil" },
            { "timezone.excity.Africa/Lubumbashi", "Lubumbaşi" },
            { "timezone.excity.Africa/Nouakchott", "Nouakşot" },
            { "timezone.excity.America/Anchorage", "Ankorac" },
            { "timezone.excity.America/Araguaina", "Araguayna" },
            { "timezone.excity.America/Catamarca", "Katamarka" },
            { "timezone.excity.America/Chihuahua", "Çihuahua" },
            { "timezone.excity.America/Glace_Bay", "Qleys Körfəzi" },
            { "timezone.excity.America/Goose_Bay", "Quz Körfəzi" },
            { "timezone.excity.America/Guatemala", "Qvatemala" },
            { "timezone.excity.America/Guayaquil", "Quayakil" },
            { "timezone.excity.America/Menominee", "Menomini" },
            { "timezone.excity.America/Monterrey", "Monterey" },
            { "timezone.excity.America/Sao_Paulo", "San Paulo" },
            { "timezone.excity.America/St_Thomas", "San Tomas" },
            { "timezone.excity.America/Vancouver", "Vankuver" },
            { "timezone.excity.Antarctica/Mawson", "Mouson" },
            { "timezone.excity.Europe/Copenhagen", "Kopenhagen" },
            { "timezone.excity.Europe/Luxembourg", "Lüksemburq" },
            { "timezone.excity.Pacific/Enderbury", "Enderböri" },
            { "timezone.excity.Pacific/Galapagos", "Qalapaqos" },
            { "timezone.excity.Pacific/Kwajalein", "Kvajaleyn" },
            { "timezone.excity.Pacific/Marquesas", "Markesas" },
            { "timezone.excity.Pacific/Pago_Pago", "Paqo Paqo" },
            { "timezone.excity.Pacific/Rarotonga", "Rarotonqa" },
            { "timezone.excity.Pacific/Tongatapu", "Tonqapatu" },
            { "timezone.excity.Africa/Addis_Ababa", "Əddis Əbəbə" },
            { "timezone.excity.Africa/Brazzaville", "Brazzavil" },
            { "timezone.excity.Africa/Ouagadougou", "Uqaduqu" },
            { "timezone.excity.America/Costa_Rica", "Kosta Rika" },
            { "timezone.excity.America/Grand_Turk", "Qrand Turk" },
            { "timezone.excity.America/Guadeloupe", "Qvadelupa" },
            { "timezone.excity.America/Hermosillo", "Hermosilo" },
            { "timezone.excity.America/Kralendijk", "Kralendik" },
            { "timezone.excity.America/Louisville", "Luisvil" },
            { "timezone.excity.America/Martinique", "Martinik" },
            { "timezone.excity.America/Montserrat", "Monserat" },
            { "timezone.excity.America/Rio_Branco", "Rio Branko" },
            { "timezone.excity.America/St_Vincent", "San Vinsent" },
            { "timezone.excity.America/Whitehorse", "Uaythors" },
            { "timezone.excity.Antarctica/McMurdo", "Mak Murdo" },
            { "timezone.excity.Asia/Srednekolymsk", "Srednekolımsk" },
            { "timezone.excity.Asia/Yekaterinburg", "Yekaterinburq" },
            { "timezone.excity.Atlantic/Reykjavik", "Reykyavik" },
            { "timezone.excity.Atlantic/St_Helena", "Müqəddəs Yelena" },
            { "timezone.excity.Australia/Adelaide", "Adelaida" },
            { "timezone.excity.Australia/Brisbane", "Brisbeyn" },
            { "timezone.excity.Europe/Isle_of_Man", "Men Adası" },
            { "timezone.excity.Europe/Kaliningrad", "Kalininqrad" },
            { "timezone.excity.Pacific/Kiritimati", "Kirimati" },
            { "timezone.excity.Africa/Johannesburg", "Yohanesburq" },
            { "timezone.excity.America/El_Salvador", "Salvador" },
            { "timezone.excity.America/Los_Angeles", "Los Anceles" },
            { "timezone.excity.America/Mexico_City", "Mexiko" },
            { "timezone.excity.America/Porto_Velho", "Porto Velyo" },
            { "timezone.excity.America/Puerto_Rico", "Puerto Riko" },
            { "timezone.excity.America/Tegucigalpa", "Tequsiqalpa" },
            { "timezone.excity.Arctic/Longyearbyen", "Lonqyir" },
            { "timezone.excity.Atlantic/Cape_Verde", "Kape Verde" },
            { "timezone.excity.Australia/Lord_Howe", "Lord Hau" },
            { "timezone.excity.Australia/Melbourne", "Melburn" },
            { "timezone.excity.Pacific/Guadalcanal", "Quadalkanal" },
            { "timezone.excity.Africa/Dar_es_Salaam", "Dar es Salam" },
            { "timezone.excity.America/Blanc-Sablon", "Blank-Sablon" },
            { "timezone.excity.America/Buenos_Aires", "Buenos Ayres" },
            { "timezone.excity.America/Campo_Grande", "Kampo Qrande" },
            { "timezone.excity.America/Danmarkshavn", "Danmarkşavn" },
            { "timezone.excity.America/Dawson_Creek", "Douson Krik" },
            { "timezone.excity.America/Indiana/Knox", "Noks" },
            { "timezone.excity.America/Indianapolis", "İndianapolis" },
            { "timezone.excity.America/Rankin_Inlet", "Rankin Girişi" },
            { "timezone.excity.America/Scoresbysund", "Skoresbisund" },
            { "timezone.excity.Antarctica/Macquarie", "Makuari" },
            { "timezone.excity.Pacific/Bougainville", "Buqanvil" },
            { "timezone.excity.Pacific/Port_Moresby", "Port Moresbi" },
            { "timezone.excity.America/Cambridge_Bay", "Kembric Körfəzi" },
            { "timezone.excity.America/Indiana/Vevay", "Vivey" },
            { "timezone.excity.America/Lower_Princes", "Aşağı Prins Kvartalı" },
            { "timezone.excity.America/Port_of_Spain", "İspan Limanı" },
            { "timezone.excity.America/Santo_Domingo", "Santo Dominqo" },
            { "timezone.excity.America/St_Barthelemy", "Sent-Bartelemi" },
            { "timezone.excity.America/Swift_Current", "Svift Kurent" },
            { "timezone.excity.America/Bahia_Banderas", "Bahia Banderas" },
            { "timezone.excity.America/Port-au-Prince", "Port-o-Prins" },
            { "timezone.excity.Atlantic/South_Georgia", "Cənubi Corciya" },
            { "timezone.excity.America/Indiana/Marengo", "Marenqo" },
            { "timezone.excity.America/Indiana/Winamac", "Vinamak" },
            { "timezone.excity.America/Argentina/Tucuman", "Tukuman" },
            { "timezone.excity.America/Argentina/Ushuaia", "Uşuaya" },
            { "timezone.excity.America/Indiana/Tell_City", "Tell" },
            { "timezone.excity.America/Indiana/Vincennes", "Vinsen" },
            { "timezone.excity.Antarctica/DumontDUrville", "Dumont d’Urvil" },
            { "timezone.excity.America/Argentina/La_Rioja", "Rioxa" },
            { "timezone.excity.America/Argentina/San_Juan", "San Xuan" },
            { "timezone.excity.America/Indiana/Petersburg", "Pitersburq" },
            { "timezone.excity.America/Kentucky/Monticello", "Montiçello" },
            { "timezone.excity.America/North_Dakota/Beulah", "Beulah, Şimali Dakota" },
            { "timezone.excity.America/North_Dakota/Center", "Mərkəz, Şimal Dakota" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "Rio Qalyeqos" },
            { "timezone.excity.America/North_Dakota/New_Salem", "Nyu Salem" },
        };
        return data;
    }
}
