/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_ccp extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Apia = new String[] {
               "𑄃𑄧𑄛𑄨𑄠 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄧𑄛𑄨𑄠 𑄘𑄨𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄧𑄛𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Cook = new String[] {
               "𑄇𑄪𑄇𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄇𑄪𑄇𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄖𑄴𑄙𑄬𑄇𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄇𑄪𑄇𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Cuba = new String[] {
               "𑄇𑄨𑄃𑄪𑄝 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CST",
               "𑄇𑄨𑄃𑄪𑄝 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CDT",
               "𑄇𑄨𑄃𑄪𑄝𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CT",
            };
        final String[] Fiji = new String[] {
               "𑄜𑄨𑄎𑄨 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄜𑄨𑄎𑄨 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄜𑄨𑄎𑄨 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Gulf = new String[] {
               "𑄃𑄪𑄛𑄧𑄥𑄉𑄧𑄢𑄨𑄠𑄧 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "𑄦𑄮𑄞𑄧𑄓𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄦𑄮𑄞𑄧𑄓𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄦𑄮𑄞𑄧𑄓𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Iran = new String[] {
               "𑄃𑄨𑄢𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄨𑄢𑄚𑄴 𑄘𑄨𑄚𑄬𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄨𑄢𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Niue = new String[] {
               "𑄚𑄨𑄃𑄪𑄃𑄨 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "𑄃𑄮𑄟𑄧𑄥𑄴𑄇𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄮𑄟𑄧𑄥𑄴𑄇𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄮𑄟𑄧𑄥𑄴𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Peru = new String[] {
               "𑄛𑄬𑄢𑄪 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄛𑄬𑄢𑄪 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄛𑄬𑄢𑄪 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Truk = new String[] {
               "𑄌𑄪𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "𑄃𑄮𑄠𑄬𑄇𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "𑄌𑄨𑄣𑄨 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄌𑄨𑄣𑄨 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄌𑄨𑄣𑄨 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] China = new String[] {
               "𑄌𑄨𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CST",
               "𑄌𑄨𑄚𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CDT",
               "𑄌𑄨𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CT",
            };
        final String[] Cocos = new String[] {
               "𑄇𑄮𑄇𑄮𑄌𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "𑄓𑄬𑄞𑄨𑄥𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "𑄃𑄨𑄚𑄴𑄘𑄨𑄠𑄬 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "IST",
               "",
               "IST",
               "",
               "IST",
            };
        final String[] Japan = new String[] {
               "𑄎𑄛𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "JST",
               "𑄎𑄛𑄚𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "JDT",
               "𑄎𑄛𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "JT",
            };
        final String[] Korea = new String[] {
               "𑄇𑄮𑄢𑄨𑄠𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "KST",
               "𑄇𑄮𑄢𑄨𑄠𑄚𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "KST",
               "𑄇𑄮𑄢𑄨𑄠𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "KST",
            };
        final String[] Nauru = new String[] {
               "𑄚𑄃𑄪𑄢𑄪 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "𑄚𑄬𑄛𑄣𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "𑄛𑄣𑄅𑄪 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "𑄥𑄟𑄮𑄠 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "SST",
               "𑄥𑄟𑄮𑄠 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "SST",
               "𑄥𑄟𑄮𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "SST",
            };
        final String[] Syowa = new String[] {
               "𑄥𑄠𑄮𑄤 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "𑄑𑄮𑄋𑄴𑄉 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄑𑄮𑄋𑄴𑄉 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄑𑄮𑄋𑄴𑄉 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Alaska = new String[] {
               "𑄃𑄣𑄌𑄴𑄇 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AKST",
               "𑄃𑄣𑄌𑄴𑄇 𑄘𑄨𑄚𑄮𑄃𑄣𑄮 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AKDT",
               "𑄃𑄣𑄌𑄴𑄇 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "𑄃𑄳𑄠𑄟𑄎𑄧𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄳𑄠𑄟𑄎𑄧𑄚𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄳𑄠𑄟𑄎𑄧𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Anadyr = new String[] {
               "𑄃𑄧𑄚𑄴𑄘𑄠𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄧𑄚𑄴𑄘𑄠𑄢𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄧𑄚𑄴𑄘𑄠𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Azores = new String[] {
               "𑄃𑄬𑄎𑄮𑄢𑄬𑄌𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄬𑄎𑄮𑄢𑄬𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄬𑄎𑄮𑄢𑄬𑄌𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Bhutan = new String[] {
               "𑄞𑄪𑄑𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "𑄝𑄳𑄢𑄪𑄚𑄬𑄭 𑄘𑄢𑄪𑄌𑄴𑄥𑄣𑄟𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "𑄃𑄨𑄥𑄴𑄑𑄢𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄨𑄥𑄴𑄑𑄢𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄨𑄥𑄴𑄑𑄢𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Guyana = new String[] {
               "𑄉𑄪𑄠𑄚 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "𑄃𑄨𑄎𑄴𑄢𑄠𑄬𑄣𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "IST",
               "𑄃𑄨𑄎𑄴𑄢𑄠𑄬𑄣𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "IDT",
               "𑄃𑄨𑄎𑄢𑄠𑄬𑄣𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "𑄇𑄮𑄌𑄴𑄢𑄳𑄆𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "𑄟𑄧𑄥𑄳𑄦𑄧𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "𑄟𑄧𑄥𑄴𑄇𑄮 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MSK",
               "𑄟𑄧𑄥𑄴𑄇𑄮 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MSK",
               "𑄟𑄧𑄥𑄴𑄇𑄮 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "𑄛𑄮𑄚𑄛𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "𑄥𑄟𑄢 𑄟𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄥𑄟𑄢 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄥𑄟𑄢 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Tahiti = new String[] {
               "𑄖𑄦𑄨𑄖𑄨 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "𑄖𑄭𑄛𑄳𑄆𑄬 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CST",
               "𑄖𑄭𑄛𑄳𑄆𑄬 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CDT",
               "𑄖𑄭𑄛𑄳𑄆𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "𑄑𑄪𑄞𑄣𑄪 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "𑄞𑄧𑄥𑄴𑄑𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "𑄤𑄣𑄨𑄥𑄴 𑄃𑄳𑄃 𑄜𑄪𑄑𑄪𑄚 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "𑄃𑄢𑄧𑄝𑄨 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄢𑄧𑄝𑄨 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄢𑄧𑄝𑄨 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Armenia = new String[] {
               "𑄃𑄢𑄴𑄟𑄬𑄚𑄨𑄠 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄢𑄴𑄟𑄬𑄚𑄨𑄠 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄢𑄴𑄟𑄬𑄚𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Bolivia = new String[] {
               "𑄝𑄮𑄣𑄨𑄞𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "𑄌𑄳𑄠𑄗𑄟𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄌𑄳𑄠𑄗𑄟𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄌𑄳𑄠𑄗𑄟𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "𑄘𑄇𑄴𑄘𑄨𑄠 𑄛𑄨𑄖𑄴𑄗𑄨𑄟𑄨𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "𑄃𑄨𑄇𑄪𑄠𑄬𑄓𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "𑄉𑄳𑄠𑄟𑄴𑄝𑄨𑄠𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "𑄎𑄧𑄢𑄴𑄎𑄨𑄠 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄎𑄧𑄢𑄴𑄎𑄨𑄠 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄎𑄧𑄢𑄴𑄎𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Irkutsk = new String[] {
               "𑄃𑄨𑄢𑄴𑄖𑄪𑄑𑄴𑄥𑄴𑄇𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄨𑄢𑄴𑄖𑄪𑄑𑄴𑄥𑄴𑄇𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄨𑄢𑄴𑄖𑄪𑄑𑄴𑄥𑄴𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Magadan = new String[] {
               "𑄟𑄳𑄠𑄉𑄓𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄟𑄳𑄠𑄉𑄓𑄚𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄟𑄳𑄠𑄉𑄓𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Myanmar = new String[] {
               "𑄟𑄠𑄚𑄴𑄟𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "𑄚𑄧𑄢𑄴𑄜𑄮𑄇𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄚𑄧𑄢𑄴𑄜𑄮𑄇𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄚𑄧𑄢𑄴𑄜𑄮𑄇𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Noronha = new String[] {
               "𑄜𑄢𑄴𑄚𑄚𑄴𑄘𑄮𑄓𑄨 𑄚𑄮𑄢𑄮𑄚𑄴𑄦 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄜𑄢𑄴𑄚𑄚𑄴𑄘𑄮𑄓𑄨 𑄚𑄮𑄢𑄮𑄚𑄴𑄦 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄜𑄢𑄴𑄚𑄚𑄴𑄘𑄮𑄓𑄨 𑄚𑄮𑄢𑄮𑄚𑄴𑄦 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Reunion = new String[] {
               "𑄢𑄨𑄃𑄨𑄃𑄪𑄚𑄨𑄠𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "𑄢𑄧𑄗𑄬𑄢 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "𑄥𑄧𑄣𑄮𑄟𑄧𑄚𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "𑄑𑄮𑄇𑄬𑄣𑄃𑄪 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "𑄃𑄪𑄢𑄪𑄉𑄪𑄠𑄬 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄪𑄢𑄪𑄉𑄪𑄠𑄬 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄪𑄢𑄪𑄉𑄪𑄠𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Vanuatu = new String[] {
               "𑄞𑄚𑄪𑄠𑄖𑄪 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄞𑄚𑄪𑄠𑄖𑄪 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄞𑄚𑄪𑄠𑄖𑄪 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Yakutsk = new String[] {
               "𑄠𑄇𑄪𑄖𑄴𑄥𑄴𑄇𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄠𑄇𑄪𑄖𑄴𑄥𑄴𑄇𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄠𑄇𑄪𑄖𑄴𑄥𑄴𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Atlantic = new String[] {
               "𑄃𑄑𑄴𑄣𑄚𑄴𑄖𑄨𑄉𑄮𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AST",
               "𑄃𑄑𑄴𑄣𑄚𑄴𑄖𑄨𑄉𑄮𑄢𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AST",
               "𑄃𑄑𑄴𑄣𑄚𑄴𑄖𑄨𑄉𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AST",
            };
        final String[] Brasilia = new String[] {
               "𑄝𑄳𑄢𑄥𑄨𑄣𑄨𑄠 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄝𑄳𑄢𑄥𑄨𑄣𑄨𑄠 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄝𑄳𑄢𑄥𑄨𑄣𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Chamorro = new String[] {
               "𑄌𑄟𑄬𑄢𑄮 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "𑄇𑄧𑄣𑄧𑄟𑄴𑄝𑄨𑄠 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄇𑄧𑄣𑄧𑄟𑄴𑄝𑄨𑄠 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄇𑄧𑄣𑄧𑄟𑄴𑄝𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Falkland = new String[] {
               "𑄜𑄧𑄇𑄴𑄣𑄳𑄠𑄚𑄴𑄓𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄜𑄧𑄇𑄴𑄣𑄳𑄠𑄚𑄴𑄓𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄜𑄧𑄇𑄴𑄣𑄳𑄠𑄚𑄴𑄓𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Malaysia = new String[] {
               "𑄟𑄣𑄴𑄠𑄬𑄥𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "𑄟𑄣𑄴𑄘𑄨𑄛𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "𑄃𑄪𑄣𑄚𑄴 𑄝𑄖𑄮𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄪𑄣𑄚𑄴 𑄝𑄖𑄮𑄢𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄪𑄣𑄚𑄴 𑄝𑄖𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Pakistan = new String[] {
               "𑄛𑄇𑄨𑄥𑄴𑄖𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PKT",
               "𑄛𑄇𑄨𑄥𑄴𑄖𑄚𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PKST",
               "𑄛𑄇𑄨𑄥𑄴𑄖𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "𑄛𑄳𑄠𑄢𑄉𑄪𑄠𑄬 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄛𑄳𑄠𑄢𑄉𑄪𑄠𑄬 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄛𑄳𑄠𑄢𑄉𑄪𑄠𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Pitcairn = new String[] {
               "𑄛𑄨𑄖𑄴𑄇𑄬𑄠𑄢𑄴𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "𑄥𑄈𑄣𑄨𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄥𑄈𑄣𑄨𑄚𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄥𑄈𑄣𑄨𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Suriname = new String[] {
               "𑄥𑄪𑄢𑄨𑄚𑄟𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "𑄃𑄢𑄴𑄎𑄬𑄚𑄴𑄑𑄨𑄚 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄢𑄴𑄎𑄬𑄚𑄴𑄑𑄨𑄚 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄢𑄴𑄎𑄬𑄚𑄴𑄑𑄨𑄚 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Christmas = new String[] {
               "𑄇𑄳𑄢𑄨𑄌𑄴𑄟𑄥𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "𑄉𑄣𑄛𑄉𑄮𑄌𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "𑄦𑄧𑄁 𑄇𑄧𑄁 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "HKT",
               "𑄦𑄧𑄁 𑄇𑄧𑄁 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "HKST",
               "𑄦𑄧𑄁 𑄇𑄧𑄁 𑄃𑄧𑄇𑄴𑄖𑄧",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "𑄃𑄨𑄚𑄴𑄘𑄮𑄌𑄩𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "𑄛𑄨𑄖𑄳𑄢𑄬𑄛𑄳𑄠𑄞𑄧𑄣𑄧𑄥𑄴𑄇𑄴-𑄇𑄳𑄠𑄟𑄴𑄌𑄳𑄠𑄑𑄴𑄃𑄨𑄥𑄴𑄇𑄨 𑄟𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄛𑄨𑄖𑄳𑄢𑄬𑄛𑄳𑄠𑄞𑄧𑄣𑄧𑄥𑄴𑄇𑄴-𑄇𑄳𑄠𑄟𑄴𑄌𑄳𑄠𑄑𑄴𑄃𑄨𑄥𑄴𑄇𑄨 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄛𑄨𑄖𑄳𑄢𑄬𑄛𑄳𑄠𑄞𑄧𑄣𑄧𑄥𑄴𑄇𑄴-𑄇𑄳𑄠𑄟𑄴𑄌𑄳𑄠𑄑𑄴𑄃𑄨𑄥𑄴𑄇𑄨 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "𑄇𑄨𑄢𑄴𑄉𑄨𑄥𑄴𑄖𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "𑄣𑄧𑄢𑄴𑄓𑄴 𑄦𑄤𑄬 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄣𑄧𑄢𑄴𑄓𑄴 𑄦𑄤𑄬 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄣𑄧𑄢𑄴𑄓𑄴 𑄦𑄤𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Marquesas = new String[] {
               "𑄟𑄢𑄴𑄇𑄬𑄥𑄥𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "𑄟𑄧𑄢𑄨𑄥𑄥𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄟𑄧𑄢𑄨𑄥𑄥𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄟𑄧𑄢𑄨𑄥𑄥𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Singapore = new String[] {
               "𑄥𑄨𑄁𑄉𑄛𑄪𑄢 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "𑄞𑄬𑄚𑄬𑄎𑄪𑄠𑄬𑄣 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "𑄞𑄧𑄣𑄴𑄉𑄮𑄉𑄳𑄢𑄓𑄴 𑄟𑄧𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MSK",
               "𑄞𑄧𑄣𑄴𑄉𑄮𑄉𑄳𑄢𑄓𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MSK",
               "𑄞𑄧𑄣𑄴𑄉𑄮𑄉𑄳𑄢𑄓𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "𑄃𑄎𑄢𑄴𑄝𑄭𑄎𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄎𑄢𑄴𑄝𑄭𑄎𑄚𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄎𑄢𑄴𑄝𑄭𑄎𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Bangladesh = new String[] {
               "𑄝𑄁𑄣𑄘𑄬𑄌𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄝𑄁𑄣𑄘𑄬𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄝𑄁𑄣𑄘𑄬𑄌𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "𑄇𑄬𑄛𑄴 𑄞𑄢𑄴𑄘𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄇𑄬𑄛𑄴 𑄞𑄢𑄴𑄘𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄇𑄬𑄛𑄴 𑄞𑄢𑄴𑄘𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] East_Timor = new String[] {
               "𑄛𑄪𑄉𑄬𑄘𑄨 𑄑𑄨𑄟𑄪𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "𑄥𑄬𑄥𑄬𑄣𑄧𑄥𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "𑄖𑄎𑄈𑄥𑄴𑄖𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "𑄃𑄪𑄎𑄴𑄝𑄬𑄇𑄨𑄖𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄪𑄎𑄴𑄝𑄬𑄇𑄨𑄖𑄚𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄪𑄎𑄴𑄝𑄬𑄇𑄨𑄖𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Afghanistan = new String[] {
               "𑄃𑄛𑄴𑄉𑄚𑄨𑄌𑄴𑄖𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "𑄇𑄳𑄢𑄥𑄴𑄚𑄮𑄠𑄢𑄴𑄥𑄴𑄇𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄇𑄳𑄢𑄥𑄴𑄚𑄮𑄠𑄢𑄴𑄥𑄴𑄇𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄇𑄳𑄢𑄥𑄴𑄚𑄮𑄠𑄢𑄴𑄥𑄴𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] New_Zealand = new String[] {
               "𑄚𑄨𑄃𑄪𑄎𑄨𑄣𑄳𑄠𑄚𑄴𑄓𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "NZST",
               "𑄚𑄨𑄃𑄪𑄎𑄨𑄣𑄳𑄠𑄚𑄴𑄓𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "NZDT",
               "𑄚𑄨𑄃𑄪𑄎𑄨𑄣𑄳𑄠𑄚𑄴𑄓𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "𑄚𑄮𑄞𑄮𑄥𑄨𑄝𑄨𑄢𑄴𑄥𑄴𑄇𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄚𑄮𑄞𑄮𑄥𑄨𑄝𑄨𑄢𑄴𑄥𑄴𑄇𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄚𑄮𑄞𑄮𑄥𑄨𑄝𑄨𑄢𑄴𑄥𑄴𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Philippines = new String[] {
               "𑄜𑄨𑄣𑄨𑄛𑄭𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PST",
               "𑄜𑄨𑄣𑄨𑄛𑄭𑄚𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PDT",
               "𑄜𑄨𑄣𑄨𑄛𑄭𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "𑄝𑄳𑄣𑄘𑄨𑄝𑄮𑄥𑄴𑄖𑄮𑄇𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄝𑄳𑄣𑄘𑄨𑄝𑄮𑄥𑄴𑄖𑄮𑄇𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄝𑄳𑄣𑄘𑄨𑄝𑄮𑄥𑄴𑄖𑄮𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "𑄃𑄨𑄚𑄴𑄘𑄨𑄠𑄬 𑄟𑄧𑄦𑄥𑄉𑄧𑄢𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "𑄣𑄭𑄚𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "𑄚𑄨𑄃𑄪𑄜𑄃𑄪𑄚𑄴𑄣𑄳𑄠𑄚𑄴𑄓𑄨 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "NST",
               "𑄚𑄨𑄃𑄪𑄜𑄃𑄪𑄚𑄴𑄣𑄳𑄠𑄚𑄴𑄓𑄨 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "NDT",
               "𑄚𑄨𑄃𑄪𑄜𑄃𑄪𑄚𑄴𑄣𑄳𑄠𑄚𑄴𑄓𑄨 𑄃𑄧𑄇𑄴𑄖𑄧",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "𑄖𑄪𑄢𑄴𑄇𑄴𑄟𑄬𑄚𑄨𑄌𑄴𑄖𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄖𑄪𑄢𑄴𑄇𑄴𑄟𑄬𑄚𑄨𑄌𑄴𑄖𑄚𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄖𑄪𑄢𑄴𑄇𑄴𑄟𑄬𑄚𑄨𑄌𑄴𑄖𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] French_Guiana = new String[] {
               "𑄜𑄧𑄢𑄥𑄨 𑄉𑄠𑄚 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "𑄚𑄨𑄃𑄪 𑄇𑄳𑄠𑄣𑄬𑄓𑄮𑄚𑄨𑄠 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄚𑄨𑄃𑄪 𑄇𑄳𑄠𑄣𑄬𑄓𑄮𑄚𑄨𑄠 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄚𑄨𑄃𑄪 𑄃𑄳𑄠𑄣𑄬𑄓𑄮𑄚𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] South_Georgia = new String[] {
               "𑄘𑄧𑄉𑄨𑄚𑄴 𑄎𑄧𑄢𑄴𑄎𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "𑄃𑄨𑄠𑄬𑄇𑄖𑄬𑄢𑄨𑄚𑄴𑄝𑄪𑄢𑄴𑄉𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄨𑄠𑄬𑄇𑄖𑄬𑄢𑄨𑄚𑄴𑄝𑄪𑄢𑄴𑄉𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄃𑄨𑄠𑄬𑄇𑄖𑄬𑄢𑄨𑄚𑄴𑄝𑄪𑄢𑄴𑄉𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] Africa_Central = new String[] {
               "𑄟𑄧𑄖𑄴𑄙𑄳𑄠 𑄃𑄜𑄳𑄢𑄨𑄇 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "𑄛𑄪𑄉𑄬𑄘𑄨 𑄃𑄜𑄳𑄢𑄨𑄇 𑄃𑄧𑄇𑄴𑄖𑄧",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄃𑄜𑄳𑄢𑄨𑄇 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WAT",
               "𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄃𑄜𑄳𑄢𑄨𑄇 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WAT",
               "𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄃𑄜𑄳𑄢𑄨𑄇 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "𑄓𑄪𑄟𑄧𑄚𑄴𑄑𑄴-𑄘𑄳𑄠𑄧 𑄅𑄪𑄢𑄴𑄞𑄨𑄣𑄬 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "𑄟𑄧𑄖𑄴𑄙𑄳𑄠 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄮𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CET",
               "𑄟𑄧𑄖𑄴𑄙𑄳𑄠 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄮𑄢𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CEST",
               "𑄟𑄧𑄖𑄴𑄙𑄳𑄠 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "𑄛𑄪𑄉𑄬𑄘𑄨 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄮𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "EET",
               "𑄛𑄪𑄉𑄬𑄘𑄨 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄮𑄢𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "EEST",
               "𑄛𑄪𑄉𑄬𑄘𑄨 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄮𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WET",
               "𑄛𑄧𑄏𑄬𑄟𑄬𑄘𑄨 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄮𑄢𑄴 𑄉𑄧𑄢𑄧𑄟𑄴𑄇𑄣𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WEST",
               "𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄃𑄨𑄃𑄪𑄢𑄮𑄝𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "𑄟𑄬𑄇𑄴𑄥𑄨𑄇𑄚𑄴 𑄛𑄳𑄢𑄧𑄥𑄚𑄴𑄖𑄧 𑄟𑄧𑄦𑄥𑄉𑄧𑄢𑄧𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MST",
               "𑄟𑄬𑄇𑄴𑄥𑄨𑄇𑄚𑄴 𑄛𑄳𑄢𑄧𑄥𑄚𑄴𑄖𑄧 𑄟𑄧𑄦𑄥𑄉𑄧𑄢𑄧𑄢𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MDT",
               "𑄟𑄬𑄇𑄴𑄥𑄨𑄇𑄚𑄴 𑄛𑄳𑄢𑄧𑄥𑄚𑄴𑄖𑄧 𑄟𑄧𑄦𑄥𑄉𑄧𑄢𑄧𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "𑄘𑄧𑄉𑄨𑄚𑄴 𑄃𑄜𑄳𑄢𑄨𑄇 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "𑄃𑄏𑄧𑄣𑄴 𑄉𑄧𑄢𑄳𑄦 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CST",
               "𑄃𑄏𑄧𑄣𑄴 𑄉𑄧𑄢𑄳𑄦 𑄘𑄨𑄚𑄮𑄃𑄣𑄮 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CDT",
               "𑄃𑄏𑄧𑄣𑄴 𑄉𑄢𑄳𑄦 𑄃𑄧𑄇𑄴𑄖𑄧",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "𑄛𑄪𑄉𑄮 𑄞𑄨𑄘𑄬𑄢𑄴 𑄛𑄳𑄢𑄧𑄟𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "EST",
               "𑄛𑄪𑄉𑄮 𑄞𑄨𑄘𑄬𑄢𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "EST",
               "𑄛𑄪𑄉𑄮 𑄞𑄨𑄘𑄬𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "𑄛𑄳𑄢𑄧𑄥𑄚𑄴𑄖𑄧 𑄟𑄧𑄦𑄥𑄉𑄧𑄢𑄧𑄢𑄴 𑄞𑄨𑄘𑄬𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PST",
               "𑄛𑄳𑄢𑄧𑄥𑄚𑄴𑄖𑄧 𑄟𑄧𑄦𑄥𑄉𑄧𑄢𑄧𑄢𑄴 𑄞𑄨𑄘𑄬𑄢𑄴 𑄘𑄨𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PDT",
               "𑄛𑄳𑄢𑄧𑄥𑄚𑄴𑄖𑄧 𑄟𑄧𑄦𑄥𑄉𑄧𑄢𑄧𑄢𑄴 𑄞𑄨𑄘𑄬𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "𑄜𑄧𑄢𑄥𑄨 𑄘𑄧𑄉𑄨𑄚𑄴 𑄃𑄳𑄃 𑄃𑄚𑄴𑄑𑄢𑄴𑄇𑄧𑄑𑄨𑄇 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "𑄉𑄨𑄣𑄴𑄝𑄢𑄴𑄑𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "𑄦𑄧𑄃𑄮𑄠𑄭-𑄃𑄣𑄬𑄃𑄪𑄖𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "HST",
               "𑄦𑄧𑄃𑄮𑄠𑄭-𑄃𑄣𑄬𑄃𑄪𑄖𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "HST",
               "𑄦𑄃𑄮𑄠𑄭 𑄃𑄳𑄠𑄣𑄨𑄃𑄪𑄑𑄨𑄠𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "𑄜𑄮𑄚𑄨𑄇𑄴𑄥𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "𑄥𑄬𑄚𑄴𑄑𑄴 𑄛𑄨𑄠𑄬𑄢𑄴 𑄃𑄮 𑄟𑄨𑄇𑄬𑄣𑄧𑄚𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄥𑄬𑄚𑄴𑄑𑄴 𑄛𑄨𑄠𑄬𑄢𑄴 𑄃𑄮 𑄟𑄨𑄇𑄬𑄣𑄧𑄚𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "𑄥𑄬𑄚𑄴𑄑𑄴 𑄛𑄨𑄠𑄬𑄢𑄴 𑄃𑄮 𑄟𑄨𑄇𑄬𑄣𑄧𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
            };
        final String[] America_Mountain = new String[] {
               "𑄦𑄨𑄣𑄧𑄧𑄱 𑄞𑄨𑄘𑄬𑄢𑄴 𑄛𑄳𑄢𑄧𑄟𑄚𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MST",
               "𑄦𑄨𑄣𑄧𑄧𑄱 𑄞𑄨𑄘𑄬𑄢𑄴 𑄘𑄨𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MST",
               "𑄦𑄨𑄣𑄧𑄧𑄱 𑄞𑄨𑄘𑄬𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "𑄟𑄢𑄴𑄥𑄣𑄴 𑄉𑄭 𑄉𑄭 𑄞𑄨𑄘𑄬𑄉𑄪𑄚𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "𑄛𑄛𑄪𑄠 𑄚𑄨𑄃𑄪 𑄉𑄨𑄚𑄨 𑄃𑄧𑄇𑄴𑄖𑄧",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄃𑄏𑄧𑄣𑄴 𑄉𑄧𑄢𑄳𑄦𑄢𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "ACST",
               "𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄃𑄏𑄧𑄣𑄴 𑄉𑄧𑄢𑄳𑄦𑄢𑄴 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "ACDT",
               "𑄃𑄏𑄧𑄣𑄴 𑄉𑄧𑄢𑄳𑄦𑄢𑄴 𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄛𑄪𑄉𑄬𑄘𑄨 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AEST",
               "𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄛𑄪𑄉𑄬𑄘𑄨 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AEDT",
               "𑄛𑄪𑄉𑄬𑄘𑄨 𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AWST",
               "𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄘𑄨𑄚𑄮𑄃𑄣𑄮𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AWDT",
               "𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄃𑄧𑄌𑄴𑄑𑄳𑄢𑄬𑄣𑄨𑄠𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
               "AWT",
            };
        final String[] Indonesia_Central = new String[] {
               "𑄃𑄏𑄧𑄣𑄴 𑄉𑄢𑄳𑄦 𑄃𑄨𑄚𑄴𑄘𑄮𑄚𑄬𑄥𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "𑄛𑄪𑄉𑄬𑄘𑄨 𑄃𑄨𑄚𑄴𑄘𑄮𑄚𑄬𑄥𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "𑄛𑄧𑄏𑄨𑄟𑄬𑄘𑄨 𑄃𑄨𑄚𑄴𑄘𑄮𑄚𑄬𑄥𑄨𑄠 𑄃𑄧𑄇𑄴𑄖𑄧",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "GB",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄝𑄳𑄢𑄨𑄑𑄨𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "NZ", New_Zealand },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "AGT", Argentina },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CET", Europe_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "EET", Europe_Eastern },
            { "EST", America_Eastern },
            { "HST", Hawaii_Aleutian },
            { "IET", America_Eastern },
            { "IST", India },
            { "JST", Japan },
            { "MET", Europe_Central },
            { "MIT", Apia },
            { "MST", America_Mountain },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRC", China },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "ROK", Korea },
            { "SST", Solomon },
            { "UCT",
                new String[] {
                    "𑄘𑄇𑄴𑄘𑄨𑄠 𑄛𑄨𑄖𑄴𑄗𑄨𑄟𑄨𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "VST", Indochina },
            { "WET", Europe_Western },
            { "Cuba", Cuba },
            { "Eire",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄃𑄭𑄢𑄨𑄌𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "GMT0", GMT },
            { "Iran", Iran },
            { "W-SU", Moscow },
            { "Zulu",
                new String[] {
                    "𑄘𑄇𑄴𑄘𑄨𑄠 𑄛𑄨𑄖𑄴𑄗𑄨𑄟𑄨𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Egypt", Europe_Eastern },
            { "Japan", Japan },
            { "Libya", Europe_Eastern },
            { "Israel", Israel },
            { "Navajo", America_Mountain },
            { "Poland", Europe_Central },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UCT",
                new String[] {
                    "𑄘𑄇𑄴𑄘𑄨𑄠 𑄛𑄨𑄖𑄴𑄗𑄨𑄟𑄨𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Etc/UTC", ETC_UTC },
            { "GB-Eire",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄝𑄳𑄢𑄨𑄑𑄨𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Iceland", GMT },
            { "Jamaica", America_Eastern },
            { "MST7MDT", America_Mountain },
            { "NZ-CHAT", Chatham },
            { "PST8PDT", America_Pacific },
            { "Etc/GMT0", GMT },
            { "Etc/Zulu",
                new String[] {
                    "𑄘𑄇𑄴𑄘𑄨𑄠 𑄛𑄨𑄖𑄴𑄗𑄨𑄟𑄨𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Hongkong", Hong_Kong },
            { "Portugal", Europe_Western },
            { "US/Samoa", Samoa },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Etc/GMT+0", GMT },
            { "Etc/GMT-0", GMT },
            { "Greenwich", GMT },
            { "Kwajalein", Marshall_Islands },
            { "Singapore", Singapore },
            { "US/Alaska", Alaska },
            { "US/Hawaii", Hawaii_Aleutian },
            { "Universal",
                new String[] {
                    "𑄘𑄇𑄴𑄘𑄨𑄠 𑄛𑄨𑄖𑄴𑄗𑄨𑄟𑄨𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dacca", Bangladesh },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macao", China },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "US/Arizona", America_Mountain },
            { "US/Central", America_Central },
            { "US/Eastern", America_Eastern },
            { "US/Pacific", America_Pacific },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Asia/Thimbu", Bhutan },
            { "Asia/Yangon", Cocos },
            { "Brazil/East", Brasilia },
            { "Brazil/West", Amazon },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Kyiv", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Papua_New_Guinea },
            { "US/Aleutian", Hawaii_Aleutian },
            { "US/Michigan", America_Eastern },
            { "US/Mountain", America_Mountain },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Atka", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kolkata", India },
            { "Asia/Kuching", Brunei },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmara", Africa_Eastern },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Tel_Aviv", Israel },
            { "Asia/Ust-Nera", Vladivostok },
            { "Australia/ACT", Australia_Eastern },
            { "Australia/LHI", Lord_Howe },
            { "Australia/NSW", Australia_Eastern },
            { "Etc/Greenwich", GMT },
            { "Etc/Universal",
                new String[] {
                    "𑄘𑄇𑄴𑄘𑄨𑄠 𑄛𑄨𑄖𑄴𑄗𑄨𑄟𑄨𑄢𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄃𑄭𑄢𑄨𑄌𑄴 𑄟𑄚𑄧𑄇𑄴 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄝𑄳𑄢𑄨𑄑𑄨𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄝𑄳𑄢𑄨𑄑𑄨𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Chuuk", Papua_New_Guinea },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "Pacific/Samoa", Samoa },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "America/Virgin", Atlantic },
            { "Asia/Ashkhabad", Turkmenistan },
            { "Asia/Chongqing", China },
            { "Asia/Chungking", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Kathmandu", Nepal },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Atlantic/Faroe", Europe_Western },
            { "Australia/West", Australia_Western },
            { "Canada/Central", America_Central },
            { "Canada/Eastern", America_Eastern },
            { "Canada/Pacific", America_Pacific },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄝𑄳𑄢𑄨𑄑𑄨𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Nicosia", Europe_Eastern },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Mexico/BajaSur", Mexico_Pacific },
            { "Mexico/General", America_Central },
            { "Pacific/Easter", Easter },
            { "Pacific/Kanton", Phoenix_Islands },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Solomon },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Marshall_Islands },
            { "Pacific/Wallis", Gilbert_Islands },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Knox_IN", America_Central },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Asia/Ulan_Bator", Mongolia },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/North", Australia_Central },
            { "Australia/Perth", Australia_Western },
            { "Australia/South", Australia_Central },
            { "Canada/Atlantic", Atlantic },
            { "Canada/Mountain", America_Mountain },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄝𑄳𑄢𑄨𑄑𑄨𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Tiraspol", Europe_Eastern },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", French_Southern },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "Pacific/Pohnpei", Solomon },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Atikokan", America_Eastern },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Ensenada", America_Pacific },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Australia_Western },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Ho_Chi_Minh", Indochina },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Brazil/DeNoronha", Noronha },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Mexico/BajaNorte", America_Pacific },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Chile/Continental", Chile },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "US/Indiana-Starke", America_Central },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Ujung_Pandang", Indonesia_Central },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Canberra", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Australia/Tasmania", Australia_Eastern },
            { "Australia/Victoria", Australia_Eastern },
            { "Chile/EasterIsland", Easter },
            { "Europe/Isle_of_Man",
                new String[] {
                    "𑄉𑄳𑄢𑄨𑄚𑄨𑄌𑄴 𑄟𑄨𑄚𑄴 𑄑𑄬𑄟𑄴",
                    "GMT",
                    "𑄝𑄳𑄢𑄨𑄑𑄨𑄌𑄴 𑄉𑄧𑄢𑄧𑄟𑄧 𑄃𑄧𑄇𑄴𑄖𑄧",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Canada/Newfoundland", Newfoundland },
            { "Canada/Saskatchewan", America_Central },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", America_Pacific },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Australia/Queensland", Australia_Eastern },
            { "Australia/Yancowinna", Australia_Central },
            { "Pacific/Port_Moresby", DumontDUrville },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Jujuy", Argentina },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Cordoba", Argentina },
            { "America/Argentina/Mendoza", Argentina },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "𑄃𑄦𑄴𑄘𑄬𑄚𑄴" },
            { "timezone.excity.Asia/Baku", "𑄝𑄇𑄪" },
            { "timezone.excity.Asia/Dili", "𑄘𑄨𑄣𑄨" },
            { "timezone.excity.Asia/Gaza", "𑄉𑄎" },
            { "timezone.excity.Asia/Hovd", "𑄦𑄮𑄞𑄴𑄓𑄴" },
            { "timezone.excity.Asia/Omsk", "𑄃𑄮𑄟𑄧𑄥𑄴𑄇𑄴" },
            { "timezone.excity.Asia/Oral", "𑄃𑄮𑄢𑄣𑄴" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "𑄃𑄟𑄳𑄦𑄴𑄚𑄴" },
            { "timezone.excity.Asia/Aqtau", "𑄃𑄇𑄴𑄑𑄃𑄪" },
            { "timezone.excity.Asia/Chita", "𑄌𑄨𑄖" },
            { "timezone.excity.Asia/Dhaka", "𑄔𑄇" },
            { "timezone.excity.Asia/Dubai", "𑄘𑄪𑄝𑄭" },
            { "timezone.excity.Asia/Kabul", "𑄇𑄝𑄪𑄣𑄴" },
            { "timezone.excity.Asia/Macau", "𑄟𑄳𑄠𑄇𑄃𑄮" },
            { "timezone.excity.Asia/Qatar", "𑄇𑄖𑄢𑄴" },
            { "timezone.excity.Asia/Seoul", "𑄥𑄨𑄃𑄮𑄣𑄴" },
            { "timezone.excity.Asia/Tokyo", "𑄑𑄮𑄇𑄨𑄃𑄮" },
            { "timezone.excity.Asia/Tomsk", "𑄖𑄮𑄟𑄧𑄌𑄴𑄇𑄴" },
            { "America/Argentina/Catamarca", Argentina },
            { "America/Kentucky/Louisville", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "𑄎𑄪𑄝" },
            { "timezone.excity.Africa/Lome", "𑄣𑄮𑄟𑄬" },
            { "timezone.excity.Asia/Almaty", "𑄃𑄣𑄴𑄟𑄑𑄨" },
            { "timezone.excity.Asia/Anadyr", "𑄃𑄳𑄠𑄚𑄓𑄨𑄢𑄴" },
            { "timezone.excity.Asia/Aqtobe", "𑄃𑄇𑄴𑄑𑄮𑄝𑄬" },
            { "timezone.excity.Asia/Beirut", "𑄝𑄬𑄭𑄢𑄪𑄑𑄴" },
            { "timezone.excity.Asia/Brunei", "𑄝𑄳𑄢𑄪𑄚𑄬𑄭" },
            { "timezone.excity.Asia/Hebron", "𑄦𑄬𑄝𑄳𑄢𑄮𑄚𑄴" },
            { "timezone.excity.Asia/Kuwait", "𑄇𑄪𑄠𑄬𑄖𑄴" },
            { "timezone.excity.Asia/Manila", "𑄟𑄳𑄠𑄚𑄨𑄣" },
            { "timezone.excity.Asia/Muscat", "𑄟𑄥𑄴𑄇𑄖𑄴" },
            { "timezone.excity.Asia/Riyadh", "𑄢𑄨𑄠𑄙𑄴" },
            { "timezone.excity.Asia/Saigon", "𑄦𑄮 𑄌𑄨 𑄟𑄨𑄚𑄴 𑄥𑄧𑄦𑄧𑄢𑄴" },
            { "timezone.excity.Asia/Taipei", "𑄖𑄭𑄛𑄳𑄆𑄬" },
            { "timezone.excity.Asia/Tehran", "𑄖𑄬𑄦𑄬𑄢𑄚𑄴" },
            { "timezone.excity.Asia/Urumqi", "𑄃𑄪𑄢𑄪𑄟𑄴𑄇𑄨" },
            { "timezone.excity.Etc/Unknown", "𑄃𑄧𑄌𑄨𑄚𑄴 𑄥𑄧𑄦𑄧𑄢𑄴" },
            { "timezone.excity.Europe/Kiev", "𑄇𑄨𑄠𑄬𑄞𑄴" },
            { "timezone.excity.Europe/Oslo", "𑄃𑄧𑄥𑄴𑄣𑄮" },
            { "timezone.excity.Europe/Riga", "𑄢𑄨𑄉" },
            { "timezone.excity.Europe/Rome", "𑄢𑄮𑄟𑄴" },
            { "timezone.excity.Indian/Mahe", "𑄟𑄦𑄬" },
            { "America/Indiana/Indianapolis", America_Eastern },
            { "timezone.excity.Africa/Accra", "𑄃𑄇𑄳𑄢" },
            { "timezone.excity.Africa/Cairo", "𑄇𑄠𑄴𑄢𑄮" },
            { "timezone.excity.Africa/Ceuta", "𑄥𑄬𑄃𑄪𑄑" },
            { "timezone.excity.Africa/Dakar", "𑄓𑄇𑄢𑄴" },
            { "timezone.excity.Africa/Lagos", "𑄣𑄉𑄮𑄌𑄴" },
            { "timezone.excity.Africa/Tunis", "𑄑𑄨𑄅𑄪𑄚𑄨𑄌𑄴" },
            { "timezone.excity.America/Adak", "𑄃𑄓𑄇𑄴" },
            { "timezone.excity.America/Lima", "𑄣𑄨𑄟" },
            { "timezone.excity.America/Nome", "𑄚𑄮𑄟𑄴" },
            { "timezone.excity.Asia/Baghdad", "𑄝𑄇𑄴𑄘𑄖𑄴" },
            { "timezone.excity.Asia/Bahrain", "𑄝𑄦𑄧𑄢𑄨𑄚𑄴" },
            { "timezone.excity.Asia/Bangkok", "𑄝𑄳𑄠𑄁𑄇𑄧𑄇𑄴" },
            { "timezone.excity.Asia/Barnaul", "𑄝𑄢𑄴𑄚𑄯𑄣𑄴" },
            { "timezone.excity.Asia/Bishkek", "𑄝𑄨𑄥𑄴𑄇𑄬𑄇𑄴" },
            { "timezone.excity.Asia/Colombo", "𑄇𑄧𑄣𑄧𑄟𑄳𑄝𑄧𑄧𑄱𑄱" },
            { "timezone.excity.Asia/Irkutsk", "𑄃𑄨𑄢𑄴𑄇𑄪𑄑𑄴𑄥𑄴𑄇𑄴" },
            { "timezone.excity.Asia/Jakarta", "𑄎𑄇𑄢𑄴𑄖" },
            { "timezone.excity.Asia/Karachi", "𑄇𑄧𑄢𑄌𑄨" },
            { "timezone.excity.Asia/Kuching", "𑄇𑄪𑄌𑄨𑄁" },
            { "timezone.excity.Asia/Magadan", "𑄟𑄳𑄠𑄉𑄓𑄚𑄴" },
            { "timezone.excity.Asia/Nicosia", "𑄚𑄨𑄇𑄮𑄥𑄨𑄠" },
            { "timezone.excity.Asia/Rangoon", "𑄢𑄬𑄋𑄴𑄉𑄪𑄚𑄴" },
            { "timezone.excity.Asia/Tbilisi", "𑄖𑄪𑄝𑄪𑄣𑄨𑄥𑄨" },
            { "timezone.excity.Asia/Thimphu", "𑄗𑄨𑄟𑄴𑄜𑄪" },
            { "timezone.excity.Asia/Yakutsk", "𑄠𑄇𑄪𑄖𑄴𑄥𑄴𑄇𑄴" },
            { "timezone.excity.Asia/Yerevan", "𑄃𑄨𑄠𑄬𑄢𑄞𑄚𑄴" },
            { "timezone.excity.Europe/Kirov", "𑄇𑄨𑄢𑄬𑄞𑄴" },
            { "timezone.excity.Europe/Malta", "𑄟𑄧𑄣𑄴𑄑" },
            { "timezone.excity.Europe/Minsk", "𑄟𑄨𑄚𑄴𑄥𑄳𑄇𑄴" },
            { "timezone.excity.Europe/Paris", "𑄛𑄳𑄠𑄢𑄨𑄌𑄴" },
            { "timezone.excity.Europe/Sofia", "𑄥𑄮𑄜𑄨𑄠" },
            { "timezone.excity.Europe/Vaduz", "𑄞𑄘𑄪𑄎𑄴" },
            { "timezone.excity.Indian/Cocos", "𑄇𑄮𑄇𑄮𑄌𑄴" },
            { "timezone.excity.Pacific/Apia", "𑄃𑄛𑄨𑄠" },
            { "timezone.excity.Pacific/Fiji", "𑄜𑄨𑄎𑄨" },
            { "timezone.excity.Pacific/Guam", "𑄉𑄱𑄟𑄴" },
            { "timezone.excity.Pacific/Niue", "𑄚𑄨𑄃𑄪𑄠𑄨" },
            { "timezone.excity.Pacific/Truk", "𑄑𑄳𑄢𑄪𑄇𑄴" },
            { "timezone.excity.Pacific/Wake", "𑄃𑄮𑄠𑄬𑄇𑄴" },
            { "timezone.excity.Africa/Asmera", "𑄃𑄳𑄠𑄥𑄴𑄟𑄬𑄢" },
            { "timezone.excity.Africa/Bamako", "𑄝𑄟𑄳𑄠𑄇𑄮" },
            { "timezone.excity.Africa/Bangui", "𑄝𑄋𑄴𑄉𑄭𑄪" },
            { "timezone.excity.Africa/Banjul", "𑄝𑄚𑄎𑄪𑄣𑄴" },
            { "timezone.excity.Africa/Bissau", "𑄝𑄥𑄃𑄪" },
            { "timezone.excity.Africa/Douala", "𑄓𑄮𑄠𑄣" },
            { "timezone.excity.Africa/Harare", "𑄦𑄢𑄢𑄬" },
            { "timezone.excity.Africa/Kigali", "𑄇𑄨𑄉𑄣𑄨" },
            { "timezone.excity.Africa/Luanda", "𑄣𑄮𑄠𑄚𑄴𑄓" },
            { "timezone.excity.Africa/Lusaka", "𑄣𑄪𑄥𑄇" },
            { "timezone.excity.Africa/Malabo", "𑄟𑄣𑄝𑄮" },
            { "timezone.excity.Africa/Maputo", "𑄟𑄛𑄪𑄖𑄮" },
            { "timezone.excity.Africa/Maseru", "𑄟𑄦𑄴𑄥𑄬𑄢𑄪" },
            { "timezone.excity.Africa/Niamey", "𑄚𑄨𑄠𑄟𑄬" },
            { "timezone.excity.America/Aruba", "𑄃𑄬𑄢𑄪𑄝" },
            { "timezone.excity.America/Bahia", "𑄝𑄦𑄨𑄠" },
            { "timezone.excity.America/Belem", "𑄝𑄬𑄣𑄬𑄟𑄴" },
            { "timezone.excity.America/Boise", "𑄝𑄧𑄠𑄧𑄎𑄨" },
            { "timezone.excity.America/Jujuy", "𑄦𑄪𑄦𑄪𑄃𑄨" },
            { "timezone.excity.America/Sitka", "𑄥𑄨𑄑𑄴𑄇" },
            { "timezone.excity.America/Thule", "𑄗𑄪𑄣𑄨" },
            { "timezone.excity.Asia/Ashgabat", "𑄃𑄌𑄴𑄉𑄪𑄝𑄖𑄴" },
            { "timezone.excity.Asia/Calcutta", "𑄇𑄧𑄣𑄴𑄉𑄘" },
            { "timezone.excity.Asia/Damascus", "𑄘𑄟𑄌𑄴𑄇𑄌𑄴" },
            { "timezone.excity.Asia/Dushanbe", "𑄘𑄪𑄥𑄚𑄴𑄝𑄬" },
            { "timezone.excity.Asia/Jayapura", "𑄎𑄧𑄠𑄛𑄪𑄢" },
            { "timezone.excity.Asia/Katmandu", "𑄇𑄖𑄴𑄟𑄪𑄚𑄴𑄓𑄪" },
            { "timezone.excity.Asia/Khandyga", "𑄈𑄚𑄴𑄘𑄨𑄠𑄉" },
            { "timezone.excity.Asia/Makassar", "𑄟𑄇𑄥𑄴𑄥𑄢𑄴" },
            { "timezone.excity.Asia/Sakhalin", "𑄥𑄈𑄣𑄨𑄚𑄴" },
            { "timezone.excity.Asia/Shanghai", "𑄥𑄁𑄊𑄭" },
            { "timezone.excity.Asia/Tashkent", "𑄖𑄌𑄴𑄈𑄧𑄚𑄴𑄘𑄧" },
            { "timezone.excity.Asia/Ust-Nera", "𑄅𑄪𑄌𑄴𑄖𑄧 𑄚𑄬𑄢" },
            { "timezone.excity.Europe/Athens", "𑄃𑄬𑄗𑄬𑄚𑄴𑄌𑄴" },
            { "timezone.excity.Europe/Berlin", "𑄝𑄢𑄴𑄣𑄨𑄚𑄴" },
            { "timezone.excity.Europe/Dublin", "𑄓𑄛𑄴𑄣𑄨𑄚𑄴" },
            { "timezone.excity.Europe/Jersey", "𑄎𑄢𑄴𑄥𑄨" },
            { "timezone.excity.Europe/Lisbon", "𑄣𑄨𑄌𑄴𑄝𑄧𑄚𑄴" },
            { "timezone.excity.Europe/London", "𑄣𑄧𑄚𑄴𑄓𑄧𑄚𑄴" },
            { "timezone.excity.Europe/Madrid", "𑄟𑄓𑄳𑄢𑄨𑄓𑄴" },
            { "timezone.excity.Europe/Monaco", "𑄟𑄮𑄚𑄇𑄮" },
            { "timezone.excity.Europe/Moscow", "𑄟𑄧𑄌𑄴𑄇𑄮" },
            { "timezone.excity.Europe/Prague", "𑄛𑄳𑄢𑄉𑄴" },
            { "timezone.excity.Europe/Samara", "𑄥𑄟𑄢" },
            { "timezone.excity.Europe/Skopje", "𑄥𑄳𑄇𑄧𑄛𑄴𑄡𑄬" },
            { "timezone.excity.Europe/Tirane", "𑄖𑄨𑄢𑄚" },
            { "timezone.excity.Europe/Vienna", "𑄞𑄨𑄠𑄬𑄚" },
            { "timezone.excity.Europe/Warsaw", "𑄤𑄢𑄴𑄥𑄧" },
            { "timezone.excity.Europe/Zagreb", "𑄎𑄉𑄳𑄢𑄬𑄛𑄴" },
            { "timezone.excity.Europe/Zurich", "𑄎𑄪𑄢𑄨𑄈𑄴" },
            { "timezone.excity.Indian/Chagos", "𑄍𑄉𑄮𑄌𑄴" },
            { "timezone.excity.Indian/Comoro", "𑄇𑄮𑄟𑄮𑄢𑄮" },
            { "timezone.excity.Pacific/Efate", "𑄃𑄨𑄜𑄖𑄬" },
            { "timezone.excity.Pacific/Nauru", "𑄚𑄃𑄪𑄢𑄪" },
            { "timezone.excity.Pacific/Palau", "𑄛𑄣𑄅𑄪" },
            { "America/Argentina/Buenos_Aires", Argentina },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "𑄃𑄝𑄨𑄘𑄴𑄎𑄚𑄴" },
            { "timezone.excity.Africa/Algiers", "𑄃𑄣𑄴𑄎𑄨𑄠𑄢𑄴𑄥𑄴" },
            { "timezone.excity.Africa/Conakry", "𑄇𑄧𑄚𑄇𑄳𑄢𑄨" },
            { "timezone.excity.Africa/Kampala", "𑄇𑄟𑄴𑄛𑄣" },
            { "timezone.excity.Africa/Mbabane", "𑄃𑄧𑄟𑄴𑄝𑄝𑄚𑄴" },
            { "timezone.excity.Africa/Nairobi", "𑄚𑄭𑄢𑄮𑄝𑄨" },
            { "timezone.excity.Africa/Tripoli", "𑄖𑄳𑄢𑄨𑄛𑄮𑄣𑄨" },
            { "timezone.excity.America/Belize", "𑄝𑄬𑄣𑄨𑄎𑄴" },
            { "timezone.excity.America/Bogota", "𑄝𑄮𑄉𑄮𑄑" },
            { "timezone.excity.America/Cancun", "𑄇𑄳𑄠𑄚𑄴𑄇𑄪𑄚𑄴" },
            { "timezone.excity.America/Cayman", "𑄇𑄟𑄬𑄚𑄴" },
            { "timezone.excity.America/Cuiaba", "𑄇𑄭𑄪𑄠𑄝" },
            { "timezone.excity.America/Dawson", "𑄓𑄧𑄥𑄮𑄚𑄴" },
            { "timezone.excity.America/Denver", "𑄓𑄬𑄚𑄴𑄞𑄢𑄴" },
            { "timezone.excity.America/Guyana", "𑄉𑄠𑄚" },
            { "timezone.excity.America/Havana", "𑄦𑄞𑄚" },
            { "timezone.excity.America/Inuvik", "𑄃𑄨𑄚𑄪𑄞𑄳𑄠𑄇𑄴" },
            { "timezone.excity.America/Juneau", "𑄎𑄪𑄚𑄮" },
            { "timezone.excity.America/La_Paz", "𑄣 𑄛𑄎𑄴" },
            { "timezone.excity.America/Maceio", "𑄟𑄥𑄬𑄠𑄮" },
            { "timezone.excity.America/Manaus", "𑄟𑄚𑄃𑄪𑄌𑄴" },
            { "timezone.excity.America/Merida", "𑄟𑄬𑄢𑄨𑄓" },
            { "timezone.excity.America/Nassau", "𑄚𑄥𑄃𑄪" },
            { "timezone.excity.America/Panama", "𑄛𑄚𑄟" },
            { "timezone.excity.America/Recife", "𑄢𑄬𑄥𑄨𑄜𑄬" },
            { "timezone.excity.America/Regina", "𑄢𑄬𑄎𑄨𑄚" },
            { "timezone.excity.Asia/Hong_Kong", "𑄦𑄧𑄁 𑄇𑄧𑄁" },
            { "timezone.excity.Asia/Jerusalem", "𑄎𑄬𑄢𑄪𑄎𑄣𑄬𑄟𑄴" },
            { "timezone.excity.Asia/Kamchatka", "𑄇𑄟𑄴𑄌𑄑𑄴𑄇" },
            { "timezone.excity.Asia/Pontianak", "𑄛𑄧𑄚𑄴𑄖𑄨𑄠𑄚𑄳𑄠𑄇𑄴" },
            { "timezone.excity.Asia/Pyongyang", "𑄛𑄨𑄠𑄧𑄁 𑄃𑄨𑄠𑄧𑄁" },
            { "timezone.excity.Asia/Qyzylorda", "𑄇𑄨𑄎𑄨𑄣𑄧𑄢𑄴𑄓" },
            { "timezone.excity.Asia/Samarkand", "𑄥𑄧𑄟𑄧𑄢𑄴𑄈𑄧𑄚𑄴𑄘𑄧" },
            { "timezone.excity.Asia/Singapore", "𑄥𑄨𑄋𑄴𑄉𑄛𑄪𑄢𑄴" },
            { "timezone.excity.Asia/Vientiane", "𑄞𑄨𑄠𑄬𑄚𑄴𑄖𑄨𑄠𑄬𑄚𑄴" },
            { "timezone.excity.Europe/Andorra", "𑄃𑄳𑄃𑄚𑄴𑄓𑄮𑄢" },
            { "timezone.excity.Europe/Tallinn", "𑄦𑄣𑄨𑄚𑄴" },
            { "timezone.excity.Europe/Vatican", "𑄞𑄑𑄨𑄇𑄚𑄴" },
            { "timezone.excity.Europe/Vilnius", "𑄞𑄨𑄣𑄴𑄚𑄨𑄠𑄌𑄴" },
            { "timezone.excity.Indian/Mayotte", "𑄟𑄠𑄮𑄖𑄮" },
            { "timezone.excity.Indian/Reunion", "𑄢𑄨𑄃𑄨𑄅𑄪𑄚𑄨𑄠𑄧𑄚𑄴" },
            { "timezone.excity.Pacific/Easter", "𑄃𑄨𑄌𑄴𑄑𑄢𑄴" },
            { "timezone.excity.Pacific/Kosrae", "𑄇𑄮𑄌𑄴𑄢𑄠𑄴" },
            { "timezone.excity.Pacific/Majuro", "𑄟𑄎𑄪𑄢𑄮" },
            { "timezone.excity.Pacific/Midway", "𑄟𑄨𑄓𑄴𑄃𑄮𑄠𑄬" },
            { "timezone.excity.Pacific/Noumea", "𑄚𑄪𑄟𑄨𑄠" },
            { "timezone.excity.Pacific/Ponape", "𑄛𑄮𑄚𑄛𑄬" },
            { "timezone.excity.Pacific/Saipan", "𑄥𑄭𑄛𑄚𑄴" },
            { "timezone.excity.Pacific/Tahiti", "𑄖𑄦𑄨𑄖𑄨" },
            { "timezone.excity.Pacific/Tarawa", "𑄑𑄢𑄤" },
            { "timezone.excity.Pacific/Wallis", "𑄃𑄮𑄣𑄨𑄌𑄴" },
            { "timezone.excity.Africa/Blantyre", "𑄝𑄳𑄣𑄳𑄠𑄚𑄴𑄑𑄠𑄬𑄢𑄴" },
            { "timezone.excity.Africa/Djibouti", "𑄎𑄨𑄝𑄪𑄑𑄨" },
            { "timezone.excity.Africa/El_Aaiun", "𑄃𑄬𑄣𑄴 𑄃𑄦𑄴𑄃𑄨𑄃𑄪𑄚𑄴" },
            { "timezone.excity.Africa/Freetown", "𑄜𑄳𑄢𑄨𑄑𑄅𑄪𑄚𑄴" },
            { "timezone.excity.Africa/Gaborone", "𑄉𑄳𑄠𑄝𑄪𑄢𑄧𑄚𑄨" },
            { "timezone.excity.Africa/Khartoum", "𑄈𑄢𑄴𑄖𑄪𑄟𑄴" },
            { "timezone.excity.Africa/Kinshasa", "𑄇𑄨𑄚𑄴𑄥𑄥" },
            { "timezone.excity.Africa/Monrovia", "𑄟𑄧𑄚𑄴𑄢𑄮𑄞𑄨𑄠" },
            { "timezone.excity.Africa/Ndjamena", "𑄃𑄬𑄚𑄴𑄎𑄧𑄟𑄬𑄚" },
            { "timezone.excity.Africa/Sao_Tome", "𑄥𑄃𑄮 𑄑𑄮𑄟𑄴" },
            { "timezone.excity.Africa/Windhoek", "𑄃𑄪𑄃𑄨𑄚𑄴𑄙𑄮𑄇𑄴" },
            { "timezone.excity.America/Antigua", "𑄃𑄳𑄃𑄚𑄴𑄑𑄨𑄉𑄪𑄠𑄉" },
            { "timezone.excity.America/Caracas", "𑄇𑄳𑄠𑄢𑄇𑄌𑄴" },
            { "timezone.excity.America/Cayenne", "𑄇𑄦𑄬𑄚𑄴" },
            { "timezone.excity.America/Chicago", "𑄥𑄨𑄇𑄉𑄮" },
            { "timezone.excity.America/Cordoba", "𑄇𑄧𑄢𑄴𑄓𑄮𑄝" },
            { "timezone.excity.America/Creston", "𑄇𑄳𑄢𑄨𑄌𑄴𑄑𑄚𑄴" },
            { "timezone.excity.America/Curacao", "𑄇𑄪𑄢𑄥𑄃𑄮" },
            { "timezone.excity.America/Detroit", "𑄓𑄬𑄑𑄳𑄢𑄮𑄃𑄨𑄑𑄴" },
            { "timezone.excity.America/Godthab", "𑄚𑄪𑄇𑄴" },
            { "timezone.excity.America/Grenada", "𑄉𑄳𑄢𑄬𑄚𑄓" },
            { "timezone.excity.America/Halifax", "𑄦𑄳𑄠𑄣𑄨𑄜𑄳𑄠𑄇𑄴𑄥𑄴" },
            { "timezone.excity.America/Iqaluit", "𑄃𑄨𑄇𑄱𑄣𑄪𑄃𑄨𑄑𑄴" },
            { "timezone.excity.America/Jamaica", "𑄎𑄟𑄭𑄇" },
            { "timezone.excity.America/Managua", "𑄟𑄚𑄉𑄱" },
            { "timezone.excity.America/Marigot", "𑄟𑄢𑄨𑄉𑄮" },
            { "timezone.excity.America/Mendoza", "𑄟𑄬𑄚𑄴𑄓𑄮𑄎" },
            { "timezone.excity.America/Moncton", "𑄟𑄧𑄋𑄴𑄑𑄮𑄚𑄴" },
            { "timezone.excity.America/Noronha", "𑄚𑄧𑄢𑄮𑄢𑄴𑄦" },
            { "timezone.excity.America/Ojinaga", "𑄃𑄮𑄎𑄨𑄋𑄴𑄉" },
            { "timezone.excity.America/Phoenix", "𑄜𑄮𑄚𑄨𑄇𑄴𑄥𑄴" },
            { "timezone.excity.America/Tijuana", "𑄖𑄨𑄎𑄪𑄠𑄚" },
            { "timezone.excity.America/Toronto", "𑄑𑄮𑄢𑄧𑄚𑄴𑄑𑄮" },
            { "timezone.excity.America/Tortola", "𑄑𑄧𑄢𑄴𑄑𑄮𑄣" },
            { "timezone.excity.America/Yakutat", "𑄃𑄨𑄠𑄇𑄪𑄑𑄑𑄴" },
            { "timezone.excity.Asia/Phnom_Penh", "𑄚𑄧𑄟𑄴 𑄛𑄬𑄚𑄴" },
            { "timezone.excity.Atlantic/Azores", "𑄃𑄎𑄮𑄢𑄬𑄌𑄴" },
            { "timezone.excity.Atlantic/Canary", "𑄇𑄚𑄬𑄢𑄨" },
            { "timezone.excity.Atlantic/Faeroe", "𑄜𑄳𑄠𑄢𑄮" },
            { "timezone.excity.Australia/Eucla", "𑄃𑄨𑄃𑄪𑄇𑄳𑄣" },
            { "timezone.excity.Australia/Perth", "𑄛𑄢𑄴𑄗𑄧" },
            { "timezone.excity.Europe/Belgrade", "𑄝𑄬𑄣𑄴𑄉𑄳𑄢𑄬𑄓𑄴" },
            { "timezone.excity.Europe/Brussels", "𑄝𑄳𑄢𑄥𑄬𑄣𑄴𑄥𑄴" },
            { "timezone.excity.Europe/Budapest", "𑄝𑄪𑄓𑄛𑄬𑄌𑄴𑄑𑄴" },
            { "timezone.excity.Europe/Busingen", "𑄝𑄪𑄥𑄨𑄚𑄴𑄉𑄬𑄚𑄴" },
            { "timezone.excity.Europe/Chisinau", "𑄇𑄨𑄥𑄨𑄚𑄦𑄪" },
            { "timezone.excity.Europe/Guernsey", "𑄉𑄬𑄢𑄬𑄚𑄴𑄎𑄨" },
            { "timezone.excity.Europe/Helsinki", "𑄦𑄬𑄣𑄴𑄥𑄨𑄁𑄇𑄨" },
            { "timezone.excity.Europe/Istanbul", "𑄃𑄨𑄌𑄴𑄖𑄚𑄴𑄝𑄪𑄣𑄴" },
            { "timezone.excity.Europe/Sarajevo", "𑄥𑄢𑄎𑄨𑄞𑄮" },
            { "timezone.excity.Indian/Maldives", "𑄟𑄣𑄴𑄘𑄨𑄛𑄴" },
            { "timezone.excity.Pacific/Chatham", "𑄌𑄳𑄠𑄗𑄟𑄴" },
            { "timezone.excity.Pacific/Fakaofo", "𑄜𑄳𑄠𑄇𑄃𑄮𑄜𑄮" },
            { "timezone.excity.Pacific/Gambier", "𑄉𑄟𑄴𑄝𑄨𑄠𑄬𑄢𑄴" },
            { "timezone.excity.Pacific/Norfolk", "𑄚𑄧𑄢𑄴𑄜𑄮𑄇𑄴" },
            { "timezone.excity.Africa/Bujumbura", "𑄝𑄪𑄎𑄪𑄟𑄴𑄝𑄪𑄢𑄴𑄦𑄪" },
            { "timezone.excity.Africa/Mogadishu", "𑄟𑄮𑄉𑄘𑄨𑄥𑄪" },
            { "timezone.excity.America/Anguilla", "𑄃𑄳𑄃𑄋𑄴𑄉𑄪𑄃𑄨𑄣" },
            { "timezone.excity.America/Asuncion", "𑄃𑄥𑄪𑄚𑄴𑄥𑄨𑄠𑄧𑄚𑄴" },
            { "timezone.excity.America/Barbados", "𑄝𑄢𑄴𑄝𑄓𑄮𑄎𑄴" },
            { "timezone.excity.America/Dominica", "𑄓𑄮𑄟𑄨𑄚𑄨𑄇" },
            { "timezone.excity.America/Edmonton", "𑄃𑄬𑄓𑄴𑄟𑄧𑄚𑄴𑄑𑄮𑄚𑄴" },
            { "timezone.excity.America/Eirunepe", "𑄃𑄭𑄢𑄪𑄚𑄬𑄛𑄬" },
            { "timezone.excity.America/Mazatlan", "𑄟𑄎𑄖𑄴𑄣𑄚𑄴" },
            { "timezone.excity.America/Miquelon", "𑄟𑄨𑄣𑄪𑄣𑄧𑄚𑄴" },
            { "timezone.excity.America/New_York", "𑄚𑄨𑄅𑄪𑄃𑄨𑄠𑄧𑄢𑄴𑄇𑄴" },
            { "timezone.excity.America/Resolute", "𑄢𑄬𑄥𑄮𑄣𑄪𑄑𑄴" },
            { "timezone.excity.America/Santarem", "𑄥𑄬𑄚𑄴𑄑𑄪𑄢𑄬𑄟𑄴" },
            { "timezone.excity.America/Santiago", "𑄥𑄚𑄴𑄑𑄨𑄠𑄉𑄮" },
            { "timezone.excity.America/St_Johns", "𑄥𑄬𑄚𑄴𑄑𑄴 𑄎𑄧𑄚𑄴𑄥𑄴" },
            { "timezone.excity.America/St_Kitts", "𑄥𑄬𑄚𑄴𑄑𑄴. 𑄇𑄨𑄑𑄴𑄥𑄴" },
            { "timezone.excity.America/St_Lucia", "𑄥𑄬𑄚𑄴𑄑𑄴. 𑄣𑄪𑄥𑄨𑄠" },
            { "timezone.excity.America/Winnipeg", "𑄃𑄪𑄃𑄨𑄚𑄨𑄛𑄬𑄉𑄴" },
            { "timezone.excity.Antarctica/Casey", "𑄇𑄳𑄆𑄬𑄥𑄨" },
            { "timezone.excity.Antarctica/Davis", "𑄓𑄬𑄞𑄨𑄥𑄴" },
            { "timezone.excity.Antarctica/Syowa", "𑄥𑄨𑄤" },
            { "timezone.excity.Antarctica/Troll", "𑄑𑄳𑄢𑄧𑄣𑄴" },
            { "timezone.excity.Asia/Krasnoyarsk", "𑄇𑄳𑄢𑄌𑄴𑄚𑄮𑄠𑄢𑄴𑄥𑄴𑄇𑄴" },
            { "timezone.excity.Asia/Novosibirsk", "𑄚𑄧𑄞𑄮𑄥𑄨𑄝𑄨𑄢𑄴𑄥𑄴𑄇𑄴" },
            { "timezone.excity.Asia/Ulaanbaatar", "𑄃𑄪𑄣𑄚𑄴𑄝𑄖𑄢𑄴" },
            { "timezone.excity.Asia/Vladivostok", "𑄞𑄳𑄣𑄘𑄨𑄞𑄧𑄌𑄴𑄑𑄧𑄇𑄴" },
            { "timezone.excity.Atlantic/Bermuda", "𑄝𑄢𑄴𑄟𑄪𑄓" },
            { "timezone.excity.Atlantic/Madeira", "𑄟𑄓𑄬𑄭𑄢" },
            { "timezone.excity.Atlantic/Stanley", "𑄥𑄳𑄑𑄚𑄴𑄣𑄨" },
            { "timezone.excity.Australia/Darwin", "𑄓𑄢𑄴𑄃𑄪𑄃𑄨𑄚𑄴" },
            { "timezone.excity.Australia/Hobart", "𑄦𑄮𑄝𑄢𑄴𑄑𑄴" },
            { "timezone.excity.Australia/Sydney", "𑄥𑄨𑄓𑄴𑄚𑄨" },
            { "timezone.excity.Europe/Amsterdam", "𑄃𑄟𑄧𑄌𑄴𑄑𑄢𑄴𑄓𑄟𑄴" },
            { "timezone.excity.Europe/Astrakhan", "𑄃𑄌𑄴𑄑𑄳𑄢𑄈𑄚𑄴" },
            { "timezone.excity.Europe/Bucharest", "𑄝𑄪𑄈𑄢𑄬𑄌𑄴𑄑𑄴" },
            { "timezone.excity.Europe/Gibraltar", "𑄎𑄨𑄝𑄳𑄢𑄣𑄴𑄑𑄢𑄴" },
            { "timezone.excity.Europe/Ljubljana", "𑄣𑄪𑄝𑄴𑄣𑄨𑄠𑄚" },
            { "timezone.excity.Europe/Mariehamn", "𑄟𑄧𑄢𑄨𑄠𑄬𑄦𑄟𑄬𑄚𑄴" },
            { "timezone.excity.Europe/Podgorica", "𑄛𑄧𑄓𑄴𑄉𑄧𑄢𑄨𑄇" },
            { "timezone.excity.Europe/Stockholm", "𑄥𑄳𑄑𑄧𑄇𑄴𑄦𑄮𑄟𑄴" },
            { "timezone.excity.Europe/Ulyanovsk", "𑄅𑄪𑄣𑄨𑄠𑄚𑄮𑄞𑄴𑄥𑄴𑄇𑄴" },
            { "timezone.excity.Europe/Volgograd", "𑄞𑄮𑄣𑄴𑄉𑄮𑄉𑄳𑄢𑄖𑄴" },
            { "timezone.excity.Indian/Christmas", "𑄡𑄪𑄥𑄪𑄢𑄴 𑄎𑄧𑄚𑄧𑄟𑄴𑄘𑄨𑄚𑄴" },
            { "timezone.excity.Indian/Kerguelen", "𑄇𑄢𑄴𑄉𑄪𑄣𑄬𑄚𑄴" },
            { "timezone.excity.Indian/Mauritius", "𑄟𑄧𑄢𑄨𑄥𑄥𑄴" },
            { "timezone.excity.Pacific/Auckland", "𑄃𑄧𑄇𑄴𑄣𑄳𑄠𑄚𑄴𑄓𑄴" },
            { "timezone.excity.Pacific/Funafuti", "𑄜𑄪𑄚𑄜𑄪𑄑𑄨" },
            { "timezone.excity.Pacific/Honolulu", "𑄦𑄧𑄚𑄮𑄣𑄪𑄣𑄪" },
            { "timezone.excity.Pacific/Pitcairn", "𑄛𑄨𑄖𑄴𑄇𑄬𑄠𑄢𑄴𑄚𑄴" },
            { "timezone.excity.Africa/Casablanca", "𑄇𑄥𑄝𑄳𑄣𑄁𑄇" },
            { "timezone.excity.Africa/Libreville", "𑄣𑄨𑄝𑄳𑄢𑄪𑄞𑄨𑄣𑄴" },
            { "timezone.excity.Africa/Lubumbashi", "𑄣𑄪𑄝𑄪𑄟𑄴𑄝𑄥𑄨" },
            { "timezone.excity.Africa/Nouakchott", "𑄚𑄮𑄠𑄇𑄴𑄥𑄧𑄑𑄴" },
            { "timezone.excity.Africa/Porto-Novo", "𑄛𑄮𑄢𑄴𑄑𑄮-𑄚𑄮𑄞𑄮" },
            { "timezone.excity.America/Anchorage", "𑄃𑄬𑄚𑄴𑄇𑄮𑄢𑄬𑄌𑄴" },
            { "timezone.excity.America/Araguaina", "𑄃𑄢𑄉𑄪𑄠𑄭𑄚" },
            { "timezone.excity.America/Boa_Vista", "𑄝𑄱 𑄞𑄨𑄌𑄴𑄖" },
            { "timezone.excity.America/Catamarca", "𑄇𑄳𑄠𑄑𑄟𑄢𑄴𑄇" },
            { "timezone.excity.America/Chihuahua", "𑄌𑄨𑄦𑄪𑄠𑄦𑄪𑄠" },
            { "timezone.excity.America/Fortaleza", "𑄜𑄢𑄴𑄑𑄣𑄬𑄎" },
            { "timezone.excity.America/Glace_Bay", "𑄉𑄳𑄣𑄌𑄴 𑄝𑄬" },
            { "timezone.excity.America/Goose_Bay", "𑄉𑄪𑄌𑄴 𑄝𑄬" },
            { "timezone.excity.America/Guatemala", "𑄉𑄱𑄖𑄬𑄟𑄣" },
            { "timezone.excity.America/Guayaquil", "𑄉𑄮𑄠𑄃𑄨𑄠𑄇𑄨𑄣𑄴" },
            { "timezone.excity.America/Matamoros", "𑄟𑄖𑄟𑄮𑄢𑄮𑄌𑄴" },
            { "timezone.excity.America/Menominee", "𑄟𑄬𑄚𑄮𑄟𑄨𑄚𑄨" },
            { "timezone.excity.America/Monterrey", "𑄟𑄧𑄚𑄴𑄑𑄬𑄢𑄨" },
            { "timezone.excity.America/Sao_Paulo", "𑄥𑄃𑄮 𑄛𑄃𑄪𑄣𑄮" },
            { "timezone.excity.America/St_Thomas", "𑄥𑄬𑄚𑄴𑄑𑄴 𑄗𑄧𑄟𑄌𑄴" },
            { "timezone.excity.America/Vancouver", "𑄞𑄳𑄠𑄚𑄴𑄇𑄪𑄞𑄢𑄴" },
            { "timezone.excity.Antarctica/Mawson", "𑄟𑄧𑄥𑄮𑄚𑄴" },
            { "timezone.excity.Antarctica/Palmer", "𑄛𑄣𑄴𑄟𑄢𑄴" },
            { "timezone.excity.Antarctica/Vostok", "𑄞𑄧𑄌𑄴𑄑𑄮𑄇𑄴" },
            { "timezone.excity.Asia/Kuala_Lumpur", "𑄇𑄪𑄠𑄣𑄣𑄟𑄴𑄛𑄪𑄢𑄴" },
            { "timezone.excity.Asia/Novokuznetsk", "𑄚𑄮𑄞𑄮𑄇𑄪𑄎𑄴𑄚𑄬𑄑𑄴𑄥𑄴𑄇𑄴" },
            { "timezone.excity.Europe/Bratislava", "𑄝𑄳𑄢𑄖𑄨𑄥𑄳𑄣𑄞" },
            { "timezone.excity.Europe/Copenhagen", "𑄎𑄮𑄛𑄬𑄚𑄴𑄦𑄬𑄉𑄬𑄚𑄴" },
            { "timezone.excity.Europe/Luxembourg", "𑄣𑄪𑄇𑄴𑄥𑄬𑄟𑄴𑄝𑄢𑄴𑄉𑄴" },
            { "timezone.excity.Europe/San_Marino", "𑄥𑄚𑄴 𑄟𑄬𑄢𑄨𑄚𑄮" },
            { "timezone.excity.Europe/Simferopol", "𑄥𑄨𑄟𑄴𑄜𑄬𑄢𑄮𑄛𑄮𑄣𑄴" },
            { "timezone.excity.Pacific/Enderbury", "𑄃𑄬𑄚𑄴𑄓𑄢𑄴𑄝𑄢𑄨" },
            { "timezone.excity.Pacific/Galapagos", "𑄉𑄳𑄠𑄣𑄛𑄳𑄠𑄉𑄮𑄌𑄴" },
            { "timezone.excity.Pacific/Kwajalein", "𑄇𑄱𑄎𑄣𑄬𑄭𑄚𑄴" },
            { "timezone.excity.Pacific/Marquesas", "𑄟𑄢𑄴𑄇𑄬𑄥𑄥𑄴" },
            { "timezone.excity.Pacific/Pago_Pago", "𑄛𑄳𑄠𑄉𑄮 𑄜𑄳𑄠𑄉𑄮" },
            { "timezone.excity.Pacific/Rarotonga", "𑄢𑄢𑄧𑄑𑄮𑄁𑄉" },
            { "timezone.excity.Pacific/Tongatapu", "𑄑𑄮𑄁𑄉𑄑𑄛𑄪" },
            { "timezone.excity.Africa/Addis_Ababa", "𑄃𑄓𑄳𑄓𑄨𑄌𑄴 𑄃𑄝𑄝" },
            { "timezone.excity.Africa/Brazzaville", "𑄝𑄳𑄢𑄎𑄴𑄞𑄨𑄣𑄴" },
            { "timezone.excity.Africa/Ouagadougou", "𑄤𑄦𑄪𑄉𑄪𑄓𑄮𑄉𑄪" },
            { "timezone.excity.America/Costa_Rica", "𑄇𑄮𑄌𑄴𑄑𑄢𑄨𑄇" },
            { "timezone.excity.America/Grand_Turk", "𑄉𑄳𑄢𑄳𑄠𑄚𑄴𑄓𑄴 𑄖𑄪𑄢𑄴𑄇𑄴" },
            { "timezone.excity.America/Guadeloupe", "𑄉𑄱𑄘𑄬𑄣𑄮𑄛𑄴" },
            { "timezone.excity.America/Hermosillo", "𑄦𑄢𑄴𑄟𑄮𑄥𑄨𑄣𑄳𑄣𑄮" },
            { "timezone.excity.America/Kralendijk", "𑄇𑄳𑄢𑄬𑄣𑄬𑄚𑄴𑄓𑄎𑄨𑄇𑄴" },
            { "timezone.excity.America/Louisville", "𑄣𑄭𑄪𑄥𑄴𑄞𑄨𑄣𑄴" },
            { "timezone.excity.America/Martinique", "𑄟𑄢𑄴𑄑𑄨𑄚𑄨𑄇𑄴" },
            { "timezone.excity.America/Metlakatla", "𑄇𑄳𑄠𑄇𑄴𑄤𑄢𑄨" },
            { "timezone.excity.America/Montevideo", "𑄟𑄧𑄚𑄴𑄑𑄬𑄞𑄨𑄓𑄨𑄃𑄮" },
            { "timezone.excity.America/Montserrat", "𑄟𑄧𑄚𑄴𑄖𑄴𑄥𑄬𑄢𑄖𑄴" },
            { "timezone.excity.America/Paramaribo", "𑄛𑄳𑄠𑄢𑄟𑄬𑄢𑄨𑄝𑄮" },
            { "timezone.excity.America/Rio_Branco", "𑄢𑄨𑄃𑄮 𑄝𑄳𑄢𑄋𑄴𑄇𑄮" },
            { "timezone.excity.America/St_Vincent", "𑄥𑄬𑄚𑄴𑄑𑄴 𑄞𑄨𑄚𑄴𑄥𑄬𑄚𑄴𑄑𑄴" },
            { "timezone.excity.America/Whitehorse", "𑄦𑄠𑄭𑄑𑄴𑄦𑄧𑄢𑄴𑄥𑄴" },
            { "timezone.excity.Antarctica/McMurdo", "𑄟𑄳𑄠𑄇𑄴𑄟𑄪𑄢𑄴𑄓𑄮" },
            { "timezone.excity.Antarctica/Rothera", "𑄢𑄧𑄗𑄬𑄢" },
            { "timezone.excity.Asia/Srednekolymsk", "𑄥𑄳𑄢𑄬𑄓𑄴𑄚𑄬𑄇𑄮𑄣𑄧𑄠𑄴𑄟𑄧𑄥𑄴𑄇𑄴" },
            { "timezone.excity.Asia/Yekaterinburg", "𑄃𑄨𑄠𑄬𑄇𑄑𑄬𑄢𑄨𑄚𑄴𑄝𑄢𑄴𑄉𑄴" },
            { "timezone.excity.Atlantic/Reykjavik", "𑄢𑄨𑄇𑄴𑄎𑄞𑄨𑄇𑄴" },
            { "timezone.excity.Atlantic/St_Helena", "𑄥𑄬𑄚𑄴𑄑𑄴 𑄦𑄬𑄣𑄬𑄚" },
            { "timezone.excity.Australia/Adelaide", "𑄃𑄳𑄠𑄓𑄬𑄣𑄬𑄭𑄓𑄴" },
            { "timezone.excity.Australia/Brisbane", "𑄝𑄳𑄢𑄨𑄥𑄴𑄝𑄬𑄚𑄴" },
            { "timezone.excity.Australia/Lindeman", "𑄣𑄨𑄚𑄴𑄓𑄬𑄟𑄳𑄠𑄚𑄴" },
            { "timezone.excity.Europe/Isle_of_Man", "𑄃𑄭𑄣𑄴 𑄃𑄧𑄜𑄴 𑄟𑄳𑄠𑄚𑄴" },
            { "timezone.excity.Europe/Kaliningrad", "𑄇𑄣𑄨𑄚𑄨𑄋𑄴𑄉𑄳𑄢𑄓𑄴" },
            { "timezone.excity.Pacific/Kiritimati", "𑄇𑄨𑄢𑄨𑄖𑄨𑄟𑄖𑄨" },
            { "timezone.excity.Africa/Johannesburg", "𑄎𑄮𑄦𑄚𑄬𑄥𑄴𑄝𑄢𑄴𑄉𑄴" },
            { "timezone.excity.America/El_Salvador", "𑄃𑄬𑄣𑄴 𑄥𑄣𑄴𑄞𑄘𑄮𑄢𑄴" },
            { "timezone.excity.America/Fort_Nelson", "𑄜𑄮𑄢𑄴𑄑𑄴 𑄚𑄬𑄣𑄴𑄥𑄧𑄚𑄴" },
            { "timezone.excity.America/Los_Angeles", "𑄣𑄧𑄌𑄴 𑄃𑄳𑄠𑄚𑄴𑄎𑄬𑄣𑄧𑄌𑄴" },
            { "timezone.excity.America/Mexico_City", "𑄟𑄬𑄇𑄴𑄥𑄨𑄇𑄮 𑄥𑄧𑄦𑄧𑄢𑄴" },
            { "timezone.excity.America/Porto_Velho", "𑄛𑄮𑄢𑄴𑄖𑄮 𑄞𑄬𑄣𑄴𑄦𑄮" },
            { "timezone.excity.America/Puerto_Rico", "𑄛𑄪𑄠𑄬𑄢𑄴𑄖𑄮 𑄢𑄨𑄇𑄮" },
            { "timezone.excity.America/Tegucigalpa", "𑄖𑄬𑄉𑄪𑄥𑄨𑄉𑄣𑄴𑄛" },
            { "timezone.excity.Arctic/Longyearbyen", "𑄣𑄧𑄁𑄉𑄨𑄠𑄢𑄴𑄝𑄨𑄠𑄬𑄚𑄴" },
            { "timezone.excity.Atlantic/Cape_Verde", "𑄇𑄬𑄛𑄴 𑄞𑄢𑄴𑄓𑄬" },
            { "timezone.excity.Australia/Lord_Howe", "𑄣𑄧𑄢𑄴𑄓𑄴 𑄦𑄃𑄮" },
            { "timezone.excity.Australia/Melbourne", "𑄟𑄬𑄣𑄴𑄝𑄢𑄴𑄚𑄴" },
            { "timezone.excity.Indian/Antananarivo", "𑄃𑄚𑄴𑄖𑄚𑄚𑄢𑄨𑄞𑄮" },
            { "timezone.excity.Pacific/Guadalcanal", "𑄉𑄮𑄠𑄘𑄣𑄘𑄇𑄚𑄣𑄴" },
            { "timezone.excity.Africa/Dar_es_Salaam", "𑄘𑄢𑄴 𑄃𑄬𑄌𑄴 𑄥𑄣𑄟𑄴" },
            { "timezone.excity.America/Blanc-Sablon", "𑄝𑄳𑄣𑄁𑄇𑄴-𑄥𑄝𑄳𑄣𑄮𑄚𑄴" },
            { "timezone.excity.America/Buenos_Aires", "𑄝𑄪𑄠𑄬𑄚𑄮𑄌𑄴 𑄃𑄠𑄬𑄢𑄬𑄌𑄴" },
            { "timezone.excity.America/Campo_Grande", "𑄇𑄟𑄴𑄛𑄮 𑄉𑄳𑄢𑄚𑄴𑄓𑄬" },
            { "timezone.excity.America/Danmarkshavn", "𑄓𑄚𑄴𑄟𑄢𑄴𑄇𑄴𑄥𑄳𑄠𑄞𑄧𑄚𑄴" },
            { "timezone.excity.America/Dawson_Creek", "𑄓𑄧𑄥𑄮𑄚𑄴 𑄇𑄳𑄢𑄨𑄇𑄴" },
            { "timezone.excity.America/Indiana/Knox", "𑄚𑄧𑄇𑄴𑄥𑄴, 𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚" },
            { "timezone.excity.America/Indianapolis", "𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚𑄛𑄮𑄣𑄨𑄌𑄴" },
            { "timezone.excity.America/Rankin_Inlet", "𑄢𑄳𑄠𑄋𑄴𑄇𑄨𑄚𑄴 𑄃𑄨𑄚𑄴𑄣𑄬𑄑𑄴" },
            { "timezone.excity.America/Scoresbysund", "𑄃𑄨𑄑𑄴𑄇𑄪𑄠𑄮𑄢𑄴𑄑𑄪𑄢𑄴𑄟𑄨𑄑𑄴" },
            { "timezone.excity.Antarctica/Macquarie", "𑄟𑄳𑄠𑄇𑄴𑄅𑄠𑄳𑄠𑄢𑄨" },
            { "timezone.excity.Pacific/Bougainville", "𑄝𑄪𑄉𑄬𑄚𑄴𑄞𑄨𑄣𑄬" },
            { "timezone.excity.Pacific/Port_Moresby", "𑄛𑄮𑄢𑄴𑄑𑄴 𑄟𑄯𑄢𑄬𑄎𑄴𑄝𑄨" },
            { "timezone.excity.America/Cambridge_Bay", "𑄇𑄬𑄟𑄴𑄝𑄳𑄢𑄨𑄎𑄴 𑄝𑄬" },
            { "timezone.excity.America/Coral_Harbour", "𑄇𑄮𑄢𑄣𑄴 𑄦𑄢𑄴𑄝𑄢𑄴" },
            { "timezone.excity.America/Indiana/Vevay", "𑄞𑄬𑄞𑄬𑄠𑄴, 𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚" },
            { "timezone.excity.America/Lower_Princes", "𑄣𑄮𑄠𑄢𑄴 𑄛𑄳𑄢𑄨𑄚𑄴𑄥𑄬𑄌𑄴 𑄇𑄮𑄠𑄢𑄴𑄑𑄢𑄴" },
            { "timezone.excity.America/Port_of_Spain", "𑄛𑄮𑄢𑄴𑄑𑄴 𑄃𑄧𑄜𑄴 𑄥𑄳𑄛𑄬𑄚𑄴" },
            { "timezone.excity.America/Santo_Domingo", "𑄥𑄳𑄠𑄚𑄴𑄑𑄮 𑄓𑄮𑄟𑄨𑄁𑄉𑄮" },
            { "timezone.excity.America/St_Barthelemy", "𑄥𑄬𑄚𑄴𑄑𑄴. 𑄝𑄢𑄴𑄗𑄬𑄣𑄬𑄟𑄨" },
            { "timezone.excity.America/Swift_Current", "𑄥𑄭𑄪𑄜𑄴𑄑𑄴 𑄇𑄢𑄬𑄚𑄳𑄑𑄴" },
            { "timezone.excity.Australia/Broken_Hill", "𑄝𑄳𑄢𑄮𑄇𑄬𑄚𑄴 𑄦𑄨𑄣𑄴" },
            { "timezone.excity.America/Bahia_Banderas", "𑄝𑄦𑄨𑄠 𑄝𑄚𑄴𑄓𑄬𑄢𑄌𑄴" },
            { "timezone.excity.America/Port-au-Prince", "𑄛𑄮𑄢𑄴𑄑𑄴-𑄦𑄧-𑄛𑄳𑄢𑄨𑄚𑄴𑄥𑄴" },
            { "timezone.excity.Atlantic/South_Georgia", "𑄘𑄧𑄉𑄨𑄚𑄴 𑄎𑄧𑄢𑄴𑄎𑄨𑄠" },
            { "timezone.excity.America/Argentina/Salta", "𑄥𑄳𑄠𑄣𑄴𑄑" },
            { "timezone.excity.America/Indiana/Marengo", "𑄟𑄢𑄬𑄋𑄴𑄉𑄮, 𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚" },
            { "timezone.excity.America/Indiana/Winamac", "𑄃𑄪𑄃𑄨𑄚𑄟𑄳𑄠𑄇𑄴, 𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚" },
            { "timezone.excity.America/Argentina/Tucuman", "𑄑𑄪𑄇𑄪𑄟𑄚𑄴" },
            { "timezone.excity.America/Argentina/Ushuaia", "𑄅𑄥𑄪𑄠𑄭𑄠" },
            { "timezone.excity.America/Indiana/Tell_City", "𑄑𑄬𑄣𑄴𑄥𑄨𑄑𑄨, 𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚" },
            { "timezone.excity.America/Indiana/Vincennes", "𑄞𑄨𑄚𑄴𑄥𑄬𑄚𑄴𑄚𑄬𑄌𑄴, 𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚" },
            { "timezone.excity.Antarctica/DumontDUrville", "𑄓𑄪𑄟𑄧𑄚𑄴𑄑𑄴 𑄓𑄨𑄃𑄪𑄢𑄧𑄞𑄨𑄣𑄴" },
            { "timezone.excity.America/Argentina/La_Rioja", "𑄣 𑄢𑄨𑄃𑄮𑄦" },
            { "timezone.excity.America/Argentina/San_Juan", "𑄥𑄚𑄴 𑄦𑄪𑄠𑄚𑄴" },
            { "timezone.excity.America/Argentina/San_Luis", "𑄥𑄚𑄴 𑄣𑄭𑄪𑄌𑄴" },
            { "timezone.excity.America/Indiana/Petersburg", "𑄛𑄨𑄑𑄢𑄴𑄥𑄴𑄝𑄢𑄴𑄉𑄴, 𑄃𑄨𑄚𑄴𑄓𑄨𑄠𑄚" },
            { "timezone.excity.America/Kentucky/Monticello", "𑄟𑄧𑄚𑄴𑄑𑄨𑄌𑄬𑄣𑄮, 𑄇𑄬𑄚𑄴𑄑𑄇𑄨" },
            { "timezone.excity.America/North_Dakota/Beulah", "𑄝𑄬𑄃𑄪𑄣, 𑄃𑄪𑄖𑄴𑄖𑄮𑄢𑄴 𑄓𑄇𑄮𑄑" },
            { "timezone.excity.America/North_Dakota/Center", "𑄟𑄧𑄖𑄴𑄙𑄳𑄠, 𑄃𑄪𑄖𑄴𑄖𑄮𑄢𑄴 𑄓𑄇𑄮𑄑" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "𑄢𑄨𑄃𑄮 𑄉𑄠𑄬𑄉𑄮𑄌𑄴" },
            { "timezone.excity.America/North_Dakota/New_Salem", "𑄚𑄨𑄃𑄪 𑄥𑄣𑄬𑄟𑄴, 𑄃𑄪𑄖𑄴𑄖𑄮𑄢𑄴 𑄓𑄇𑄮𑄑" },
        };
        return data;
    }
}
