/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_kn extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Acre = new String[] {
               "ಏಕರ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಏಕರ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಏಕರ್ ಸಮಯ",
               "",
            };
        final String[] Apia = new String[] {
               "ಅಪಿಯಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಅಪಿಯಾ ಹಗಲು ಸಮಯ",
               "",
               "ಅಪಿಯಾ ಸಮಯ",
               "",
            };
        final String[] Cook = new String[] {
               "ಕುಕ್ ದ್ವೀಪಗಳ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಕುಕ್ ದ್ವೀಪಗಳ ಮಧ್ಯಕಾಲೀನ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಕುಕ್ ದ್ವೀಪಗಳ ಸಮಯ",
               "",
            };
        final String[] Cuba = new String[] {
               "ಕ್ಯೂಬಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "CST",
               "ಕ್ಯೂಬಾ ದಿನದ ಸಮಯ",
               "CDT",
               "ಕ್ಯೂಬಾ ಸಮಯ",
               "CT",
            };
        final String[] Fiji = new String[] {
               "ಫಿಜಿ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಫಿಜಿ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಫಿಜಿ ಸಮಯ",
               "",
            };
        final String[] Gulf = new String[] {
               "ಗಲ್ಫ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "ಹವ್ಡ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಹವ್ಡ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಹವ್ಡ್ ಸಮಯ",
               "",
            };
        final String[] Iran = new String[] {
               "ಇರಾನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಇರಾನ್ ಹಗಲು ಸಮಯ",
               "",
               "ಇರಾನ್ ಸಮಯ",
               "",
            };
        final String[] Niue = new String[] {
               "ನಿಯು ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "ಒಮಾಸ್ಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಒಮಾಸ್ಕ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಒಮಾಸ್ಕ್ ಸಮಯ",
               "",
            };
        final String[] Peru = new String[] {
               "ಪೆರು ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಪೆರು ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಪೆರು ಸಮಯ",
               "",
            };
        final String[] Truk = new String[] {
               "ಚುಕ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "ವೇಕ್ ದ್ವೀಪ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "ಚಿಲಿ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಚಿಲಿ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಚಿಲಿ ಸಮಯ",
               "",
            };
        final String[] China = new String[] {
               "ಚೀನಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "CST",
               "ಚೀನಾ ಹಗಲು ಸಮಯ",
               "CDT",
               "ಚೀನಾ ಸಮಯ",
               "CT",
            };
        final String[] Cocos = new String[] {
               "ಕೋಕೋಸ್ ದ್ವೀಪಗಳ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "ಡೇವಿಸ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "ಭಾರತೀಯ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "IST",
               "",
               "IST",
               "",
               "IST",
            };
        final String[] Japan = new String[] {
               "ಜಪಾನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "JST",
               "ಜಪಾನ್ ಹಗಲು ಸಮಯ",
               "JDT",
               "ಜಪಾನ್ ಸಮಯ",
               "JT",
            };
        final String[] Korea = new String[] {
               "ಕೊರಿಯನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "KST",
               "ಕೊರಿಯನ್ ಹಗಲು ಸಮಯ",
               "KST",
               "ಕೊರಿಯನ್ ಸಮಯ",
               "KST",
            };
        final String[] Nauru = new String[] {
               "ನೌರು ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "ನೇಪಾಳ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "ಪಾಲಾವ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "ಸಮೋವಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "SST",
               "ಸಮೋವಾ ಬೇಸಿಗೆ ಸಮಯ",
               "SST",
               "ಸಮೋವಾ ಸಮಯ",
               "SST",
            };
        final String[] Syowa = new String[] {
               "ಸ್ಯೊವಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "ಟೊಂಗಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಟೊಂಗಾ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಟೊಂಗಾ ಸಮಯ",
               "",
            };
        final String[] Yukon = new String[] {
               "ಯುಕಾನ್ ಸಮಯ",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "ಅಲಾಸ್ಕಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "AKST",
               "‌ಅಲಾಸ್ಕಾ ಹಗಲು ಸಮಯ",
               "AKDT",
               "ಅಲಾಸ್ಕಾ ಸಮಯ",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "ಅಮೆಜಾನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಅಮೆಜಾನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಅಮೆಜಾನ್ ಸಮಯ",
               "",
            };
        final String[] Anadyr = new String[] {
               "ಅನಡೀರ್‌ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಅನಡೀರ್‌ ಹಗಲು ಸಮಯ",
               "",
               "ಅನಡೀರ್‌ ಸಮಯ",
               "",
            };
        final String[] Azores = new String[] {
               "ಅಜೋರಸ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಅಜೋರಸ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಅಜೋರಸ್ ಸಮಯ",
               "",
            };
        final String[] Bhutan = new String[] {
               "ಭೂತಾನ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "ಬ್ರೂನಿ ದಾರುಸಲೆಮ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "ಈಸ್ಟರ್ ದ್ವೀಪ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಈಸ್ಟರ್ ದ್ವೀಪ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಈಸ್ಟರ್ ದ್ವೀಪ ಸಮಯ",
               "",
            };
        final String[] Guyana = new String[] {
               "ಗಯಾನಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "ಇಸ್ರೇಲ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "IST",
               "ಇಸ್ರೇಲ್ ಹಗಲು ಸಮಯ",
               "IDT",
               "ಇಸ್ರೇಲ್ ಸಮಯ",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "ಕೊಸರೆ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "ಮಾವ್‌ಸನ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "ಮಾಸ್ಕೋ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "MSK",
               "ಮಾಸ್ಕೋ ಬೇಸಿಗೆ ಸಮಯ",
               "MSK",
               "ಮಾಸ್ಕೋ ಸಮಯ",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "ಪೊನಾಪೆ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "ಸಮರ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಸಮರ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಸಮರ ಸಮಯ",
               "",
            };
        final String[] Tahiti = new String[] {
               "ತಾಹಿತಿ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "ತೈಪೆ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "CST",
               "ತೈಪೆ ಹಗಲು ಸಮಯ",
               "CDT",
               "ತೈಪೆ ಸಮಯ",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "ತುವಾಲು ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "ವೋಸ್ಟೊಕ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "ವ್ಯಾಲೀಸ್ ಮತ್ತು ಫ್ಯುಟುನಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "ಅರೇಬಿಯನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಅರೇಬಿಯನ್ ಹಗಲು ಸಮಯ",
               "",
               "ಅರೇಬಿಯನ್ ಸಮಯ",
               "",
            };
        final String[] Armenia = new String[] {
               "ಅರ್ಮೇನಿಯ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಅರ್ಮೇನಿಯ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಅರ್ಮೇನಿಯ ಸಮಯ",
               "",
            };
        final String[] Bolivia = new String[] {
               "ಬೊಲಿವಿಯಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "ಚಥಾಮ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಚಥಾಮ್ ಹಗಲು ಸಮಯ",
               "",
               "ಚಥಾಮ್ ಸಮಯ",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "ಸಂಘಟಿತ ಸಾರ್ವತ್ರಿಕ ಸಮಯ",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "ಈಕ್ವೆಡಾರ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "ಗ್ಯಾಂಬಿಯರ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "ಜಾರ್ಜಿಯಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಜಾರ್ಜಿಯಾ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಜಾರ್ಜಿಯಾ ಸಮಯ",
               "",
            };
        final String[] Irkutsk = new String[] {
               "ಇರ್‌ಕುಟಸ್ಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಇರ್‌ಕುಟಸ್ಕ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಇರ್‌ಕುಟಸ್ಕ್ ಸಮಯ",
               "",
            };
        final String[] Magadan = new String[] {
               "ಮಗಡಾನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಮಗಡಾನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಮಗಡಾನ್ ಸಮಯ",
               "",
            };
        final String[] Myanmar = new String[] {
               "ಮ್ಯಾನ್ಮಾರ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "ನಾರ್ಫೋಕ್ ದ್ವೀಪ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ನಾರ್ಫೋಕ್ ದ್ವೀಪ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ನಾರ್ಫೋಕ್ ದ್ವೀಪ ಸಮಯ",
               "",
            };
        final String[] Noronha = new String[] {
               "ಫೆರ್ನಾಂಡೋ ಡೆ ನೊರೊನ್ಹಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಫರ್ನಾಂಡೋ ದೆ ನೊರೊನ್ಹಾ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಫೆರ್ನಾಂಡೋ ಡೆ ನೊರೊನ್ಹಾ ಸಮಯ",
               "",
            };
        final String[] Reunion = new String[] {
               "ರಿಯೂನಿಯನ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "ರೊತೇರಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "ಸಾಲಮನ್ ದ್ವೀಪಗಳ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "ಟೊಕೆಲಾವ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "ಉರುಗ್ವೇ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಉರುಗ್ವೇ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಉರುಗ್ವೇ ಸಮಯ",
               "",
            };
        final String[] Vanuatu = new String[] {
               "ವನೌತು ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ವನೌತು ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ವನೌತು ಸಮಯ",
               "",
            };
        final String[] Yakutsk = new String[] {
               "ಯಾಕುಟ್ಸಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಯಾಕುಟ್ಸಕ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಯಾಕುಟ್ಸಕ್ ಸಮಯ",
               "",
            };
        final String[] Atlantic = new String[] {
               "ಅಟ್ಲಾಂಟಿಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "AST",
               "ಅಟ್ಲಾಂಟಿಕ್ ದಿನದ ಸಮಯ",
               "AST",
               "ಅಟ್ಲಾಂಟಿಕ್ ಸಮಯ",
               "AST",
            };
        final String[] Brasilia = new String[] {
               "ಬ್ರೆಸಿಲಿಯಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಬ್ರೆಸಿಲಿಯಾ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಬ್ರೆಸಿಲಿಯಾದ ಸಮಯ",
               "",
            };
        final String[] Chamorro = new String[] {
               "ಚಮೋರೋ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "ಕೊಲಂಬಿಯಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಕೊಲಂಬಿಯಾ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಕೊಲಂಬಿಯಾ ಸಮಯ",
               "",
            };
        final String[] Falkland = new String[] {
               "ಫಾಕ್‌ಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಫಾಕ್‌ಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಫಾಕ್‌ಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳ ಸಮಯ",
               "",
            };
        final String[] Malaysia = new String[] {
               "ಮಲೇಷಿಯಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "ಮಾಲ್ಡೀವ್ಸ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "ಉಲಾನ್ ಬತೊರ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಉಲಾನ್ ಬತೊರ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಉಲಾನ್ ಬತೊರ್ ಸಮಯ",
               "",
            };
        final String[] Pakistan = new String[] {
               "ಪಾಕಿಸ್ತಾನ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "PKT",
               "ಪಾಕಿಸ್ತಾನ ಬೇಸಿಗೆ ಸಮಯ",
               "PKST",
               "ಪಾಕಿಸ್ತಾನ ಸಮಯ",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "ಪರಾಗ್ವೇ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಪರಾಗ್ವೇ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಪರಾಗ್ವೇ ಸಮಯ",
               "",
            };
        final String[] Pitcairn = new String[] {
               "ಪಿಟ್‌ಕೈರ್ನ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "ಸ್ಯಾಕ್‌ಹಲಿನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಸ್ಯಾಕ್‌ಹಲಿನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಸ್ಯಾಕ್‌ಹಲಿನ್ ಸಮಯ",
               "",
            };
        final String[] Suriname = new String[] {
               "ಸುರಿನೇಮ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "ಅರ್ಜೆಂಟೀನಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಅರ್ಜೆಂಟಿನಾ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಅರ್ಜೆಂಟೀನಾ ಸಮಯ",
               "",
            };
        final String[] Christmas = new String[] {
               "ಕ್ರಿಸ್ಮಸ್ ದ್ವೀಪ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "ಗಾಲಾಪಾಗೋಸ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "ಹಾಂಗ್ ಕಾಂಗ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "HKT",
               "ಹಾಂಗ್ ಕಾಂಗ್ ಬೇಸಿಗೆ ಸಮಯ",
               "HKST",
               "ಹಾಂಗ್ ಕಾಂಗ್ ಸಮಯ",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "ಇಂಡೊಚೈನಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "ಪೆತ್ರೋಪಾವ್ಲೋಸ್ಕ್‌‌-ಕಮ್ಚತ್ಸ್‌ಕೀ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಪೆತ್ರೋಪಾವ್ಲೋಸ್ಕ್‌‌-ಕಮ್ಚತ್ಸ್‌ಕೀ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಪೆತ್ರೋಪಾವ್ಲೋಸ್ಕ್‌‌-ಕಮ್ಚತ್ಸ್‌ಕೀ ಸಮಯ",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "ಕಿರ್ಗಿಸ್ತಾನ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "ಲಾರ್ಡ್ ಹೋವ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಲಾರ್ಡ್ ಹೋವ್ ಬೆಳಗಿನ ಸಮಯ",
               "",
               "ಲಾರ್ಡ್ ಹೋವ್ ಸಮಯ",
               "",
            };
        final String[] Marquesas = new String[] {
               "ಮಾರ್ಕ್ಯುಸಸ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "ಮಾರಿಷಸ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಮಾರಿಷಸ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಮಾರಿಷಸ್ ಸಮಯ",
               "",
            };
        final String[] Singapore = new String[] {
               "ಸಿಂಗಪುರ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "ವೆನಿಜುವೆಲಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "ವೋಲ್ಗೋಗಾರ್ಡ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "MSK",
               "ವೋಲ್ಗೋಗಾರ್ಡ್ ಬೇಸಿಗೆ ಸಮಯ",
               "MSK",
               "ವೋಲ್ಗೋಗಾರ್ಡ್ ಸಮಯ",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "ಅಜರ್ಬೈಜಾನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಅಜರ್ಬೈಜಾನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಅಜರ್ಬೈಜಾನ್ ಸಮಯ",
               "",
            };
        final String[] Bangladesh = new String[] {
               "ಬಾಂಗ್ಲಾದೇಶ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಬಾಂಗ್ಲಾದೇಶ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಬಾಂಗ್ಲಾದೇಶ ಸಮಯ",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "ಕೇಪ್ ವರ್ಡ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಕೇಪ್ ವರ್ಡ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಕೇಪ್ ವರ್ಡ್ ಸಮಯ",
               "",
            };
        final String[] East_Timor = new String[] {
               "ಪೂರ್ವ ಟಿಮೋರ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan = new String[] {
               "ಕಝಾಖ್‌ಸ್ತಾನ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "ಸೀಷೆಲ್ಸ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "ತಝಕಿಸ್ತಾನ್ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "ಉಜ್ಬೇಕಿಸ್ತಾನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಉಜ್ಬೇಕಿಸ್ತಾನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಉಜ್ಬೇಕಿಸ್ತಾನ್ ಸಮಯ",
               "",
            };
        final String[] Afghanistan = new String[] {
               "ಅಫಘಾನಿಸ್ತಾನ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "ಕ್ರಾಸ್‌ನೊಯಾರ್ಸ್ಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಕ್ರಾಸ್‌ನೊಯಾರ್ಸ್ಕ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಕ್ರಾಸ್‌ನೊಯಾರ್ಸ್ಕ್ ಸಮಯ",
               "",
            };
        final String[] New_Zealand = new String[] {
               "ನ್ಯೂಜಿಲ್ಯಾಂಡ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "NZST",
               "ನ್ಯೂಜಿಲ್ಯಾಂಡ್ ಹಗಲು ಸಮಯ",
               "NZDT",
               "ನ್ಯೂಜಿಲ್ಯಾಂಡ್ ಸಮಯ",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "ನೊವೊಸಿಬಿರ್‌ಸ್ಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ನೊವೊಸಿಬಿರ್‌ಸ್ಕ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ನೊವೊಸಿಬಿರ್‌ಸ್ಕ್ ಸಮಯ",
               "",
            };
        final String[] Philippines = new String[] {
               "ಫಿಲಿಫೈನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "PST",
               "ಫಿಲಿಫೈನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "PDT",
               "ಫಿಲಿಫೈನ್ ಸಮಯ",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "ವ್ಲಾಡಿವೋಸ್ಟೋಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ವ್ಲಾಡಿವೋಸ್ಟೋಕ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ವ್ಲಾಡಿವೋಸ್ಟೋಕ್ ಸಮಯ",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "ಹಿಂದೂ ಮಹಾಸಾಗರ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "ಲೈನ್ ದ್ವೀಪಗಳ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "ನ್ಯೂಫೌಂಡ್‌ಲ್ಯಾಂಡ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "NST",
               "ನ್ಯೂಫೌಂಡ್‌ಲ್ಯಾಂಡ್ ದಿನದ ಸಮಯ",
               "NDT",
               "ನ್ಯೂಫೌಂಡ್‌ಲ್ಯಾಂಡ್ ಸಮಯ",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "ತುರ್ಕ್‌ಮೇನಿಸ್ತಾನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ತುರ್ಕ್‌ಮೇನಿಸ್ತಾನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ತುರ್ಕ್‌ಮೇನಿಸ್ತಾನ್ ಸಮಯ",
               "",
            };
        final String[] French_Guiana = new String[] {
               "ಫ್ರೆಂಚ್ ಗಯಾನಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "ಹೊಸ ಕ್ಯಾಲೆಡೋನಿಯಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಹೊಸ ಕ್ಯಾಲೆಡೋನಿಯಾ ಬೇಸಿಗೆಯ ಸಮಯ",
               "",
               "ಹೊಸ ಕ್ಯಾಲೆಡೋನಿಯಾ ಸಮಯ",
               "",
            };
        final String[] South_Georgia = new String[] {
               "ದಕ್ಷಿಣ ಜಾರ್ಜಿಯಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "ಯೇಕಟರಿನ್‌ಬರ್ಗ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಯೇಕೇಟರಿನ್‍ಬರ್ಗ್ ಬೇಸಿಗೆ ಸಮಯ",
               "",
               "ಯೇಕಟರಿನ್‌ಬರ್ಗ್ ಸಮಯ",
               "",
            };
        final String[] Africa_Central = new String[] {
               "ಮಧ್ಯ ಆಫ್ರಿಕಾ ಸಮಯ",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "ಪೂರ್ವ ಆಫ್ರಿಕಾ ಸಮಯ",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "ಪಶ್ಚಿಮ ಆಫ್ರಿಕಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "WAT",
               "ಪಶ್ಚಿಮ ಆಫ್ರಿಕಾ ಬೇಸಿಗೆ ಸಮಯ",
               "WAT",
               "ಪಶ್ಚಿಮ ಆಫ್ರಿಕಾ ಸಮಯ",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "ಡುಮಂಟ್-ಡಿ ಉರ್ವಿಲೆ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "ಮಧ್ಯ ಯುರೋಪಿಯನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "CET",
               "ಮಧ್ಯ ಯುರೋಪಿಯನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "CEST",
               "ಮಧ್ಯ ಯುರೋಪಿಯನ್ ಸಮಯ",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "ಪೂರ್ವ ಯುರೋಪಿಯನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "EET",
               "ಪೂರ್ವ ಯುರೋಪಿಯನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "EEST",
               "ಪೂರ್ವ ಯುರೋಪಿಯನ್ ಸಮಯ",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "ಪಶ್ಚಿಮ ಯುರೋಪಿಯನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "WET",
               "ಪಶ್ಚಿಮ ಯುರೋಪಿಯನ್ ಬೇಸಿಗೆ ಸಮಯ",
               "WEST",
               "ಪಶ್ಚಿಮ ಯುರೋಪಿಯನ್ ಸಮಯ",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "ಮೆಕ್ಸಿಕನ್ ಪೆಸಿಫಿಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "MST",
               "ಮೆಕ್ಸಿಕನ್ ಪೆಸಿಫಿಕ್ ಹಗಲು ಸಮಯ",
               "MDT",
               "ಮೆಕ್ಸಿಕನ್ ಪೆಸಿಫಿಕ್ ಸಮಯ",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "ದಕ್ಷಿಣ ಆಫ್ರಿಕಾ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "ಉತ್ತರ ಅಮೆರಿಕದ ಕೇಂದ್ರ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "CST",
               "ಉತ್ತರ ಅಮೆರಿಕದ ಕೇಂದ್ರೀಯ ದಿನದ ಸಮಯ",
               "CDT",
               "ಉತ್ತರ ಅಮೆರಿಕದ ಕೇಂದ್ರ ಸಮಯ",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪೂರ್ವದ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "EST",
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪೂರ್ವದ ದಿನದ ಸಮಯ",
               "EST",
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪೂರ್ವದ ಸಮಯ",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪೆಸಿಫಿಕ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "PST",
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪೆಸಿಫಿಕ್ ದಿನದ ಸಮಯ",
               "PDT",
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪೆಸಿಫಿಕ್ ಸಮಯ",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "ದಕ್ಷಿಣ ಫ್ರೆಂಚ್ ಮತ್ತು ಅಂಟಾರ್ಟಿಕಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "ಗಿಲ್ಬರ್ಟ್ ದ್ವೀಪಗಳ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "ಹವಾಯಿ-ಅಲ್ಯುಟಿಯನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "HST",
               "ಹವಾಯಿ-ಅಲ್ಯುಟಿಯನ್ ಹಗಲು ಸಮಯ",
               "HST",
               "ಹವಾಯಿ-ಅಲ್ಯುಟಿಯನ್ ಸಮಯ",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "ಫಿನಿಕ್ಸ್ ದ್ವೀಪಗಳ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "ಸೇಂಟ್ ಪಿಯರ್ ಮತ್ತು ಮಿಕ್ವೆಲನ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಸೇಂಟ್ ಪಿಯರ್ ಮತ್ತು ಮಿಕ್ವೆಲನ್ ಹಗಲು ಸಮಯ",
               "",
               "ಸೇಂಟ್ ಪಿಯರ್ ಮತ್ತು ಮಿಕ್ವೆಲನ್ ಸಮಯ",
               "",
            };
        final String[] America_Mountain = new String[] {
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪರ್ವತ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "MST",
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪರ್ವತ ದಿನದ ಸಮಯ",
               "MST",
               "ಉತ್ತರ ಅಮೆರಿಕದ ಪರ್ವತ ಸಮಯ",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "ಮಾರ್ಷಲ್ ದ್ವೀಪಗಳ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "ಪಪುವಾ ನ್ಯೂ ಗಿನಿಯಾ ಸಮಯ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "ಆಸ್ಟ್ರೇಲಿಯಾದ ಕೇಂದ್ರ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "ACST",
               "ಆಸ್ಟ್ರೇಲಿಯಾದ ಕೇಂದ್ರ ಹಗಲು ಸಮಯ",
               "ACDT",
               "ಕೇಂದ್ರ ಆಸ್ಟ್ರೇಲಿಯಾ ಸಮಯ",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "ಆಸ್ಟ್ರೇಲಿಯಾದ ಪೂರ್ವ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "AEST",
               "ಪೂರ್ವ ಆಸ್ಟ್ರೇಲಿಯಾದ ಹಗಲು ಸಮಯ",
               "AEDT",
               "ಪೂರ್ವ ಆಸ್ಟ್ರೇಲಿಯಾ ಸಮಯ",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "ಆಸ್ಟ್ರೇಲಿಯಾದ ಪಶ್ಚಿಮ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "AWST",
               "ಆಸ್ಟ್ರೇಲಿಯಾದ ಪಶ್ಚಿಮ ಹಗಲು ಸಮಯ",
               "AWDT",
               "ಪಶ್ಚಿಮ ಆಸ್ಟ್ರೇಲಿಯಾ ಸಮಯ",
               "AWT",
            };
        final String[] Indonesia_Central = new String[] {
               "ಮಧ್ಯ ಇಂಡೋನೇಷಿಯಾ ಸಮಯ",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "ಪೂರ್ವ ಇಂಡೋನೇಷಿಯಾ ಸಮಯ",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "ಪಶ್ಚಿಮ ಇಂಡೋನೇಷಿಯ ಸಮಯ",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Australia_CentralWestern = new String[] {
               "ಆಸ್ಟ್ರೇಲಿಯಾದ ಕೇಂದ್ರ ಪಶ್ಚಿಮ ಪ್ರಮಾಣಿತ ಸಮಯ",
               "",
               "ಆಸ್ಟ್ರೇಲಿಯಾದ ಕೇಂದ್ರ ಪಶ್ಚಿಮ ಹಗಲು ಸಮಯ",
               "",
               "ಆಸ್ಟ್ರೇಲಿಯಾದ ಕೇಂದ್ರ ಪಶ್ಚಿಮ ಸಮಯ",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "GB",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಬ್ರಿಟಿಷ್ ಬೇಸಿಗೆ ಸಮಯ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "NZ", New_Zealand },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "AGT", Argentina },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CET", Europe_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "EET", Europe_Eastern },
            { "EST", America_Eastern },
            { "HST", Hawaii_Aleutian },
            { "IET", America_Eastern },
            { "IST", India },
            { "JST", Japan },
            { "MET", Europe_Central },
            { "MIT", Apia },
            { "MST", America_Mountain },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRC", China },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "ROK", Korea },
            { "SST", Solomon },
            { "UCT",
                new String[] {
                    "ಸಂಘಟಿತ ಸಾರ್ವತ್ರಿಕ ಸಮಯ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "VST", Indochina },
            { "WET", Europe_Western },
            { "Cuba", Cuba },
            { "Eire",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಐರಿಷ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "GMT0", GMT },
            { "Iran", Iran },
            { "W-SU", Moscow },
            { "Zulu",
                new String[] {
                    "ಸಂಘಟಿತ ಸಾರ್ವತ್ರಿಕ ಸಮಯ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Egypt", Europe_Eastern },
            { "Japan", Japan },
            { "Libya", Europe_Eastern },
            { "Israel", Israel },
            { "Navajo", America_Mountain },
            { "Poland", Europe_Central },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UCT",
                new String[] {
                    "ಸಂಘಟಿತ ಸಾರ್ವತ್ರಿಕ ಸಮಯ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Etc/UTC", ETC_UTC },
            { "GB-Eire",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಬ್ರಿಟಿಷ್ ಬೇಸಿಗೆ ಸಮಯ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Iceland", GMT },
            { "Jamaica", America_Eastern },
            { "MST7MDT", America_Mountain },
            { "NZ-CHAT", Chatham },
            { "PST8PDT", America_Pacific },
            { "Etc/GMT0", GMT },
            { "Etc/Zulu",
                new String[] {
                    "ಸಂಘಟಿತ ಸಾರ್ವತ್ರಿಕ ಸಮಯ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Hongkong", Hong_Kong },
            { "Portugal", Europe_Western },
            { "US/Samoa", Samoa },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan },
            { "Etc/GMT+0", GMT },
            { "Etc/GMT-0", GMT },
            { "Greenwich", GMT },
            { "Kwajalein", Marshall_Islands },
            { "Singapore", Singapore },
            { "US/Alaska", Alaska },
            { "US/Hawaii", Hawaii_Aleutian },
            { "Universal",
                new String[] {
                    "ಸಂಘಟಿತ ಸಾರ್ವತ್ರಿಕ ಸಮಯ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Asia/Aqtau", Kazakhstan },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dacca", Bangladesh },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macao", China },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "US/Arizona", America_Mountain },
            { "US/Central", America_Central },
            { "US/Eastern", America_Eastern },
            { "US/Pacific", America_Pacific },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Aqtobe", Kazakhstan },
            { "Asia/Atyrau", Kazakhstan },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Asia/Thimbu", Bhutan },
            { "Asia/Yangon", Cocos },
            { "Brazil/Acre", Acre },
            { "Brazil/East", Brasilia },
            { "Brazil/West", Amazon },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Kyiv", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Papua_New_Guinea },
            { "US/Aleutian", Hawaii_Aleutian },
            { "US/Michigan", America_Eastern },
            { "US/Mountain", America_Mountain },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Atka", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kolkata", India },
            { "Asia/Kuching", Brunei },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Canada/Yukon", Yukon },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmara", Africa_Eastern },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Tel_Aviv", Israel },
            { "Asia/Ust-Nera", Vladivostok },
            { "Australia/ACT", Australia_Eastern },
            { "Australia/LHI", Lord_Howe },
            { "Australia/NSW", Australia_Eastern },
            { "Etc/Greenwich", GMT },
            { "Etc/Universal",
                new String[] {
                    "ಸಂಘಟಿತ ಸಾರ್ವತ್ರಿಕ ಸಮಯ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಐರಿಷ್ ಪ್ರಮಾಣಿತ ಸಮಯ",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಬ್ರಿಟಿಷ್ ಬೇಸಿಗೆ ಸಮಯ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಬ್ರಿಟಿಷ್ ಬೇಸಿಗೆ ಸಮಯ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Chuuk", Papua_New_Guinea },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "Pacific/Samoa", Samoa },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "America/Virgin", Atlantic },
            { "Asia/Ashkhabad", Turkmenistan },
            { "Asia/Chongqing", China },
            { "Asia/Chungking", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Kathmandu", Nepal },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Atlantic/Faroe", Europe_Western },
            { "Australia/West", Australia_Western },
            { "Canada/Central", America_Central },
            { "Canada/Eastern", America_Eastern },
            { "Canada/Pacific", America_Pacific },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಬ್ರಿಟಿಷ್ ಬೇಸಿಗೆ ಸಮಯ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Nicosia", Europe_Eastern },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Mexico/BajaSur", Mexico_Pacific },
            { "Mexico/General", America_Central },
            { "Pacific/Easter", Easter },
            { "Pacific/Kanton", Phoenix_Islands },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Solomon },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Marshall_Islands },
            { "Pacific/Wallis", Gilbert_Islands },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Knox_IN", America_Central },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Asia/Ulan_Bator", Mongolia },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/North", Australia_Central },
            { "Australia/Perth", Australia_Western },
            { "Australia/South", Australia_Central },
            { "Canada/Atlantic", Atlantic },
            { "Canada/Mountain", America_Mountain },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಬ್ರಿಟಿಷ್ ಬೇಸಿಗೆ ಸಮಯ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Tiraspol", Europe_Eastern },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", French_Southern },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "Pacific/Pohnpei", Solomon },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Atikokan", America_Eastern },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Eirunepe", Acre },
            { "America/Ensenada", America_Pacific },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Australia_Western },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Ho_Chi_Minh", Indochina },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Brazil/DeNoronha", Noronha },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Mexico/BajaNorte", America_Pacific },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Chile/Continental", Chile },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "US/Indiana-Starke", America_Central },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/Porto_Acre", Acre },
            { "America/Rio_Branco", Acre },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Ujung_Pandang", Indonesia_Central },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Canberra", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Australia/Tasmania", Australia_Eastern },
            { "Australia/Victoria", Australia_Eastern },
            { "Chile/EasterIsland", Easter },
            { "Europe/Isle_of_Man",
                new String[] {
                    "ಗ್ರೀನ್‌ವಿಚ್ ಸರಾಸರಿ ಕಾಲಮಾನ",
                    "GMT",
                    "ಬ್ರಿಟಿಷ್ ಬೇಸಿಗೆ ಸಮಯ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Canada/Newfoundland", Newfoundland },
            { "Canada/Saskatchewan", America_Central },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", America_Pacific },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Australia/Queensland", Australia_Eastern },
            { "Australia/Yancowinna", Australia_Central },
            { "Pacific/Port_Moresby", DumontDUrville },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Jujuy", Argentina },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Cordoba", Argentina },
            { "America/Argentina/Mendoza", Argentina },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "ಏಡನ್" },
            { "timezone.excity.Asia/Baku", "ಬಕು" },
            { "timezone.excity.Asia/Dili", "ದಿಲಿ" },
            { "timezone.excity.Asia/Gaza", "ಗಾಜಾ" },
            { "timezone.excity.Asia/Hovd", "ಹೋವ್ಡ್" },
            { "timezone.excity.Asia/Omsk", "ಒಮ್ಸ್ಕ್" },
            { "timezone.excity.Asia/Oral", "ಒರಲ್" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "ಅಮ್ಮಾನ್" },
            { "timezone.excity.Asia/Aqtau", "ಅಕ್ತಾವ್" },
            { "timezone.excity.Asia/Chita", "ಚಿಟ" },
            { "timezone.excity.Asia/Dhaka", "ಢಾಕಾ" },
            { "timezone.excity.Asia/Dubai", "ದುಬೈ" },
            { "timezone.excity.Asia/Kabul", "ಕಾಬೂಲ್" },
            { "timezone.excity.Asia/Macau", "ಮಕಾವು" },
            { "timezone.excity.Asia/Qatar", "ಖತಾರ್" },
            { "timezone.excity.Asia/Seoul", "ಸಿಯೋಲ್" },
            { "timezone.excity.Asia/Tokyo", "ಟೋಕಿಯೊ" },
            { "timezone.excity.Asia/Tomsk", "ಟೋಮ್‌ಸ್ಕ್" },
            { "America/Argentina/Catamarca", Argentina },
            { "America/Kentucky/Louisville", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "ಜುಬಾ" },
            { "timezone.excity.Africa/Lome", "ಲೋಮ್" },
            { "timezone.excity.Asia/Almaty", "ಅಲ್ಮಾಟಿ" },
            { "timezone.excity.Asia/Anadyr", "ಅನದ್ಯರ್" },
            { "timezone.excity.Asia/Aqtobe", "ಅಕ್ಟೋಬೆ" },
            { "timezone.excity.Asia/Atyrau", "ಅಟ್ರಾವ್" },
            { "timezone.excity.Asia/Beirut", "ಬೀರಟ್" },
            { "timezone.excity.Asia/Brunei", "ಬ್ರೂನಿ" },
            { "timezone.excity.Asia/Hebron", "ಹೆಬ್ರಾನ್" },
            { "timezone.excity.Asia/Kuwait", "ಕುವೈತ್" },
            { "timezone.excity.Asia/Manila", "ಮನಿಲಾ" },
            { "timezone.excity.Asia/Muscat", "ಮಸ್ಕಟ್" },
            { "timezone.excity.Asia/Riyadh", "ರಿಯಾದ್" },
            { "timezone.excity.Asia/Saigon", "ಹೊ ಚಿ ಮಿನ್ ಸಿಟಿ" },
            { "timezone.excity.Asia/Taipei", "ತೈಪೆ" },
            { "timezone.excity.Asia/Tehran", "ತೆಹ್ರಾನ್" },
            { "timezone.excity.Asia/Urumqi", "ಉರುಮ್‍ಕಿ" },
            { "timezone.excity.Etc/Unknown", "ಅಪರಿಚಿತ ನಗರ" },
            { "timezone.excity.Europe/Kiev", "ಕಿವ್" },
            { "timezone.excity.Europe/Oslo", "ಓಸ್ಲೋ" },
            { "timezone.excity.Europe/Riga", "ರಿಗಾ" },
            { "timezone.excity.Europe/Rome", "ರೋಮ್" },
            { "timezone.excity.Indian/Mahe", "ಮಾಹೆ" },
            { "America/Indiana/Indianapolis", America_Eastern },
            { "timezone.excity.Africa/Accra", "ಅಕ್ರಾ" },
            { "timezone.excity.Africa/Cairo", "ಕೈರೋ" },
            { "timezone.excity.Africa/Ceuta", "ಸೆಯುಟಾ" },
            { "timezone.excity.Africa/Dakar", "ಡಾಕರ್" },
            { "timezone.excity.Africa/Lagos", "ಲಾಗೋಸ್" },
            { "timezone.excity.Africa/Tunis", "ಟುನೀಸ್" },
            { "timezone.excity.America/Adak", "ಅಡಕ್‌‌" },
            { "timezone.excity.America/Lima", "ಲಿಮಾ" },
            { "timezone.excity.America/Nome", "ನೋಮ್" },
            { "timezone.excity.Asia/Baghdad", "ಬಾಗ್ದಾದ್" },
            { "timezone.excity.Asia/Bahrain", "ಬಹ್ರೇನ್" },
            { "timezone.excity.Asia/Bangkok", "ಬ್ಯಾಂಕಾಕ್" },
            { "timezone.excity.Asia/Barnaul", "ಬಾರ್ನೌಲ್" },
            { "timezone.excity.Asia/Bishkek", "ಬಿಶ್ಕೆಕ್" },
            { "timezone.excity.Asia/Colombo", "ಕೊಲಂಬೊ" },
            { "timezone.excity.Asia/Irkutsk", "ಇರಕುಟ್ಸ್ಕ್" },
            { "timezone.excity.Asia/Jakarta", "ಜಕಾರ್ತಾ" },
            { "timezone.excity.Asia/Karachi", "ಕರಾಚಿ" },
            { "timezone.excity.Asia/Kuching", "ಕುಚಿಂಗ್" },
            { "timezone.excity.Asia/Magadan", "ಮಗದನ್‌" },
            { "timezone.excity.Asia/Nicosia", "ನಿಕೋಸಿಯಾ" },
            { "timezone.excity.Asia/Rangoon", "ಯಾಂಗೊನ್" },
            { "timezone.excity.Asia/Tbilisi", "ಟಿಬಿಲಿಸಿ" },
            { "timezone.excity.Asia/Thimphu", "ಥಿಂಪು" },
            { "timezone.excity.Asia/Yakutsk", "ಯಕುಟ್ಸ್ಕ್" },
            { "timezone.excity.Asia/Yerevan", "ಯೆರೆವಾನ್" },
            { "timezone.excity.Europe/Kirov", "ಕಿರಾವ್" },
            { "timezone.excity.Europe/Malta", "ಮಾಲ್ಟಾ" },
            { "timezone.excity.Europe/Minsk", "ಮಿನ್‌ಸ್ಕ್" },
            { "timezone.excity.Europe/Paris", "ಪ್ಯಾರಿಸ್" },
            { "timezone.excity.Europe/Sofia", "ಸೋಫಿಯಾ" },
            { "timezone.excity.Europe/Vaduz", "ವಡೂಜ್" },
            { "timezone.excity.Indian/Cocos", "ಕೊಕೋಸ್" },
            { "timezone.excity.Pacific/Apia", "ಅಪಿಯಾ" },
            { "timezone.excity.Pacific/Fiji", "ಫಿಜಿ" },
            { "timezone.excity.Pacific/Guam", "ಗ್ವಾಮ್" },
            { "timezone.excity.Pacific/Niue", "ನಿಯು" },
            { "timezone.excity.Pacific/Truk", "ಚುಕ್" },
            { "timezone.excity.Pacific/Wake", "ವೇಕ್" },
            { "timezone.excity.Africa/Asmera", "ಅಸ್ಮಾರಾ" },
            { "timezone.excity.Africa/Bamako", "ಬಮಾಕೊ" },
            { "timezone.excity.Africa/Bangui", "ಬಾಂಗಿ" },
            { "timezone.excity.Africa/Banjul", "ಬಂಜುಲ್" },
            { "timezone.excity.Africa/Bissau", "ಬಿಸ್ಸಾವ್" },
            { "timezone.excity.Africa/Douala", "ದೌಲಾ" },
            { "timezone.excity.Africa/Harare", "ಹರಾರೆ" },
            { "timezone.excity.Africa/Kigali", "ಕಿಗಾಲಿ" },
            { "timezone.excity.Africa/Luanda", "ಲುವಾಂಡಾ" },
            { "timezone.excity.Africa/Lusaka", "ಲುಸಾಕಾ" },
            { "timezone.excity.Africa/Malabo", "ಮಲಾಬೋ" },
            { "timezone.excity.Africa/Maputo", "ಮ್ಯಾಪುಟೊ" },
            { "timezone.excity.Africa/Maseru", "ಮಸೇರು" },
            { "timezone.excity.Africa/Niamey", "ನಿಯಾಮೆ" },
            { "timezone.excity.America/Aruba", "ಅರುಬಾ" },
            { "timezone.excity.America/Bahia", "ಬಹೀಯಾ" },
            { "timezone.excity.America/Belem", "ಬೇಲೆಂ" },
            { "timezone.excity.America/Boise", "ಬ್ವಾಸಿ" },
            { "timezone.excity.America/Jujuy", "ಜುಜೈ" },
            { "timezone.excity.America/Sitka", "ಸಿತ್ಕಾ" },
            { "timezone.excity.America/Thule", "ಥೂಲೆ" },
            { "timezone.excity.Asia/Ashgabat", "ಅಶ್ಗಬಾತ್" },
            { "timezone.excity.Asia/Calcutta", "ಕೊಲ್ಕತ್ತಾ" },
            { "timezone.excity.Asia/Damascus", "ಡಮಾಸ್ಕಸ್" },
            { "timezone.excity.Asia/Dushanbe", "ದುಶಾಂಬೆ" },
            { "timezone.excity.Asia/Jayapura", "ಜಯಪುರ" },
            { "timezone.excity.Asia/Katmandu", "ಕಠ್ಮಂಡು" },
            { "timezone.excity.Asia/Khandyga", "ಖಂಡ್ಯಾಗಾ" },
            { "timezone.excity.Asia/Makassar", "ಮೆಕಾಸ್ಸರ್" },
            { "timezone.excity.Asia/Qostanay", "ಕೊಸ್ಟನಯ್" },
            { "timezone.excity.Asia/Sakhalin", "ಸಖಾಲಿನ್" },
            { "timezone.excity.Asia/Shanghai", "ಶಾಂಘೈ" },
            { "timezone.excity.Asia/Tashkent", "ತಾಶ್ಕೆಂಟ್" },
            { "timezone.excity.Asia/Ust-Nera", "ಉಸ್ತ್-ನೆರಾ" },
            { "timezone.excity.Europe/Athens", "ಅಥೆನ್ಸ್" },
            { "timezone.excity.Europe/Berlin", "ಬರ್ಲಿನ್" },
            { "timezone.excity.Europe/Dublin", "ಡುಬ್ಲಿನ್" },
            { "timezone.excity.Europe/Jersey", "ಜೆರ್ಸಿ" },
            { "timezone.excity.Europe/Lisbon", "ಲಿಸ್ಬನ್" },
            { "timezone.excity.Europe/London", "ಲಂಡನ್" },
            { "timezone.excity.Europe/Madrid", "ಮ್ಯಾಡ್ರಿಡ್" },
            { "timezone.excity.Europe/Monaco", "ಮೊನಾಕೊ" },
            { "timezone.excity.Europe/Moscow", "ಮಾಸ್ಕೋ" },
            { "timezone.excity.Europe/Prague", "ಪ್ರಾಗ್ವೆ" },
            { "timezone.excity.Europe/Samara", "ಸಮರ" },
            { "timezone.excity.Europe/Skopje", "ಸ್ಕಾಪಿಯಾ" },
            { "timezone.excity.Europe/Tirane", "ಟಿರಾನೆ" },
            { "timezone.excity.Europe/Vienna", "ವಿಯೆನ್ನಾ" },
            { "timezone.excity.Europe/Warsaw", "ವಾರ್ಸಾ" },
            { "timezone.excity.Europe/Zagreb", "ಜಾಗ್ರೆಬ್‌" },
            { "timezone.excity.Europe/Zurich", "ಜ್ಯೂರಿಕ್" },
            { "timezone.excity.Indian/Chagos", "ಚಾಗೊಸ್" },
            { "timezone.excity.Indian/Comoro", "ಕೊಮೋರೊ" },
            { "timezone.excity.Pacific/Efate", "ಇಫೇಟ್" },
            { "timezone.excity.Pacific/Nauru", "ನೌರು" },
            { "timezone.excity.Pacific/Palau", "ಪಾಲಾವ್" },
            { "America/Argentina/Buenos_Aires", Argentina },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "ಅಬಿದ್‌ಜನ್" },
            { "timezone.excity.Africa/Algiers", "ಅಲ್ಜೀರ್ಸ್" },
            { "timezone.excity.Africa/Conakry", "ಕೊನಾಕ್ರಿ" },
            { "timezone.excity.Africa/Kampala", "ಕಂಪಾಲಾ" },
            { "timezone.excity.Africa/Mbabane", "ಅಂಬಬಾನೆ" },
            { "timezone.excity.Africa/Nairobi", "ನೈರೋಬಿ" },
            { "timezone.excity.Africa/Tripoli", "ಟ್ರೈಪೋಲಿ" },
            { "timezone.excity.America/Belize", "ಬೆಲೀಜ್" },
            { "timezone.excity.America/Bogota", "ಬೊಗೋಟ" },
            { "timezone.excity.America/Cancun", "ಕ್ಯಾಂಕನ್" },
            { "timezone.excity.America/Cayman", "ಕೇಮನ್" },
            { "timezone.excity.America/Cuiaba", "ಕ್ಯೂಇಬಾ" },
            { "timezone.excity.America/Dawson", "ಡಾಸನ್" },
            { "timezone.excity.America/Denver", "ಡೆನ್ವರ್" },
            { "timezone.excity.America/Guyana", "ಗಯಾನಾ" },
            { "timezone.excity.America/Havana", "ಹವಾನಾ" },
            { "timezone.excity.America/Inuvik", "ಇನುವಿಕ್" },
            { "timezone.excity.America/Juneau", "ಜುನೇವ್" },
            { "timezone.excity.America/La_Paz", "ಲಾ ಪೆಜ್" },
            { "timezone.excity.America/Maceio", "ಮೆಸೀಯೊ" },
            { "timezone.excity.America/Manaus", "ಮನಾವ್ಸ್" },
            { "timezone.excity.America/Merida", "ಮೆರಿದಾ" },
            { "timezone.excity.America/Nassau", "ನಸ್ಸೌವ್" },
            { "timezone.excity.America/Panama", "ಪನಾಮಾ" },
            { "timezone.excity.America/Recife", "ರೆಸಿಫಿ" },
            { "timezone.excity.America/Regina", "ರೆಜಿನಾ" },
            { "timezone.excity.Asia/Famagusta", "ಫಮಾಗುಸ್ತಾ" },
            { "timezone.excity.Asia/Hong_Kong", "ಹಾಂಗ್ ಕಾಂಗ್" },
            { "timezone.excity.Asia/Jerusalem", "ಜೆರುಸಲೆಮ್" },
            { "timezone.excity.Asia/Kamchatka", "ಕಂಚಟ್ಕ್" },
            { "timezone.excity.Asia/Pontianak", "ಪೊಂಟಿಯಾನಕ್" },
            { "timezone.excity.Asia/Pyongyang", "ಪ್ಯೊಂಗ್‍ಯಾಂಗ್" },
            { "timezone.excity.Asia/Qyzylorda", "ಕಿಜೈಲೋರ್ದ" },
            { "timezone.excity.Asia/Samarkand", "ಸಮರಖಂಡ" },
            { "timezone.excity.Asia/Singapore", "ಸಿಂಗಪುರ್" },
            { "timezone.excity.Asia/Vientiane", "ವಿಯೆಂಟಿಯಾನ್" },
            { "timezone.excity.Europe/Andorra", "ಅಂಡೋರಾ" },
            { "timezone.excity.Europe/Saratov", "ಸರಾಟೋವ್" },
            { "timezone.excity.Europe/Tallinn", "ಟ್ಯಾಲಿನ್" },
            { "timezone.excity.Europe/Vatican", "ವ್ಯಾಟಿಕನ್" },
            { "timezone.excity.Europe/Vilnius", "ವಿಲ್ನಿಯಸ್" },
            { "timezone.excity.Indian/Mayotte", "ಮಯೊಟ್ಟೆ" },
            { "timezone.excity.Indian/Reunion", "ರೀಯೂನಿಯನ್" },
            { "timezone.excity.Pacific/Easter", "ಈಸ್ಟರ್" },
            { "timezone.excity.Pacific/Kanton", "ಕ್ಯಾಂಟನ್" },
            { "timezone.excity.Pacific/Kosrae", "ಕೋಸ್ರೆ" },
            { "timezone.excity.Pacific/Majuro", "ಮಜುರೊ" },
            { "timezone.excity.Pacific/Midway", "ಮಿಡ್‌ವೇ" },
            { "timezone.excity.Pacific/Noumea", "ನ್ಯೂಮಿಯಾ" },
            { "timezone.excity.Pacific/Ponape", "ಪೋನ್‌ಪೆ" },
            { "timezone.excity.Pacific/Saipan", "ಸೈಪನ್" },
            { "timezone.excity.Pacific/Tahiti", "ತಹಿತಿ" },
            { "timezone.excity.Pacific/Tarawa", "ತರಾವಾ" },
            { "timezone.excity.Pacific/Wallis", "ವ್ಯಾಲಿಸ್" },
            { "timezone.excity.Africa/Blantyre", "ಬ್ಲ್ಯಾಂಟೈರ್" },
            { "timezone.excity.Africa/Djibouti", "ಜಿಬೂಟಿ" },
            { "timezone.excity.Africa/El_Aaiun", "ಎಲ್ ಔನ್" },
            { "timezone.excity.Africa/Freetown", "ಫ್ರೀಟೌನ್" },
            { "timezone.excity.Africa/Gaborone", "ಗ್ಯಾಬರೋನೆ" },
            { "timezone.excity.Africa/Khartoum", "ಖರ್ಟೋಮ್" },
            { "timezone.excity.Africa/Kinshasa", "ಕಿನ್ಷಾಸಾ" },
            { "timezone.excity.Africa/Monrovia", "ಮೊನ್ರೋವಿಯಾ" },
            { "timezone.excity.Africa/Ndjamena", "ಡ್ಜಮೇನಾ" },
            { "timezone.excity.Africa/Sao_Tome", "ಸಾವ್ ಟೊಮಿ" },
            { "timezone.excity.Africa/Windhoek", "ವಿಂಡ್ಹೋಕ್" },
            { "timezone.excity.America/Antigua", "ಆಂಟಿಗುವಾ" },
            { "timezone.excity.America/Caracas", "ಕ್ಯಾರಕಾಸ್" },
            { "timezone.excity.America/Cayenne", "ಕೆಯೆನಿ" },
            { "timezone.excity.America/Chicago", "ಚಿಕಾಗೋ" },
            { "timezone.excity.America/Cordoba", "ಕೊರ್ಡೊಬಾ" },
            { "timezone.excity.America/Creston", "ಕ್ರೆಸ್ಟನ್" },
            { "timezone.excity.America/Curacao", "ಕುರಾಕಾವ್" },
            { "timezone.excity.America/Detroit", "ಡೆಟ್ರಾಯ್ಟ್" },
            { "timezone.excity.America/Godthab", "ನೂಕ್" },
            { "timezone.excity.America/Grenada", "ಗ್ರೆನಾಡ" },
            { "timezone.excity.America/Halifax", "ಹ್ಯಾಲಿಫೆಕ್ಸ್" },
            { "timezone.excity.America/Iqaluit", "ಈಕ್ವಾಲಿಟ್" },
            { "timezone.excity.America/Jamaica", "ಜಮೈಕಾ" },
            { "timezone.excity.America/Managua", "ಮನಾಗುವಾ" },
            { "timezone.excity.America/Marigot", "ಮರಿಗೊ" },
            { "timezone.excity.America/Mendoza", "ಮೆಂಡೊಜಾ" },
            { "timezone.excity.America/Moncton", "ಮಾಂಕ್ಟನ್" },
            { "timezone.excity.America/Noronha", "ನೊರೊನ್ಹಾ" },
            { "timezone.excity.America/Ojinaga", "ಓಜಿನಾಗಾ" },
            { "timezone.excity.America/Phoenix", "ಫಿನಿಕ್ಸ್" },
            { "timezone.excity.America/Tijuana", "ತಿಜ್ವಾನಾ" },
            { "timezone.excity.America/Toronto", "ಟೊರೊಂಟೋ" },
            { "timezone.excity.America/Tortola", "ಟಾರ್ಟೊಲಾ" },
            { "timezone.excity.America/Yakutat", "ಯಾಕುಟಾಟ್" },
            { "timezone.excity.Asia/Phnom_Penh", "ನೋಮ್ ಪೆನ್" },
            { "timezone.excity.Atlantic/Azores", "ಅಝೋರಿಸ್" },
            { "timezone.excity.Atlantic/Canary", "ಕ್ಯಾನರಿ" },
            { "timezone.excity.Atlantic/Faeroe", "ಫ್ಯಾರೊ" },
            { "timezone.excity.Australia/Eucla", "ಯುಕ್ಲಾ" },
            { "timezone.excity.Australia/Perth", "ಪರ್ಥ್" },
            { "timezone.excity.Europe/Belgrade", "ಬೆಲ್‌ಗ್ರೇಡ್" },
            { "timezone.excity.Europe/Brussels", "ಬ್ರಸ್ಸೆಲ್ಸ್" },
            { "timezone.excity.Europe/Budapest", "ಬುಡಾಪೆಸ್ಟ್" },
            { "timezone.excity.Europe/Busingen", "ಬುಸಿಂಜೆನ್" },
            { "timezone.excity.Europe/Chisinau", "ಚಿಸಿನಾವ್" },
            { "timezone.excity.Europe/Guernsey", "ಗ್ಯುರ್ನ್‍ಸೆ" },
            { "timezone.excity.Europe/Helsinki", "ಹೆಲ್ಸಿಂಕಿ" },
            { "timezone.excity.Europe/Istanbul", "ಇಸ್ತಾನ್‌ಬುಲ್" },
            { "timezone.excity.Europe/Sarajevo", "ಸರಯೇವೊ" },
            { "timezone.excity.Indian/Maldives", "ಮಾಲ್ಡೀವ್ಸ್" },
            { "timezone.excity.Pacific/Chatham", "ಚಥಾಮ್" },
            { "timezone.excity.Pacific/Fakaofo", "ಫಕೋಫೋ" },
            { "timezone.excity.Pacific/Gambier", "ಗ್ಯಾಂಬಿಯರ್" },
            { "timezone.excity.Pacific/Norfolk", "ನಾರ್ಫೋಕ್" },
            { "timezone.excity.Africa/Bujumbura", "ಬುಜುಂಬುರಾ" },
            { "timezone.excity.Africa/Mogadishu", "ಮೊಗಾದಿಶು" },
            { "timezone.excity.America/Anguilla", "ಆಂಗ್ವಿಲ್ಲಾ" },
            { "timezone.excity.America/Asuncion", "ಅಸುನ್ಸಿಯಾನ್" },
            { "timezone.excity.America/Barbados", "ಬಾರ್ಬಡೋಸ್" },
            { "timezone.excity.America/Dominica", "ಡೊಮಿನಿಕಾ" },
            { "timezone.excity.America/Edmonton", "ಎಡ್ಮಂಟನ್‌" },
            { "timezone.excity.America/Eirunepe", "ಇರುನಿಪೆ" },
            { "timezone.excity.America/Mazatlan", "ಮಜಟ್ಲಾನ್" },
            { "timezone.excity.America/Miquelon", "ಮಿಕೆಲಾನ್" },
            { "timezone.excity.America/New_York", "ನ್ಯೂಯಾರ್ಕ್" },
            { "timezone.excity.America/Resolute", "ರೆಸೊಲ್ಯೂಟ್" },
            { "timezone.excity.America/Santarem", "ಸಾಂಟರೆಮ್" },
            { "timezone.excity.America/Santiago", "ಸ್ಯಾಂಟಿಯಾಗೊ" },
            { "timezone.excity.America/St_Johns", "ಸೇಂಟ್ ಜಾನ್ಸ್" },
            { "timezone.excity.America/St_Kitts", "ಸೇಂಟ್ ಕಿಟ್ಸ್" },
            { "timezone.excity.America/St_Lucia", "ಸೇಂಟ್ ಲೂಸಿಯಾ" },
            { "timezone.excity.America/Winnipeg", "ವಿನ್ನಿಪೆಗ್" },
            { "timezone.excity.Antarctica/Casey", "ಕೇಸಿ" },
            { "timezone.excity.Antarctica/Davis", "ಡೇವೀಸ್" },
            { "timezone.excity.Antarctica/Syowa", "ಸ್ಯೋವಾ" },
            { "timezone.excity.Antarctica/Troll", "ಟ್ರಾಲ್" },
            { "timezone.excity.Asia/Krasnoyarsk", "ಕ್ರಾಸ್ನೊಯಾರ್ಸ್ಕ್" },
            { "timezone.excity.Asia/Novosibirsk", "ನೊವೋಸಿಬಿಸ್ಕ್" },
            { "timezone.excity.Asia/Ulaanbaatar", "ಉಲಾನ್ ಬತೊರ್" },
            { "timezone.excity.Asia/Vladivostok", "ವ್ಲಾದಿವೊಸ್ಟಾಕ್‌" },
            { "timezone.excity.Atlantic/Bermuda", "ಬರ್ಮುಡಾ" },
            { "timezone.excity.Atlantic/Madeira", "ಮೆಡಿರಾ" },
            { "timezone.excity.Atlantic/Stanley", "ಸ್ಟ್ಯಾನ್ಲಿ" },
            { "timezone.excity.Australia/Darwin", "ಡಾರ್ವಿನ್" },
            { "timezone.excity.Australia/Hobart", "ಹೋಬಾರ್ಟ್‌" },
            { "timezone.excity.Australia/Sydney", "ಸಿಡ್ನಿ" },
            { "timezone.excity.Europe/Amsterdam", "ಆಮ್‌ಸ್ಟೆರ್‌ಡ್ಯಾಂ" },
            { "timezone.excity.Europe/Astrakhan", "ಆಸ್ಟ್ರಾಖಾನ್" },
            { "timezone.excity.Europe/Bucharest", "ಬುಕಾರೆಸ್ಟ್" },
            { "timezone.excity.Europe/Gibraltar", "ಜಿಬ್ರಾಲ್ಟರ್" },
            { "timezone.excity.Europe/Ljubljana", "ಲ್ಯೂಬ್ಲ್ಯಾನಾ" },
            { "timezone.excity.Europe/Mariehamn", "ಮರಿಹಮ್ನ್" },
            { "timezone.excity.Europe/Podgorica", "ಪೊಡ್ಗೊರಿಕ" },
            { "timezone.excity.Europe/Stockholm", "ಸ್ಟಾಕ್‍ಹೋಮ್" },
            { "timezone.excity.Europe/Ulyanovsk", "ಉಲ್ಯಾನೊವಸ್ಕ್" },
            { "timezone.excity.Europe/Volgograd", "ವೊಲ್ಗೊಗ್ರಾಡ್" },
            { "timezone.excity.Indian/Christmas", "ಕ್ರಿಸ್ಮಸ್" },
            { "timezone.excity.Indian/Kerguelen", "ಕೆರ್ಗ್ಯುಲೆನ್" },
            { "timezone.excity.Indian/Mauritius", "ಮಾರಿಷಸ್" },
            { "timezone.excity.Pacific/Auckland", "ಆಕ್ ಲ್ಯಾಂಡ್" },
            { "timezone.excity.Pacific/Funafuti", "ಫುನಾಫುಟಿ" },
            { "timezone.excity.Pacific/Honolulu", "ಹೊನಲುಲು" },
            { "timezone.excity.Pacific/Pitcairn", "ಪಿಟ್‌ಕೈರ್ನ್" },
            { "timezone.excity.Africa/Casablanca", "ಕ್ಯಾಸಾಬ್ಲಾಂಕಾ" },
            { "timezone.excity.Africa/Libreville", "ಲಿಬ್ರೆವೀಲ್" },
            { "timezone.excity.Africa/Lubumbashi", "ಲುಬುಂಬಾಶಿ" },
            { "timezone.excity.Africa/Nouakchott", "ನೌಕ್‌ಚೋಟ್ಟ್" },
            { "timezone.excity.Africa/Porto-Novo", "ಪೋರ್ಟೋ-ನೋವೋ" },
            { "timezone.excity.America/Anchorage", "ಆಂಕರೋಜ್" },
            { "timezone.excity.America/Araguaina", "ಅರಾಗುಯಾನಾ" },
            { "timezone.excity.America/Boa_Vista", "ಬೋವಾ ವಿಸ್ಟ" },
            { "timezone.excity.America/Catamarca", "ಕಟಮಾರ್ಕ" },
            { "timezone.excity.America/Chihuahua", "ಚಿವಾವ" },
            { "timezone.excity.America/Fortaleza", "ಫೊರ್ಟಲೆಜಾ" },
            { "timezone.excity.America/Glace_Bay", "ಗ್ಲೇಸ್ ಬೇ" },
            { "timezone.excity.America/Goose_Bay", "ಗೂಸ್ ಬೇ" },
            { "timezone.excity.America/Guatemala", "ಗ್ವಾಟೆಮಾಲಾ" },
            { "timezone.excity.America/Guayaquil", "ಗುಯಾಕ್ವಿಲ್" },
            { "timezone.excity.America/Matamoros", "ಮಟಾಮೋರಸ್" },
            { "timezone.excity.America/Menominee", "ಮೆನೊಮಿನೀ" },
            { "timezone.excity.America/Monterrey", "ಮಾಂಟೆರ್ರಿ" },
            { "timezone.excity.America/Sao_Paulo", "ಸಾವ್ ಪಾಲೊ" },
            { "timezone.excity.America/St_Thomas", "ಸೇಂಟ್ ಥಾಮಸ್" },
            { "timezone.excity.America/Vancouver", "ವ್ಯಾಂಕೊವರ್‌" },
            { "timezone.excity.Antarctica/Mawson", "ಮಾವ್ಸನ್" },
            { "timezone.excity.Antarctica/Palmer", "ಪಾಲ್ಮರ್" },
            { "timezone.excity.Antarctica/Vostok", "ವೋಸ್ಟೋಕ್" },
            { "timezone.excity.Asia/Kuala_Lumpur", "ಕೌಲಾ ಲಂಪುರ" },
            { "timezone.excity.Asia/Novokuznetsk", "ನೋವೋಕುಜೆ" },
            { "timezone.excity.Europe/Bratislava", "ಬ್ರಾಟಿಸ್ಲಾವ" },
            { "timezone.excity.Europe/Copenhagen", "ಕೋಪೆನ್‌ಹೇಗನ್" },
            { "timezone.excity.Europe/Luxembourg", "ಲಕ್ಸೆಂಬರ್ಗ್" },
            { "timezone.excity.Europe/San_Marino", "ಸ್ಯಾನ್ ಮರೀನೊ" },
            { "timezone.excity.Europe/Simferopol", "ಸಿಮ್ಫೆರೋಪೋಲ್" },
            { "timezone.excity.Pacific/Enderbury", "ಎಂಡರ್ಬರಿ" },
            { "timezone.excity.Pacific/Galapagos", "ಗಲಾಪಗೋಸ್" },
            { "timezone.excity.Pacific/Kwajalein", "ಕ್ವಾಜಲೇನ್" },
            { "timezone.excity.Pacific/Marquesas", "ಮಾರ್ಕ್ಯೂಸಸ್" },
            { "timezone.excity.Pacific/Pago_Pago", "ಪಾಗೊ ಪಾಗೊ" },
            { "timezone.excity.Pacific/Rarotonga", "ರರೋಟೋಂಗಾ" },
            { "timezone.excity.Pacific/Tongatapu", "ಟೊಂಗಾಟಾಪು" },
            { "timezone.excity.Africa/Addis_Ababa", "ಆಡಿಸ್ ಅಬಾಬಾ" },
            { "timezone.excity.Africa/Brazzaville", "ಬ್ರೆಜಾವೀಲ್" },
            { "timezone.excity.Africa/Ouagadougou", "ಔಗಾಡೋಗು" },
            { "timezone.excity.America/Costa_Rica", "ಕೋಸ್ಟಾ ರಿಕಾ" },
            { "timezone.excity.America/Grand_Turk", "ಗ್ರ್ಯಾಂಡ್ ಟರ್ಕ್" },
            { "timezone.excity.America/Guadeloupe", "ಗ್ವಾಡೆಲೋಪ್" },
            { "timezone.excity.America/Hermosillo", "ಹರ್ಮೊಸಿಲ್ಲೋ" },
            { "timezone.excity.America/Kralendijk", "ಕ್ರೆಲೆಂಡಿಜ್ಕ್" },
            { "timezone.excity.America/Louisville", "ಲೂಯೀಸ್‌ವಿಲ್ಲೆ" },
            { "timezone.excity.America/Martinique", "ಮಾರ್ಟಿನಿಕ್" },
            { "timezone.excity.America/Metlakatla", "ಮೆಟ್ಲಾಕಾಟ್ಲಾ" },
            { "timezone.excity.America/Montevideo", "ಮಾಂಟಿವೀಡಿಯೊ" },
            { "timezone.excity.America/Montserrat", "ಮಾಂಟ್‌ಸೆರೇಟ್" },
            { "timezone.excity.America/Paramaribo", "ಪರಮಾರಿಬೋ" },
            { "timezone.excity.America/Rio_Branco", "ರಿಯೋ ಬ್ರ್ಯಾಂಕೊ" },
            { "timezone.excity.America/St_Vincent", "ಸೇಂಟ್ ವಿನ್ಸೆಂಟ್" },
            { "timezone.excity.America/Whitehorse", "ವೈಟ್‌ಹಾರ್ಸ್" },
            { "timezone.excity.Antarctica/McMurdo", "ಮ್ಯಾಕ್‍ಮುರ್ಡೊ" },
            { "timezone.excity.Antarctica/Rothera", "ರೊಥೇರಾ" },
            { "timezone.excity.Asia/Srednekolymsk", "ಸ್ರೇದ್ನೇಕೋಲೀಮಸ್ಕ" },
            { "timezone.excity.Asia/Yekaterinburg", "ಎಕ್ಯಾಟೆರಿನ್ಬರ್ಗ್" },
            { "timezone.excity.Atlantic/Reykjavik", "ರೈಕ್ಜಾವಿಕ್" },
            { "timezone.excity.Atlantic/St_Helena", "ಸೇಂಟ್ ಹೆಲೆನಾ" },
            { "timezone.excity.Australia/Adelaide", "ಅಡಿಲೇಡ್" },
            { "timezone.excity.Australia/Brisbane", "ಬ್ರಿಸ್ಬೇನ್‌" },
            { "timezone.excity.Australia/Lindeman", "ಲಿಂಡಿಮಾನ್" },
            { "timezone.excity.Europe/Isle_of_Man", "ಐಲ್ ಆಫ್ ಮ್ಯಾನ್" },
            { "timezone.excity.Europe/Kaliningrad", "ಕಲಿನಿನ್‌ಗ್ರಾಡ್" },
            { "timezone.excity.Pacific/Kiritimati", "ಕಿರಿತಿಮತಿ" },
            { "timezone.excity.Africa/Johannesburg", "ಜೋಹಾನ್ಸ್‌ಬರ್ಗ್" },
            { "timezone.excity.America/El_Salvador", "ಎಲ್ ಸಾಲ್ವಡೋರ್" },
            { "timezone.excity.America/Fort_Nelson", "ಫೋರ್ಟ್ ನೆಲ್ಸನ್" },
            { "timezone.excity.America/Los_Angeles", "ಲಾಸ್ ಏಂಜಲೀಸ್" },
            { "timezone.excity.America/Mexico_City", "ಮೆಕ್ಸಿಕೋ ನಗರ" },
            { "timezone.excity.America/Porto_Velho", "ಪೋರ್ಟೊ ವೆಲ್ಹೋ" },
            { "timezone.excity.America/Puerto_Rico", "ಪ್ಯುರ್ಟೋ ರಿಕೊ" },
            { "timezone.excity.America/Tegucigalpa", "ತೆಗುಸಿಗಲ್ಪಾ" },
            { "timezone.excity.Arctic/Longyearbyen", "ಲಾಂಗ್ಯೀರ್ಬೆನ್" },
            { "timezone.excity.Atlantic/Cape_Verde", "ಕೇಪ್ ವೆರ್ಡ್" },
            { "timezone.excity.Australia/Lord_Howe", "ಲಾರ್ಡ್ ಹೋವ್" },
            { "timezone.excity.Australia/Melbourne", "ಮೆಲ್ಬರ್ನ್" },
            { "timezone.excity.Indian/Antananarivo", "ಅಂಟಾನನಾರಿವೊ" },
            { "timezone.excity.Pacific/Guadalcanal", "ಗ್ವಾಡಲ್ಕೆನಾಲ್" },
            { "timezone.excity.Africa/Dar_es_Salaam", "ಡಾರ್ ಎಸ್ ಸಲಾಮ್" },
            { "timezone.excity.America/Blanc-Sablon", "ಬ್ಲಾಂಕ್-ಸಾಬ್ಲನ್" },
            { "timezone.excity.America/Buenos_Aires", "ಬ್ಯೂನಸ್ ಐರಿಸ್" },
            { "timezone.excity.America/Campo_Grande", "ಕಾಂಪೊ ಗ್ರಾಂಡೆ" },
            { "timezone.excity.America/Danmarkshavn", "ಡನ್‌ಮಾರ್ಕ್‌ಶ್ವಾನ್" },
            { "timezone.excity.America/Dawson_Creek", "ಡಾಸನ್ ಕ್ರೀಕ್" },
            { "timezone.excity.America/Indiana/Knox", "ನಾಕ್ಸ್, ಇಂಡಿಯಾನಾ" },
            { "timezone.excity.America/Indianapolis", "ಇಂಡಿಯಾನಾಪೊಲಿಸ್" },
            { "timezone.excity.America/Punta_Arenas", "ಪುಂತಾ ಅರೇನಾಸ್" },
            { "timezone.excity.America/Rankin_Inlet", "ರಾಂಕಿನ್ ಇನ್‌ಲೆಟ್" },
            { "timezone.excity.America/Scoresbysund", "ಇಟ್ಟೊಕ್ಕೊರ್ಟೂಮಿಯೈಟ್" },
            { "timezone.excity.Antarctica/Macquarie", "ಮ್ಯಾಕ್ವೆರಿ" },
            { "timezone.excity.Pacific/Bougainville", "ಬೌಗೆನ್‍ವಿಲ್ಲೆ" },
            { "timezone.excity.Pacific/Port_Moresby", "ಪೋರ್ಟ್ ಮೋರಿಸ್‌ಬೈ" },
            { "timezone.excity.America/Cambridge_Bay", "ಕೇಮ್‌ಬ್ರಿಡ್ಜ್ ಬೇ" },
            { "timezone.excity.America/Ciudad_Juarez", "ಸಿಯುಡಾಡ್ ವಾರೆಝ್" },
            { "timezone.excity.America/Coral_Harbour", "ಅಟಿಕೊಕಾನ್" },
            { "timezone.excity.America/Indiana/Vevay", "ವೇವಾಯ್, ಇಂಡಿಯಾನಾ" },
            { "timezone.excity.America/Lower_Princes", "ಲೋವರ್ ಪ್ರಿನ್ಸಸ್ ಕ್ವಾರ್ಟರ್" },
            { "timezone.excity.America/Port_of_Spain", "ಪೋರ್ಟ್ ಆಫ್ ಸ್ಪೇನ್" },
            { "timezone.excity.America/Santo_Domingo", "ಸ್ಯಾಂಟೋ ಡೊಮಿಂಗೊ" },
            { "timezone.excity.America/St_Barthelemy", "ಸೇಂಟ್ ಬಾರ್ತೆಲೆಮಿ" },
            { "timezone.excity.America/Swift_Current", "ಸ್ವಿಫ್ಟ್ ಕರೆಂಟ್" },
            { "timezone.excity.Australia/Broken_Hill", "ಬ್ರೊಕನ್ ಹಿಲ್" },
            { "timezone.excity.America/Bahia_Banderas", "ಬಾಹಿಯಾ ಬಂಡೇರಾಸ್" },
            { "timezone.excity.America/Port-au-Prince", "ಪೋರ್ಟ್-ಒ-ಪ್ರಿನ್ಸ್" },
            { "timezone.excity.Atlantic/South_Georgia", "ದಕ್ಷಿಣ ಜಾರ್ಜಿಯಾ" },
            { "timezone.excity.America/Argentina/Salta", "ಸಾಲ್ಟಾ" },
            { "timezone.excity.America/Indiana/Marengo", "ಮರೆಂಗೊ, ಇಂಡಿಯಾನಾ" },
            { "timezone.excity.America/Indiana/Winamac", "ವಿನಾಮ್ಯಾಕ್, ಇಂಡಿಯಾನಾ" },
            { "timezone.excity.America/Argentina/Tucuman", "ಟುಕುಮಾನ್" },
            { "timezone.excity.America/Argentina/Ushuaia", "ಉಶ್ವಾಯ" },
            { "timezone.excity.America/Indiana/Tell_City", "ಟೆಲ್ ಸಿಟಿ, ಇಂಡಿಯಾನಾ" },
            { "timezone.excity.America/Indiana/Vincennes", "ವಿನ್‌ಸೆನ್ನೀಸ್, ಇಂಡಿಯಾನಾ" },
            { "timezone.excity.Antarctica/DumontDUrville", "ಡುಮಂಟ್ ಡಿ ಉರ್ವಿಲೆ" },
            { "timezone.excity.America/Argentina/La_Rioja", "ಲಾ ರಿಯೋಜಾ" },
            { "timezone.excity.America/Argentina/San_Juan", "ಸ್ಯಾನ್ ಜುವಾನ್" },
            { "timezone.excity.America/Argentina/San_Luis", "ಸ್ಯಾನ್ ಲೂಯೀಸ್" },
            { "timezone.excity.America/Indiana/Petersburg", "ಪೀಟರ್ಸ್‌ಬರ್ಗ್, ಇಂಡಿಯಾನಾ" },
            { "timezone.excity.America/Kentucky/Monticello", "ಮೊಂಟಿಸೆಲ್ಲೋ, ಕೆಂಟುಕಿ" },
            { "timezone.excity.America/North_Dakota/Beulah", "ಬ್ಯೂಲಾ, ಉತ್ತರ ಡಕೊಟ" },
            { "timezone.excity.America/North_Dakota/Center", "ಸೆಂಟರ್, ಉತ್ತರ ಡಕೊಟ" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "ರಿಯೋ ಗಲ್ಲೆಗೊಸ್" },
            { "timezone.excity.America/North_Dakota/New_Salem", "ನ್ಯೂ ಸಲೇಂ, ಉತ್ತರ ಡಕೊಟ" },
        };
        return data;
    }
}
