/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_mr extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "ग्रीनिच प्रमाण वेळ",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Acre = new String[] {
               "एकर प्रमाणवेळ",
               "",
               "ऐकर ग्रीष्म वेळ",
               "",
               "एकर वेळ",
               "",
            };
        final String[] Apia = new String[] {
               "एपिया प्रमाण वेळ",
               "",
               "एपिया सूर्यप्रकाश वेळ",
               "",
               "एपिया वेळ",
               "",
            };
        final String[] Cook = new String[] {
               "कुक बेटे प्रमाण वेळ",
               "",
               "कुक बेटे अर्ध उन्हाळी वेळ",
               "",
               "कुक बेटे वेळ",
               "",
            };
        final String[] Cuba = new String[] {
               "क्यूबा प्रमाण वेळ",
               "CST",
               "क्यूबा सूर्यप्रकाश वेळ",
               "CDT",
               "क्यूबा वेळ",
               "CT",
            };
        final String[] Fiji = new String[] {
               "फिजी प्रमाण वेळ",
               "",
               "फिजी उन्हाळी वेळ",
               "",
               "फिजी वेळ",
               "",
            };
        final String[] Gulf = new String[] {
               "खाडी प्रमाण वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "होव्ह्ड प्रमाण वेळ",
               "",
               "होव्ह्ड उन्हाळी वेळ",
               "",
               "होव्ह्ड वेळ",
               "",
            };
        final String[] Iran = new String[] {
               "इराण प्रमाण वेळ",
               "",
               "इराण सूर्यप्रकाश वेळ",
               "",
               "इराण वेळ",
               "",
            };
        final String[] Niue = new String[] {
               "न्युए वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "ओम्स्क प्रमाण वेळ",
               "",
               "ओम्स्क उन्हाळी वेळ",
               "",
               "ओम्स्क वेळ",
               "",
            };
        final String[] Peru = new String[] {
               "पेरु प्रमाण वेळ",
               "",
               "पेरु उन्हाळी वेळ",
               "",
               "पेरु वेळ",
               "",
            };
        final String[] Truk = new String[] {
               "चूक वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "वेक बेट वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "चिली प्रमाण वेळ",
               "",
               "चिली उन्हाळी वेळ",
               "",
               "चिली वेळ",
               "",
            };
        final String[] China = new String[] {
               "चीनी प्रमाण वेळ",
               "CST",
               "चीनी सूर्यप्रकाश वेळ",
               "CDT",
               "चीनी वेळ",
               "CT",
            };
        final String[] Cocos = new String[] {
               "कॉकोस बेटे वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "डेव्हिस वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "भारतीय प्रमाण वेळ",
               "IST",
               "",
               "IST",
               "",
               "IST",
            };
        final String[] Japan = new String[] {
               "जपान प्रमाण वेळ",
               "JST",
               "जपान सूर्यप्रकाश वेळ",
               "JDT",
               "जपान वेळ",
               "JT",
            };
        final String[] Korea = new String[] {
               "कोरियन प्रमाण वेळ",
               "KST",
               "कोरियन सूर्यप्रकाश वेळ",
               "KST",
               "कोरियन वेळ",
               "KST",
            };
        final String[] Nauru = new String[] {
               "नउरु वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "नेपाळ वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "पलाऊ वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "सामोआ प्रमाण वेळ",
               "SST",
               "सामोआ सूर्यप्रकाश वेळ",
               "SST",
               "सामोआ वेळ",
               "SST",
            };
        final String[] Syowa = new String[] {
               "स्योवा वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "टोंगा प्रमाण वेळ",
               "",
               "टोंगा उन्हाळी वेळ",
               "",
               "टोंगा वेळ",
               "",
            };
        final String[] Yukon = new String[] {
               "युकोन वेळ",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "अलास्का प्रमाण वेळ",
               "AKST",
               "अलास्का सूर्यप्रकाश वेळ",
               "AKDT",
               "अलास्का वेळ",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "अ‍ॅमेझॉन प्रमाण वेळ",
               "",
               "अ‍ॅमेझॉन उन्हाळी वेळ",
               "",
               "अ‍ॅमेझॉन वेळ",
               "",
            };
        final String[] Anadyr = new String[] {
               "अनादीर प्रमाणवेळ",
               "",
               "अनादीर ग्रीष्मकालीन वेळ",
               "",
               "एनाडीयर वेळ",
               "",
            };
        final String[] Azores = new String[] {
               "अ‍ॅझोरेस प्रमाण वेळ",
               "",
               "अ‍ॅझोरेस उन्हाळी वेळ",
               "",
               "अ‍ॅझोरेस वेळ",
               "",
            };
        final String[] Bhutan = new String[] {
               "भूतान वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "ब्रुनेई दारूसलाम वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "इस्टर बेट प्रमाण वेळ",
               "",
               "इस्टर बेट उन्हाळी वेळ",
               "",
               "इस्टर बेट वेळ",
               "",
            };
        final String[] Guyana = new String[] {
               "गयाना वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "इस्रायल प्रमाण वेळ",
               "IST",
               "इस्रायल सूर्यप्रकाश वेळ",
               "IDT",
               "इस्रायल",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "कोस्राई वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "मॉसन वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "मॉस्को प्रमाण वेळ",
               "MSK",
               "मॉस्को उन्हाळी वेळ",
               "MSK",
               "मॉस्को वेळ",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "पोनॅपे वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "सामरा प्रमाणवेळ",
               "",
               "सामरा ग्रीष्मकालीन वेळ",
               "",
               "समारा वेळ",
               "",
            };
        final String[] Tahiti = new String[] {
               "ताहिती वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "तैपेई प्रमाण वेळ",
               "CST",
               "तैपेई सूर्यप्रकाश वेळ",
               "CDT",
               "तैपेई वेळ",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "तुवालू वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "व्होस्टॉक वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "वॉलिस आणि फुटुना वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "अरेबियन प्रमाण वेळ",
               "",
               "अरेबियन सूर्यप्रकाश वेळ",
               "",
               "अरेबियन वेळ",
               "",
            };
        final String[] Armenia = new String[] {
               "आर्मेनिया प्रमाण वेळ",
               "",
               "आर्मेनिया उन्हाळी वेळ",
               "",
               "आर्मेनिया वेळ",
               "",
            };
        final String[] Bolivia = new String[] {
               "बोलिव्हिया वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "चॅथम प्रमाण वेळ",
               "",
               "चॅथम सूर्यप्रकाश वेळ",
               "",
               "चॅथम वेळ",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "समन्वित वैश्विक वेळ",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "इक्वेडोर वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "गॅम्बियर वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "जॉर्जिया प्रमाण वेळ",
               "",
               "जॉर्जिया उन्हाळी वेळ",
               "",
               "जॉर्जिया वेळ",
               "",
            };
        final String[] Irkutsk = new String[] {
               "इर्कुत्सक प्रमाण वेळ",
               "",
               "इर्कुत्सक उन्हाळी वेळ",
               "",
               "इर्कुत्सक वेळ",
               "",
            };
        final String[] Magadan = new String[] {
               "मॅगाडन प्रमाण वेळ",
               "",
               "मॅगाडन उन्हाळी वेळ",
               "",
               "मॅगाडन वेळ",
               "",
            };
        final String[] Myanmar = new String[] {
               "म्यानमार वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "नॉरफोक बेट प्रमाण वेळ",
               "",
               "नॉरफोक बेट सूर्यप्रकाश वेळ",
               "",
               "नॉरफोक बेट वेळ",
               "",
            };
        final String[] Noronha = new String[] {
               "फर्नांडो दी नोरोन्हा प्रमाण वेळ",
               "",
               "फर्नांडो दी नोरोन्हा उन्हाळी वेळ",
               "",
               "फर्नांडो दी नोरोन्हा वेळ",
               "",
            };
        final String[] Reunion = new String[] {
               "रियुनियन वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "रोथेरा वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "सोलोमॉन बेटे वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "टोकेलाऊ वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "उरुग्वे प्रमाण वेळ",
               "",
               "उरुग्वे उन्हाळी वेळ",
               "",
               "उरुग्वे वेळ",
               "",
            };
        final String[] Vanuatu = new String[] {
               "वानुआतु प्रमाण वेळ",
               "",
               "वानुआतु उन्हाळी वेळ",
               "",
               "वानुआतु वेळ",
               "",
            };
        final String[] Yakutsk = new String[] {
               "याकुत्सक प्रमाण वेळ",
               "",
               "याकुत्सक उन्हाळी वेळ",
               "",
               "याकुत्सक वेळ",
               "",
            };
        final String[] Atlantic = new String[] {
               "अटलांटिक प्रमाण वेळ",
               "AST",
               "अटलांटिक सूर्यप्रकाश वेळ",
               "AST",
               "अटलांटिक वेळ",
               "AST",
            };
        final String[] Brasilia = new String[] {
               "ब्राझिलिया प्रमाण वेळ",
               "",
               "ब्राझिलिया उन्हाळी वेळ",
               "",
               "ब्राझिलिया वेळ",
               "",
            };
        final String[] Chamorro = new String[] {
               "चामोरो प्रमाण वेळ",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "कोलंबिया प्रमाण वेळ",
               "",
               "कोलंबिया उन्हाळी वेळ",
               "",
               "कोलंबिया वेळ",
               "",
            };
        final String[] Falkland = new String[] {
               "फॉकलंड बेटे प्रमाण वेळ",
               "",
               "फॉकलंड बेटे उन्हाळी वेळ",
               "",
               "फॉकलंड बेटे वेळ",
               "",
            };
        final String[] Malaysia = new String[] {
               "मलेशिया वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "मालदिव वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "उलान बाटोर प्रमाण वेळ",
               "",
               "उलान बाटोर उन्हाळी वेळ",
               "",
               "उलान बाटोर वेळ",
               "",
            };
        final String[] Pakistan = new String[] {
               "पाकिस्तान प्रमाण वेळ",
               "PKT",
               "पाकिस्तान उन्हाळी वेळ",
               "PKST",
               "पाकिस्तान वेळ",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "पॅराग्वे प्रमाण वेळ",
               "",
               "पॅराग्वे उन्हाळी वेळ",
               "",
               "पॅराग्वे वेळ",
               "",
            };
        final String[] Pitcairn = new String[] {
               "पिटकैर्न वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "सखलिन प्रमाण वेळ",
               "",
               "सखलिन उन्हाळी वेळ",
               "",
               "सखलिन वेळ",
               "",
            };
        final String[] Suriname = new String[] {
               "सुरिनाम वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "अर्जेंटिना प्रमाण वेळ",
               "",
               "अर्जेंटिना उन्हाळी वेळ",
               "",
               "अर्जेंटिना वेळ",
               "",
            };
        final String[] Christmas = new String[] {
               "ख्रिसमस बेट वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "गॅलापागोस वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "हाँग काँग प्रमाण वेळ",
               "HKT",
               "हाँग काँग उन्हाळी वेळ",
               "HKST",
               "हाँग काँग वेळ",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "इंडोचायना वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "पेट्रोपाव्हलोस्क- कामचाट्स्की प्रमाणवेळ",
               "",
               "पेट्रोपाव्हलोस्क- कामचाट्स्की ग्रीष्मकालीन वेळ",
               "",
               "पेट्रोपाव्हलोस्क- कामचाट्स्की वेळ",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "किरगिस्तान वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "लॉर्ड होवे प्रमाण वेळ",
               "",
               "लॉर्ड होवे सूर्यप्रकाश वेळ",
               "",
               "लॉर्ड होवे वेळ",
               "",
            };
        final String[] Marquesas = new String[] {
               "मार्क्वेसास वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "मॉरीशस प्रमाण वेळ",
               "",
               "मॉरीशस उन्हाळी वेळ",
               "",
               "मॉरीशस वेळ",
               "",
            };
        final String[] Singapore = new String[] {
               "सिंगापूर प्रमाण वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "व्हेनेझुएला वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "व्होल्गोग्राड प्रमाण वेळ",
               "MSK",
               "व्होल्गोग्राड उन्हाळी वेळ",
               "MSK",
               "व्होल्गोग्राड वेळ",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "अझरबैजान प्रमाण वेळ",
               "",
               "अझरबैजान उन्हाळी वेळ",
               "",
               "अझरबैजान वेळ",
               "",
            };
        final String[] Bangladesh = new String[] {
               "बांगलादेश प्रमाण वेळ",
               "",
               "बांगलादेश उन्हाळी वेळ",
               "",
               "बांगलादेश वेळ",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "केप व्हर्डे प्रमाण वेळ",
               "",
               "केप व्हर्डे उन्हाळी वेळ",
               "",
               "केप व्हर्डे वेळ",
               "",
            };
        final String[] East_Timor = new String[] {
               "पूर्व तिमोर वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan = new String[] {
               "कझाकस्तान वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "सेशेल्स वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "ताजिकिस्तान वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "उझबेकिस्तान प्रमाण वेळ",
               "",
               "उझबेकिस्तान उन्हाळी वेळ",
               "",
               "उझबेकिस्तान वेळ",
               "",
            };
        final String[] Afghanistan = new String[] {
               "अफगाणिस्तान वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "क्रास्नोयार्स्क प्रमाण वेळ",
               "",
               "क्रास्नोयार्क्स उन्हाळी वेळ",
               "",
               "क्रास्नोयार्स्क वेळ",
               "",
            };
        final String[] New_Zealand = new String[] {
               "न्यूझीलंड प्रमाण वेळ",
               "NZST",
               "न्यूझीलंड सूर्यप्रकाश वेळ",
               "NZDT",
               "न्यूझीलंड वेळ",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "नोवोसिबिर्स्क प्रमाण वेळ",
               "",
               "नोवोसिबिर्स्क उन्हाळी वेळ",
               "",
               "नोवोसिबिर्स्क वेळ",
               "",
            };
        final String[] Philippines = new String[] {
               "फिलिपाइन प्रमाण वेळ",
               "PST",
               "फिलिपाइन उन्हाळी वेळ",
               "PDT",
               "फिलिपाइन वेळ",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "व्लादिवोस्तोक प्रमाण वेळ",
               "",
               "व्लादिवोस्तोक उन्हाळी वेळ",
               "",
               "व्लादिवोस्तोक वेळ",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "हिंद महासागर वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "लाइन बेटे वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "न्यू फाउंडलंड प्रमाण वेळ",
               "NST",
               "न्यू फाउंडलंड सूर्यप्रकाश वेळ",
               "NDT",
               "न्यू फाउंडलंड वेळ",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "तुर्कमेनिस्तान प्रमाण वेळ",
               "",
               "तुर्कमेनिस्तान उन्हाळी वेळ",
               "",
               "तुर्कमेनिस्तान वेळ",
               "",
            };
        final String[] French_Guiana = new String[] {
               "फ्रेंच गयाना वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "न्यू कॅलेडोनिया प्रमाण वेळ",
               "",
               "न्यू कॅलेडोनिया उन्हाळी वेळ",
               "",
               "न्यू कॅलेडोनिया वेळ",
               "",
            };
        final String[] South_Georgia = new String[] {
               "दक्षिण जॉर्जिया वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "येकतरिनबर्ग प्रमाण वेळ",
               "",
               "येकतरिनबर्ग उन्हाळी वेळ",
               "",
               "येकतरिनबर्ग वेळ",
               "",
            };
        final String[] Africa_Central = new String[] {
               "मध्‍य आफ्रिका वेळ",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "पूर्व आफ्रिका वेळ",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "पश्चिम आफ्रिका प्रमाण वेळ",
               "WAT",
               "पश्चिम आफ्रिका उन्हाळी वेळ",
               "WAT",
               "पश्चिम आफ्रिका वेळ",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "ड्युमॉन्ट-ड्युर्विल वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "मध्‍य युरोपियन प्रमाण वेळ",
               "CET",
               "मध्‍य युरोपियन उन्हाळी वेळ",
               "CEST",
               "मध्‍य युरोपियन वेळ",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "पूर्व युरोपियन प्रमाण वेळ",
               "EET",
               "पूर्व युरोपियन उन्हाळी वेळ",
               "EEST",
               "पूर्व युरोपियन वेळ",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "पश्चिम युरोपियन प्रमाण वेळ",
               "WET",
               "पश्चिम युरोपियन उन्हाळी वेळ",
               "WEST",
               "पश्चिम युरोपियन वेळ",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "मेक्सिको पॅसिफिक प्रमाण वेळ",
               "MST",
               "मेक्सिको पॅसिफिक सूर्यप्रकाश वेळ",
               "MDT",
               "मेक्सिको पॅसिफिक वेळ",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "दक्षिण आफ्रिका प्रमाण वेळ",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "केंद्रीय प्रमाण वेळ",
               "CST",
               "केंद्रीय सूर्यप्रकाश वेळ",
               "CDT",
               "केंद्रीय वेळ",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "पौर्वात्य प्रमाण वेळ",
               "EST",
               "पौर्वात्य सूर्यप्रकाश वेळ",
               "EST",
               "पौर्वात्य वेळ",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "पॅसिफिक प्रमाण वेळ",
               "PST",
               "पॅसिफिक सूर्यप्रकाश वेळ",
               "PDT",
               "पॅसिफिक वेळ",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "फ्रेंच दक्षिण आणि अंटार्क्टिक वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "गिल्बर्ट बेटे वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "हवाई-अलूशन प्रमाण वेळ",
               "HST",
               "हवाई-अलूशन सूर्यप्रकाश वेळ",
               "HST",
               "हवाई-अलूशन वेळ",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "‍फोनिक्स बेटे वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "सेंट पियरे आणि मिक्वेलोन प्रमाण वेळ",
               "",
               "सेंट पियरे आणि मिक्वेलोन सूर्यप्रकाश वेळ",
               "",
               "सेंट पियर आणि मिक्वेलोन वेळ",
               "",
            };
        final String[] America_Mountain = new String[] {
               "पर्वतीय प्रमाण वेळ",
               "MST",
               "पर्वतीय सूर्यप्रकाश वेळ",
               "MST",
               "पर्वतीय वेळ",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "मार्शल बेटे वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "पापुआ न्यू गिनी वेळ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "ऑस्ट्रेलियन मध्य प्रमाण वेळ",
               "ACST",
               "ऑस्ट्रेलियन मध्य सूर्यप्रकाश वेळ",
               "ACDT",
               "मध्य ऑस्ट्रेलिया वेळ",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "ऑस्ट्रेलियन पूर्व प्रमाण वेळ",
               "AEST",
               "ऑस्ट्रेलियन पूर्व सूर्यप्रकाश वेळ",
               "AEDT",
               "पूर्व ऑस्ट्रेलिया वेळ",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "ऑस्ट्रेलियन पश्चिम प्रमाण वेळ",
               "AWST",
               "ऑस्ट्रेलियन पश्चिम सूर्यप्रकाश वेळ",
               "AWDT",
               "पश्चिम ऑस्ट्रेलिया वेळ",
               "AWT",
            };
        final String[] Indonesia_Central = new String[] {
               "मध्‍य इंडोनेशिया वेळ",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "पौर्वात्य इंडोनेशिया वेळ",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "पश्चिमी इंडोनेशिया वेळ",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Australia_CentralWestern = new String[] {
               "ऑस्ट्रेलियन मध्य-पश्चिम प्रमाण वेळ",
               "",
               "ऑस्ट्रेलियन मध्य-पश्चिम सूर्यप्रकाश वेळ",
               "",
               "ऑस्ट्रेलियन मध्य-पश्चिम वेळ",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "GB",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "ब्रिटिश उन्हाळी वेळ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "NZ", New_Zealand },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "AGT", Argentina },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CET", Europe_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "EET", Europe_Eastern },
            { "EST", America_Eastern },
            { "HST", Hawaii_Aleutian },
            { "IET", America_Eastern },
            { "IST", India },
            { "JST", Japan },
            { "MET", Europe_Central },
            { "MIT", Apia },
            { "MST", America_Mountain },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRC", China },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "ROK", Korea },
            { "SST", Solomon },
            { "UCT",
                new String[] {
                    "समन्वित वैश्विक वेळ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "VST", Indochina },
            { "WET", Europe_Western },
            { "Cuba", Cuba },
            { "Eire",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "आयरिश प्रमाण वेळ",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "GMT0", GMT },
            { "Iran", Iran },
            { "W-SU", Moscow },
            { "Zulu",
                new String[] {
                    "समन्वित वैश्विक वेळ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Egypt", Europe_Eastern },
            { "Japan", Japan },
            { "Libya", Europe_Eastern },
            { "Israel", Israel },
            { "Navajo", America_Mountain },
            { "Poland", Europe_Central },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UCT",
                new String[] {
                    "समन्वित वैश्विक वेळ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Etc/UTC", ETC_UTC },
            { "GB-Eire",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "ब्रिटिश उन्हाळी वेळ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Iceland", GMT },
            { "Jamaica", America_Eastern },
            { "MST7MDT", America_Mountain },
            { "NZ-CHAT", Chatham },
            { "PST8PDT", America_Pacific },
            { "Etc/GMT0", GMT },
            { "Etc/Zulu",
                new String[] {
                    "समन्वित वैश्विक वेळ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Hongkong", Hong_Kong },
            { "Portugal", Europe_Western },
            { "US/Samoa", Samoa },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan },
            { "Etc/GMT+0", GMT },
            { "Etc/GMT-0", GMT },
            { "Greenwich", GMT },
            { "Kwajalein", Marshall_Islands },
            { "Singapore", Singapore },
            { "US/Alaska", Alaska },
            { "US/Hawaii", Hawaii_Aleutian },
            { "Universal",
                new String[] {
                    "समन्वित वैश्विक वेळ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Asia/Aqtau", Kazakhstan },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dacca", Bangladesh },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macao", China },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "US/Arizona", America_Mountain },
            { "US/Central", America_Central },
            { "US/Eastern", America_Eastern },
            { "US/Pacific", America_Pacific },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Aqtobe", Kazakhstan },
            { "Asia/Atyrau", Kazakhstan },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Asia/Thimbu", Bhutan },
            { "Asia/Yangon", Cocos },
            { "Brazil/Acre", Acre },
            { "Brazil/East", Brasilia },
            { "Brazil/West", Amazon },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Kyiv", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Papua_New_Guinea },
            { "US/Aleutian", Hawaii_Aleutian },
            { "US/Michigan", America_Eastern },
            { "US/Mountain", America_Mountain },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Atka", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kolkata", India },
            { "Asia/Kuching", Brunei },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Canada/Yukon", Yukon },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmara", Africa_Eastern },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Tel_Aviv", Israel },
            { "Asia/Ust-Nera", Vladivostok },
            { "Australia/ACT", Australia_Eastern },
            { "Australia/LHI", Lord_Howe },
            { "Australia/NSW", Australia_Eastern },
            { "Etc/Greenwich", GMT },
            { "Etc/Universal",
                new String[] {
                    "समन्वित वैश्विक वेळ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "आयरिश प्रमाण वेळ",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "ब्रिटिश उन्हाळी वेळ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "ब्रिटिश उन्हाळी वेळ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Chuuk", Papua_New_Guinea },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "Pacific/Samoa", Samoa },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "America/Virgin", Atlantic },
            { "Asia/Ashkhabad", Turkmenistan },
            { "Asia/Chongqing", China },
            { "Asia/Chungking", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Kathmandu", Nepal },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Atlantic/Faroe", Europe_Western },
            { "Australia/West", Australia_Western },
            { "Canada/Central", America_Central },
            { "Canada/Eastern", America_Eastern },
            { "Canada/Pacific", America_Pacific },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "ब्रिटिश उन्हाळी वेळ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Nicosia", Europe_Eastern },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Mexico/BajaSur", Mexico_Pacific },
            { "Mexico/General", America_Central },
            { "Pacific/Easter", Easter },
            { "Pacific/Kanton", Phoenix_Islands },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Solomon },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Marshall_Islands },
            { "Pacific/Wallis", Gilbert_Islands },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Knox_IN", America_Central },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Asia/Ulan_Bator", Mongolia },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/North", Australia_Central },
            { "Australia/Perth", Australia_Western },
            { "Australia/South", Australia_Central },
            { "Canada/Atlantic", Atlantic },
            { "Canada/Mountain", America_Mountain },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "ब्रिटिश उन्हाळी वेळ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Tiraspol", Europe_Eastern },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", French_Southern },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "Pacific/Pohnpei", Solomon },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Atikokan", America_Eastern },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Eirunepe", Acre },
            { "America/Ensenada", America_Pacific },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Australia_Western },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Ho_Chi_Minh", Indochina },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Brazil/DeNoronha", Noronha },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Mexico/BajaNorte", America_Pacific },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Chile/Continental", Chile },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "US/Indiana-Starke", America_Central },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/Porto_Acre", Acre },
            { "America/Rio_Branco", Acre },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Ujung_Pandang", Indonesia_Central },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Canberra", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Australia/Tasmania", Australia_Eastern },
            { "Australia/Victoria", Australia_Eastern },
            { "Chile/EasterIsland", Easter },
            { "Europe/Isle_of_Man",
                new String[] {
                    "ग्रीनिच प्रमाण वेळ",
                    "GMT",
                    "ब्रिटिश उन्हाळी वेळ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Canada/Newfoundland", Newfoundland },
            { "Canada/Saskatchewan", America_Central },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", America_Pacific },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Australia/Queensland", Australia_Eastern },
            { "Australia/Yancowinna", Australia_Central },
            { "Pacific/Port_Moresby", DumontDUrville },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Jujuy", Argentina },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Cordoba", Argentina },
            { "America/Argentina/Mendoza", Argentina },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "एडेन" },
            { "timezone.excity.Asia/Baku", "बाकु" },
            { "timezone.excity.Asia/Dili", "डिलि" },
            { "timezone.excity.Asia/Gaza", "गाझा" },
            { "timezone.excity.Asia/Hovd", "होव्ड" },
            { "timezone.excity.Asia/Omsk", "ओम्स्क" },
            { "timezone.excity.Asia/Oral", "ओरल" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "अम्मान" },
            { "timezone.excity.Asia/Aqtau", "अ‍ॅक्टौ" },
            { "timezone.excity.Asia/Chita", "चिता" },
            { "timezone.excity.Asia/Dhaka", "ढाका" },
            { "timezone.excity.Asia/Dubai", "दुबई" },
            { "timezone.excity.Asia/Kabul", "काबूल" },
            { "timezone.excity.Asia/Macau", "मकाऊ" },
            { "timezone.excity.Asia/Qatar", "कतार" },
            { "timezone.excity.Asia/Seoul", "सेउल" },
            { "timezone.excity.Asia/Tokyo", "टोकियो" },
            { "timezone.excity.Asia/Tomsk", "तोमसक" },
            { "America/Argentina/Catamarca", Argentina },
            { "America/Kentucky/Louisville", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "जुबा" },
            { "timezone.excity.Africa/Lome", "लोम" },
            { "timezone.excity.Asia/Almaty", "अल्माटी" },
            { "timezone.excity.Asia/Anadyr", "एनाडीयर" },
            { "timezone.excity.Asia/Aqtobe", "अ‍ॅक्टोबे" },
            { "timezone.excity.Asia/Atyrau", "अतिरॉ" },
            { "timezone.excity.Asia/Beirut", "बैरुत" },
            { "timezone.excity.Asia/Brunei", "ब्रुनेई" },
            { "timezone.excity.Asia/Hebron", "हेब्रॉन" },
            { "timezone.excity.Asia/Kuwait", "कुवेत" },
            { "timezone.excity.Asia/Manila", "मनिला" },
            { "timezone.excity.Asia/Muscat", "मस्कत" },
            { "timezone.excity.Asia/Riyadh", "रियाध" },
            { "timezone.excity.Asia/Saigon", "हो चि मिन्ह शहर" },
            { "timezone.excity.Asia/Taipei", "तैपेई" },
            { "timezone.excity.Asia/Tehran", "तेहरान" },
            { "timezone.excity.Asia/Urumqi", "उरुम्की" },
            { "timezone.excity.Etc/Unknown", "अज्ञात शहर" },
            { "timezone.excity.Europe/Kiev", "कीव" },
            { "timezone.excity.Europe/Oslo", "ऑस्लो" },
            { "timezone.excity.Europe/Riga", "रिगा" },
            { "timezone.excity.Europe/Rome", "रोम" },
            { "timezone.excity.Indian/Mahe", "माहे" },
            { "America/Indiana/Indianapolis", America_Eastern },
            { "timezone.excity.Africa/Accra", "अ‍ॅक्रा" },
            { "timezone.excity.Africa/Cairo", "कैरो" },
            { "timezone.excity.Africa/Ceuta", "सेउटा" },
            { "timezone.excity.Africa/Dakar", "डकर" },
            { "timezone.excity.Africa/Lagos", "लागोस" },
            { "timezone.excity.Africa/Tunis", "टयूनिस" },
            { "timezone.excity.America/Adak", "अडॅक" },
            { "timezone.excity.America/Lima", "लीमा" },
            { "timezone.excity.America/Nome", "नोम" },
            { "timezone.excity.Asia/Baghdad", "बगदाद" },
            { "timezone.excity.Asia/Bahrain", "बहारिन" },
            { "timezone.excity.Asia/Bangkok", "बँकॉक" },
            { "timezone.excity.Asia/Barnaul", "बर्नौल" },
            { "timezone.excity.Asia/Bishkek", "बिश्केक" },
            { "timezone.excity.Asia/Colombo", "कोलंबो" },
            { "timezone.excity.Asia/Irkutsk", "ईर्कुत्स्क" },
            { "timezone.excity.Asia/Jakarta", "जकार्ता" },
            { "timezone.excity.Asia/Karachi", "कराची" },
            { "timezone.excity.Asia/Kuching", "कुचिंग" },
            { "timezone.excity.Asia/Magadan", "मेगाडन" },
            { "timezone.excity.Asia/Nicosia", "निकोसिया" },
            { "timezone.excity.Asia/Rangoon", "रंगून" },
            { "timezone.excity.Asia/Tbilisi", "बिलिसी" },
            { "timezone.excity.Asia/Thimphu", "थिंफू" },
            { "timezone.excity.Asia/Yakutsk", "यकुत्स्क" },
            { "timezone.excity.Asia/Yerevan", "येरेवन" },
            { "timezone.excity.Europe/Kirov", "किरोव" },
            { "timezone.excity.Europe/Malta", "माल्टा" },
            { "timezone.excity.Europe/Minsk", "मिन्स्क" },
            { "timezone.excity.Europe/Paris", "पॅरिस" },
            { "timezone.excity.Europe/Sofia", "सोफिया" },
            { "timezone.excity.Europe/Vaduz", "वडूझ" },
            { "timezone.excity.Indian/Cocos", "कोकोस" },
            { "timezone.excity.Pacific/Apia", "अपिया" },
            { "timezone.excity.Pacific/Fiji", "फिजी" },
            { "timezone.excity.Pacific/Guam", "गुआम" },
            { "timezone.excity.Pacific/Niue", "न्युए" },
            { "timezone.excity.Pacific/Truk", "चूक" },
            { "timezone.excity.Pacific/Wake", "वेक" },
            { "timezone.excity.Africa/Asmera", "एस्मारा" },
            { "timezone.excity.Africa/Bamako", "बामको" },
            { "timezone.excity.Africa/Bangui", "बांगुई" },
            { "timezone.excity.Africa/Banjul", "बंजुल" },
            { "timezone.excity.Africa/Bissau", "बिसाउ" },
            { "timezone.excity.Africa/Douala", "दोउआला" },
            { "timezone.excity.Africa/Harare", "हरारे" },
            { "timezone.excity.Africa/Kigali", "कीगाली" },
            { "timezone.excity.Africa/Luanda", "लुआंडा" },
            { "timezone.excity.Africa/Lusaka", "लुसाका" },
            { "timezone.excity.Africa/Malabo", "मलाबो" },
            { "timezone.excity.Africa/Maputo", "मापुटो" },
            { "timezone.excity.Africa/Maseru", "मसेरु" },
            { "timezone.excity.Africa/Niamey", "नियामे" },
            { "timezone.excity.America/Aruba", "अरुबा" },
            { "timezone.excity.America/Bahia", "बहिया" },
            { "timezone.excity.America/Belem", "बेलेम" },
            { "timezone.excity.America/Boise", "बोइसी" },
            { "timezone.excity.America/Jujuy", "जुजुय" },
            { "timezone.excity.America/Sitka", "सिटका" },
            { "timezone.excity.America/Thule", "थुले" },
            { "timezone.excity.Asia/Ashgabat", "अश्गाबात" },
            { "timezone.excity.Asia/Calcutta", "कोलकाता" },
            { "timezone.excity.Asia/Damascus", "दमास्कस" },
            { "timezone.excity.Asia/Dushanbe", "दुशान्बे" },
            { "timezone.excity.Asia/Jayapura", "जयापुरा" },
            { "timezone.excity.Asia/Katmandu", "काठमांडू" },
            { "timezone.excity.Asia/Khandyga", "खंदिगा" },
            { "timezone.excity.Asia/Makassar", "मकस्सार" },
            { "timezone.excity.Asia/Qostanay", "कोस्टाने" },
            { "timezone.excity.Asia/Sakhalin", "साखालिन" },
            { "timezone.excity.Asia/Shanghai", "शांघाय" },
            { "timezone.excity.Asia/Tashkent", "ताश्कंद" },
            { "timezone.excity.Asia/Ust-Nera", "उस्त-नेरा" },
            { "timezone.excity.Europe/Athens", "अथेन्स" },
            { "timezone.excity.Europe/Berlin", "बर्लिन" },
            { "timezone.excity.Europe/Dublin", "डब्लिन" },
            { "timezone.excity.Europe/Jersey", "जर्सी" },
            { "timezone.excity.Europe/Lisbon", "लिस्बन" },
            { "timezone.excity.Europe/London", "लंडन" },
            { "timezone.excity.Europe/Madrid", "माद्रिद" },
            { "timezone.excity.Europe/Monaco", "मोनॅको" },
            { "timezone.excity.Europe/Moscow", "मॉस्को" },
            { "timezone.excity.Europe/Prague", "प्राग" },
            { "timezone.excity.Europe/Samara", "समारा" },
            { "timezone.excity.Europe/Skopje", "स्कॉप्जे" },
            { "timezone.excity.Europe/Tirane", "टिराने" },
            { "timezone.excity.Europe/Vienna", "व्हिएन्ना" },
            { "timezone.excity.Europe/Warsaw", "वॉर्सा" },
            { "timezone.excity.Europe/Zagreb", "झॅग्रेब" },
            { "timezone.excity.Europe/Zurich", "झुरिक" },
            { "timezone.excity.Indian/Chagos", "चागोस" },
            { "timezone.excity.Indian/Comoro", "कोमोरो" },
            { "timezone.excity.Pacific/Efate", "इफेट" },
            { "timezone.excity.Pacific/Nauru", "नउरु" },
            { "timezone.excity.Pacific/Palau", "पलाऊ" },
            { "America/Argentina/Buenos_Aires", Argentina },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "अबिद्जान" },
            { "timezone.excity.Africa/Algiers", "अल्जिअर्स" },
            { "timezone.excity.Africa/Conakry", "कोनाक्रि" },
            { "timezone.excity.Africa/Kampala", "कंपाला" },
            { "timezone.excity.Africa/Mbabane", "अंबाबाने" },
            { "timezone.excity.Africa/Nairobi", "नैरोबी" },
            { "timezone.excity.Africa/Tripoli", "त्रिपोली" },
            { "timezone.excity.America/Belize", "बेलिझे" },
            { "timezone.excity.America/Bogota", "बोगोटा" },
            { "timezone.excity.America/Cancun", "कानकुन" },
            { "timezone.excity.America/Cayman", "केमन" },
            { "timezone.excity.America/Cuiaba", "कुयाबा" },
            { "timezone.excity.America/Dawson", "डॉसन" },
            { "timezone.excity.America/Denver", "डेन्व्हर" },
            { "timezone.excity.America/Guyana", "गयाना" },
            { "timezone.excity.America/Havana", "हवाना" },
            { "timezone.excity.America/Inuvik", "इनुविक" },
            { "timezone.excity.America/Juneau", "ज्यूनौ" },
            { "timezone.excity.America/La_Paz", "ला पाझ" },
            { "timezone.excity.America/Maceio", "मेसेइओ" },
            { "timezone.excity.America/Manaus", "मनौस" },
            { "timezone.excity.America/Merida", "मेरिडा" },
            { "timezone.excity.America/Nassau", "नसाऊ" },
            { "timezone.excity.America/Panama", "पनामा" },
            { "timezone.excity.America/Recife", "रेसिफे" },
            { "timezone.excity.America/Regina", "रेजिना" },
            { "timezone.excity.Asia/Famagusta", "फॅमगुस्ता" },
            { "timezone.excity.Asia/Hong_Kong", "हाँगकाँग" },
            { "timezone.excity.Asia/Jerusalem", "जेरुसलेम" },
            { "timezone.excity.Asia/Kamchatka", "कॅमचाटका" },
            { "timezone.excity.Asia/Pontianak", "पाँटियानाक" },
            { "timezone.excity.Asia/Pyongyang", "प्योंगयांग" },
            { "timezone.excity.Asia/Qyzylorda", "किझीलोर्डा" },
            { "timezone.excity.Asia/Samarkand", "समरकंद" },
            { "timezone.excity.Asia/Singapore", "सिंगापूर" },
            { "timezone.excity.Asia/Vientiane", "व्हिएन्टाइन" },
            { "timezone.excity.Europe/Andorra", "अँडोरा" },
            { "timezone.excity.Europe/Saratov", "सारातोव" },
            { "timezone.excity.Europe/Tallinn", "तालिन" },
            { "timezone.excity.Europe/Vatican", "व्हॅटिकन" },
            { "timezone.excity.Europe/Vilnius", "विलनियस" },
            { "timezone.excity.Indian/Mayotte", "मायोट्टे" },
            { "timezone.excity.Indian/Reunion", "रियुनियन" },
            { "timezone.excity.Pacific/Easter", "ईस्टर" },
            { "timezone.excity.Pacific/Kanton", "कँटन" },
            { "timezone.excity.Pacific/Kosrae", "कोशाय" },
            { "timezone.excity.Pacific/Majuro", "मजुरो" },
            { "timezone.excity.Pacific/Midway", "मिडवे" },
            { "timezone.excity.Pacific/Noumea", "नौमिआ" },
            { "timezone.excity.Pacific/Ponape", "पोनपेई" },
            { "timezone.excity.Pacific/Saipan", "सैपान" },
            { "timezone.excity.Pacific/Tahiti", "ताहिती" },
            { "timezone.excity.Pacific/Tarawa", "तारावा" },
            { "timezone.excity.Pacific/Wallis", "वालिस" },
            { "timezone.excity.Africa/Blantyre", "ब्लँटायर" },
            { "timezone.excity.Africa/Djibouti", "जिबौटी" },
            { "timezone.excity.Africa/El_Aaiun", "एल ऐउन" },
            { "timezone.excity.Africa/Freetown", "फ्रीटाउन" },
            { "timezone.excity.Africa/Gaborone", "गाबोरोन" },
            { "timezone.excity.Africa/Khartoum", "खार्टुम" },
            { "timezone.excity.Africa/Kinshasa", "किन्शासा" },
            { "timezone.excity.Africa/Monrovia", "मोनरोव्हिया" },
            { "timezone.excity.Africa/Ndjamena", "इंजामेना" },
            { "timezone.excity.Africa/Sao_Tome", "साओ तोमे" },
            { "timezone.excity.Africa/Windhoek", "विंडहोएक" },
            { "timezone.excity.America/Antigua", "अँटिग्वा" },
            { "timezone.excity.America/Caracas", "कराकास" },
            { "timezone.excity.America/Cayenne", "कायेने" },
            { "timezone.excity.America/Chicago", "शिकागो" },
            { "timezone.excity.America/Cordoba", "कॉर्डोबा" },
            { "timezone.excity.America/Creston", "क्रेस्टन" },
            { "timezone.excity.America/Curacao", "क्युरासाओ" },
            { "timezone.excity.America/Detroit", "डेट्रॉइट" },
            { "timezone.excity.America/Godthab", "नूक" },
            { "timezone.excity.America/Grenada", "ग्रेनेडा" },
            { "timezone.excity.America/Halifax", "हॅलिफॅक्स" },
            { "timezone.excity.America/Iqaluit", "इकालुइत" },
            { "timezone.excity.America/Jamaica", "जमैका" },
            { "timezone.excity.America/Managua", "मानागुआ" },
            { "timezone.excity.America/Marigot", "मेरीगोट" },
            { "timezone.excity.America/Mendoza", "मेंदोझा" },
            { "timezone.excity.America/Moncton", "माँकटन" },
            { "timezone.excity.America/Noronha", "नोरोन्हा" },
            { "timezone.excity.America/Ojinaga", "ओजिनागा" },
            { "timezone.excity.America/Phoenix", "फॉनिक्स" },
            { "timezone.excity.America/Tijuana", "तिजुआना" },
            { "timezone.excity.America/Toronto", "टोरोंटो" },
            { "timezone.excity.America/Tortola", "टोर्टोला" },
            { "timezone.excity.America/Yakutat", "यकुतात" },
            { "timezone.excity.Asia/Phnom_Penh", "प्नोम पेन्ह" },
            { "timezone.excity.Atlantic/Azores", "अझोरेस" },
            { "timezone.excity.Atlantic/Canary", "कॅनरी" },
            { "timezone.excity.Atlantic/Faeroe", "फॅरो" },
            { "timezone.excity.Australia/Eucla", "उक्ला" },
            { "timezone.excity.Australia/Perth", "पर्थ" },
            { "timezone.excity.Europe/Belgrade", "बेलग्रेड" },
            { "timezone.excity.Europe/Brussels", "ब्रुसेल्स" },
            { "timezone.excity.Europe/Budapest", "बुडापेस्ट" },
            { "timezone.excity.Europe/Busingen", "बुसिंजेन" },
            { "timezone.excity.Europe/Chisinau", "चिसिनौ" },
            { "timezone.excity.Europe/Guernsey", "ग्वेर्नसे" },
            { "timezone.excity.Europe/Helsinki", "हेलसिंकी" },
            { "timezone.excity.Europe/Istanbul", "इस्तंबूल" },
            { "timezone.excity.Europe/Sarajevo", "साराजेव्हो" },
            { "timezone.excity.Indian/Maldives", "मालदीव" },
            { "timezone.excity.Pacific/Chatham", "चॅटहॅम" },
            { "timezone.excity.Pacific/Fakaofo", "फाकाओफो" },
            { "timezone.excity.Pacific/Gambier", "गॅम्बियर" },
            { "timezone.excity.Pacific/Norfolk", "नॉरफोक" },
            { "timezone.excity.Africa/Bujumbura", "बुजुंबुरा" },
            { "timezone.excity.Africa/Mogadishu", "मोगादिशु" },
            { "timezone.excity.America/Anguilla", "अँग्विला" },
            { "timezone.excity.America/Asuncion", "आसुन्सियोन" },
            { "timezone.excity.America/Barbados", "बार्बाडोस" },
            { "timezone.excity.America/Dominica", "डोमिनिका" },
            { "timezone.excity.America/Edmonton", "एडमाँटन" },
            { "timezone.excity.America/Eirunepe", "यूरुनीपे" },
            { "timezone.excity.America/Mazatlan", "माझातलान" },
            { "timezone.excity.America/Miquelon", "मिक्वेलोन" },
            { "timezone.excity.America/New_York", "न्यूयॉर्क" },
            { "timezone.excity.America/Resolute", "रेजोल्यूट" },
            { "timezone.excity.America/Santarem", "सँटारेम" },
            { "timezone.excity.America/Santiago", "सॅन्टिएगो" },
            { "timezone.excity.America/St_Johns", "सेंट जॉन्स" },
            { "timezone.excity.America/St_Kitts", "सेंट किट्स" },
            { "timezone.excity.America/St_Lucia", "सेंट लुसिया" },
            { "timezone.excity.America/Winnipeg", "विनीपेग" },
            { "timezone.excity.Antarctica/Casey", "कॅसे" },
            { "timezone.excity.Antarctica/Davis", "डेव्हिस" },
            { "timezone.excity.Antarctica/Syowa", "स्योवा" },
            { "timezone.excity.Antarctica/Troll", "ट्रोल" },
            { "timezone.excity.Asia/Krasnoyarsk", "क्रास्नोयार्स्क" },
            { "timezone.excity.Asia/Novosibirsk", "नोवोसिबिर्स्क" },
            { "timezone.excity.Asia/Ulaanbaatar", "उलानबातर" },
            { "timezone.excity.Asia/Vladivostok", "व्लादिवोस्टोक" },
            { "timezone.excity.Atlantic/Bermuda", "बर्मुडा" },
            { "timezone.excity.Atlantic/Madeira", "मडीयरा" },
            { "timezone.excity.Atlantic/Stanley", "स्टॅनले" },
            { "timezone.excity.Australia/Darwin", "डार्विन" },
            { "timezone.excity.Australia/Hobart", "होबार्ट" },
            { "timezone.excity.Australia/Sydney", "सिडनी" },
            { "timezone.excity.Europe/Amsterdam", "अ‍ॅमस्टरडॅम" },
            { "timezone.excity.Europe/Astrakhan", "आस्त्राखान" },
            { "timezone.excity.Europe/Bucharest", "बुखारेस्ट" },
            { "timezone.excity.Europe/Gibraltar", "जिब्राल्टर" },
            { "timezone.excity.Europe/Ljubljana", "लुब्लियाना" },
            { "timezone.excity.Europe/Mariehamn", "मरियेहामेन" },
            { "timezone.excity.Europe/Podgorica", "पॉडगोरिका" },
            { "timezone.excity.Europe/Stockholm", "स्टॉकहोम" },
            { "timezone.excity.Europe/Ulyanovsk", "उल्यानोव्स्क" },
            { "timezone.excity.Europe/Volgograd", "व्होल्गोग्राड" },
            { "timezone.excity.Indian/Christmas", "ख्रिसमस" },
            { "timezone.excity.Indian/Kerguelen", "करग्यूलेन" },
            { "timezone.excity.Indian/Mauritius", "मॉरिशस" },
            { "timezone.excity.Pacific/Auckland", "ऑकलंड" },
            { "timezone.excity.Pacific/Funafuti", "फुनाफुती" },
            { "timezone.excity.Pacific/Honolulu", "होनोलुलू" },
            { "timezone.excity.Pacific/Pitcairn", "पिटकेर्न" },
            { "timezone.excity.Africa/Casablanca", "कॅसाब्लान्का" },
            { "timezone.excity.Africa/Libreville", "लिबरव्हिल" },
            { "timezone.excity.Africa/Lubumbashi", "लुबंबाशी" },
            { "timezone.excity.Africa/Nouakchott", "नुवाकसुत" },
            { "timezone.excity.Africa/Porto-Novo", "पोर्टो-नोव्हो" },
            { "timezone.excity.America/Anchorage", "अँकरेज" },
            { "timezone.excity.America/Araguaina", "अरागायना" },
            { "timezone.excity.America/Boa_Vista", "बोआ व्हिस्टा" },
            { "timezone.excity.America/Catamarca", "कॅटामार्का" },
            { "timezone.excity.America/Chihuahua", "चिहुआहुआ" },
            { "timezone.excity.America/Fortaleza", "फोर्टालेझा" },
            { "timezone.excity.America/Glace_Bay", "ग्लेस उपसागर" },
            { "timezone.excity.America/Goose_Bay", "गूस उपसागर" },
            { "timezone.excity.America/Guatemala", "ग्वाटेमाला" },
            { "timezone.excity.America/Guayaquil", "गयाक्विल" },
            { "timezone.excity.America/Matamoros", "माटामोरोस" },
            { "timezone.excity.America/Menominee", "मेनोमिनी" },
            { "timezone.excity.America/Monterrey", "मॉन्टेरे" },
            { "timezone.excity.America/Sao_Paulo", "साओ पावलो" },
            { "timezone.excity.America/St_Thomas", "सेंट थॉमस" },
            { "timezone.excity.America/Vancouver", "व्हॅनकुव्हर" },
            { "timezone.excity.Antarctica/Mawson", "मॉसन" },
            { "timezone.excity.Antarctica/Palmer", "पामेर" },
            { "timezone.excity.Antarctica/Vostok", "वोस्टोक" },
            { "timezone.excity.Asia/Kuala_Lumpur", "क्वालालंपूर" },
            { "timezone.excity.Asia/Novokuznetsk", "नोवोकुझ्नेत्स्क" },
            { "timezone.excity.Europe/Bratislava", "ब्रातिस्लाव्हा" },
            { "timezone.excity.Europe/Copenhagen", "कोपेनहेगन" },
            { "timezone.excity.Europe/Luxembourg", "लक्झेंबर्ग" },
            { "timezone.excity.Europe/San_Marino", "सॅन मरिनो" },
            { "timezone.excity.Europe/Simferopol", "सिम्फरोपोल" },
            { "timezone.excity.Pacific/Enderbury", "एंडरबरी" },
            { "timezone.excity.Pacific/Galapagos", "गॅलापागोस" },
            { "timezone.excity.Pacific/Kwajalein", "क्वाजालेईन" },
            { "timezone.excity.Pacific/Marquesas", "मारक्विसास" },
            { "timezone.excity.Pacific/Pago_Pago", "पॅगो पॅगो" },
            { "timezone.excity.Pacific/Rarotonga", "रारोटोंगा" },
            { "timezone.excity.Pacific/Tongatapu", "टोंगाटापू" },
            { "timezone.excity.Africa/Addis_Ababa", "आदिस अबाबा" },
            { "timezone.excity.Africa/Brazzaville", "ब्राझाव्हिले" },
            { "timezone.excity.Africa/Ouagadougou", "वागडूगू" },
            { "timezone.excity.America/Costa_Rica", "कोस्टा रिका" },
            { "timezone.excity.America/Grand_Turk", "ग्रँड टर्क" },
            { "timezone.excity.America/Guadeloupe", "ग्वाडेलोउपे" },
            { "timezone.excity.America/Hermosillo", "हर्मोसिलो" },
            { "timezone.excity.America/Kralendijk", "क्रालेंदिजिक" },
            { "timezone.excity.America/Louisville", "ल्युइसव्हिल" },
            { "timezone.excity.America/Martinique", "मार्टिनिक" },
            { "timezone.excity.America/Metlakatla", "मेतलाकतला" },
            { "timezone.excity.America/Montevideo", "मोन्टेव्हिडियो" },
            { "timezone.excity.America/Montserrat", "माँन्टसेरात" },
            { "timezone.excity.America/Paramaribo", "पारमरीबो" },
            { "timezone.excity.America/Rio_Branco", "रियो ब्रांको" },
            { "timezone.excity.America/St_Vincent", "सेंट विन्सेंट" },
            { "timezone.excity.America/Whitehorse", "व्हाइटहॉर्स" },
            { "timezone.excity.Antarctica/McMurdo", "मॅक्मुरडो" },
            { "timezone.excity.Antarctica/Rothera", "रोथेरा" },
            { "timezone.excity.Asia/Srednekolymsk", "स्रेदनेकोलीम्स्क" },
            { "timezone.excity.Asia/Yekaterinburg", "येक्तेरिनबर्ग" },
            { "timezone.excity.Atlantic/Reykjavik", "रेयक्जाविक" },
            { "timezone.excity.Atlantic/St_Helena", "सेंट. हेलेना" },
            { "timezone.excity.Australia/Adelaide", "एडलेड" },
            { "timezone.excity.Australia/Brisbane", "ब्रिस्बेन" },
            { "timezone.excity.Australia/Lindeman", "लिंडेमन" },
            { "timezone.excity.Europe/Isle_of_Man", "आयल ऑफ मॅन" },
            { "timezone.excity.Europe/Kaliningrad", "कलिनिनग्राड" },
            { "timezone.excity.Pacific/Kiritimati", "किरितिमाती" },
            { "timezone.excity.Africa/Johannesburg", "जोहान्सबर्ग" },
            { "timezone.excity.America/El_Salvador", "एल साल्वाडोर" },
            { "timezone.excity.America/Fort_Nelson", "फोर्ट नेल्सन" },
            { "timezone.excity.America/Los_Angeles", "लॉस एंजेलिस" },
            { "timezone.excity.America/Mexico_City", "मेक्सिको सिटी" },
            { "timezone.excity.America/Porto_Velho", "पोर्टो वेल्हो" },
            { "timezone.excity.America/Puerto_Rico", "प्युएर्तो रिको" },
            { "timezone.excity.America/Tegucigalpa", "टेगुसिगाल्पा" },
            { "timezone.excity.Arctic/Longyearbyen", "लाँगइयरबीयेन" },
            { "timezone.excity.Atlantic/Cape_Verde", "केप व्हर्डे" },
            { "timezone.excity.Australia/Lord_Howe", "लॉर्ड होवे" },
            { "timezone.excity.Australia/Melbourne", "मेलबोर्न" },
            { "timezone.excity.Indian/Antananarivo", "अंटानानारिवो" },
            { "timezone.excity.Pacific/Guadalcanal", "ग्वाडलकनाल" },
            { "timezone.excity.Africa/Dar_es_Salaam", "दार ए सलाम" },
            { "timezone.excity.America/Blanc-Sablon", "ब्लांक सॅबलोन" },
            { "timezone.excity.America/Buenos_Aires", "ब्युनोस आयर्स" },
            { "timezone.excity.America/Campo_Grande", "कॅम्पो ग्रँडे" },
            { "timezone.excity.America/Danmarkshavn", "डेन्मार्कशॉन" },
            { "timezone.excity.America/Dawson_Creek", "डॉसन क्रीक" },
            { "timezone.excity.America/Indiana/Knox", "नॉक्स, इंडियाना" },
            { "timezone.excity.America/Indianapolis", "इंडियानापोलिस" },
            { "timezone.excity.America/Punta_Arenas", "पुंता अरीनास" },
            { "timezone.excity.America/Rankin_Inlet", "रॅनकिन इनलेट" },
            { "timezone.excity.America/Scoresbysund", "इटोकॉरटॉर्मीट" },
            { "timezone.excity.Antarctica/Macquarie", "मॅक्वायर" },
            { "timezone.excity.Pacific/Bougainville", "बॉगॅनव्हिल" },
            { "timezone.excity.Pacific/Port_Moresby", "पोर्ट मोरेस्बे" },
            { "timezone.excity.America/Cambridge_Bay", "केंब्रिज उपसागर" },
            { "timezone.excity.America/Ciudad_Juarez", "सिउदाद हुआरेझ" },
            { "timezone.excity.America/Coral_Harbour", "अॅटिकोकन" },
            { "timezone.excity.America/Indiana/Vevay", "वेवाय-इंडियाना" },
            { "timezone.excity.America/Lower_Princes", "लोअर प्रिन्सस क्वार्टर" },
            { "timezone.excity.America/Port_of_Spain", "पोर्ट ऑफ स्पेन" },
            { "timezone.excity.America/Santo_Domingo", "सॅन्टो डोमिंगो" },
            { "timezone.excity.America/St_Barthelemy", "सेंट बार्थेलेमी" },
            { "timezone.excity.America/Swift_Current", "स्विफ्ट करंट" },
            { "timezone.excity.Australia/Broken_Hill", "ब्रोकन हिल" },
            { "timezone.excity.America/Bahia_Banderas", "बाहिया बांदेरास" },
            { "timezone.excity.America/Port-au-Prince", "पोर्ट-औ-प्रिंस" },
            { "timezone.excity.Atlantic/South_Georgia", "दक्षिण जॉर्जिया" },
            { "timezone.excity.America/Argentina/Salta", "सॉल्ता" },
            { "timezone.excity.America/Indiana/Marengo", "मारेंगो, इंडियाना" },
            { "timezone.excity.America/Indiana/Winamac", "विनमॅक, इंडियाना" },
            { "timezone.excity.America/Argentina/Tucuman", "टुकुमान" },
            { "timezone.excity.America/Argentina/Ushuaia", "उस्वाइया" },
            { "timezone.excity.America/Indiana/Tell_City", "टेल सिटी, इंडियाना" },
            { "timezone.excity.America/Indiana/Vincennes", "विंसेनस, इंडियाना" },
            { "timezone.excity.Antarctica/DumontDUrville", "ड्युमॉन्ट ड्युर्विल" },
            { "timezone.excity.America/Argentina/La_Rioja", "ला रियोजा" },
            { "timezone.excity.America/Argentina/San_Juan", "सान जुआन" },
            { "timezone.excity.America/Argentina/San_Luis", "सान ल्युइस" },
            { "timezone.excity.America/Indiana/Petersburg", "पीटर्सबर्ग, इंडियाना" },
            { "timezone.excity.America/Kentucky/Monticello", "माँटिसेलो, केंटुकी" },
            { "timezone.excity.America/North_Dakota/Beulah", "ब्युलाह, उत्तर डकोटा" },
            { "timezone.excity.America/North_Dakota/Center", "मध्य, उत्तर डकोटा" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "रियो गॅलेगॉस" },
            { "timezone.excity.America/North_Dakota/New_Salem", "न्यू सालेम, उत्तर डकोटा" },
        };
        return data;
    }
}
