/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_pa extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Apia = new String[] {
               "ਐਪੀਆ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਐਪੀਆ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "",
               "ਐਪੀਆ ਵੇਲਾ",
               "",
            };
        final String[] Cook = new String[] {
               "ਕੁੱਕ ਆਈਲੈਂਡ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਕੁੱਕ ਆਈਲੈਂਡ ਅੱਧ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਕੁੱਕ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
            };
        final String[] Cuba = new String[] {
               "ਕਿਊਬਾ ਮਿਆਰੀ ਵੇਲਾ",
               "CST",
               "ਕਿਊਬਾ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "CDT",
               "ਕਿਊਬਾ ਵੇਲਾ",
               "CT",
            };
        final String[] Fiji = new String[] {
               "ਫ਼ਿਜ਼ੀ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਫ਼ਿਜ਼ੀ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਫ਼ਿਜ਼ੀ ਵੇਲਾ",
               "",
            };
        final String[] Gulf = new String[] {
               "ਖਾੜੀ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "ਹੋਵਡ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਹੋਵਡ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਹੋਵਡ ਵੇਲਾ",
               "",
            };
        final String[] Iran = new String[] {
               "ਈਰਾਨ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਈਰਾਨ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "",
               "ਈਰਾਨ ਵੇਲਾ",
               "",
            };
        final String[] Niue = new String[] {
               "ਨੀਊ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "ਓਮਸਕ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਓਮਸਕ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਓਮਸਕ ਵੇਲਾ",
               "",
            };
        final String[] Peru = new String[] {
               "ਪੇਰੂ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਪੇਰੂ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਪੇਰੂ ਵੇਲਾ",
               "",
            };
        final String[] Truk = new String[] {
               "ਚੂਕ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "ਵੇਕ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "ਚਿਲੀ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਚਿਲੀ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਚਿਲੀ ਵੇਲਾ",
               "",
            };
        final String[] China = new String[] {
               "ਚੀਨ ਮਿਆਰੀ ਵੇਲਾ",
               "CST",
               "ਚੀਨ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "CDT",
               "ਚੀਨ ਵੇਲਾ",
               "CT",
            };
        final String[] Cocos = new String[] {
               "ਕੋਕਸ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "ਡੇਵਿਸ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "ਭਾਰਤੀ ਮਿਆਰੀ ਵੇਲਾ",
               "IST",
               "",
               "IST",
               "",
               "IST",
            };
        final String[] Japan = new String[] {
               "ਜਪਾਨ ਮਿਆਰੀ ਵੇਲਾ",
               "JST",
               "ਜਪਾਨ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "JDT",
               "ਜਪਾਨ ਵੇਲਾ",
               "JT",
            };
        final String[] Korea = new String[] {
               "ਕੋਰੀਆਈ ਮਿਆਰੀ ਵੇਲਾ",
               "KST",
               "ਕੋਰੀਆਈ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "KST",
               "ਕੋਰੀਆਈ ਵੇਲਾ",
               "KST",
            };
        final String[] Nauru = new String[] {
               "ਨਾਉਰੂ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "ਨੇਪਾਲ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "ਪਲਾਉ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "ਸਾਮੋਆ ਮਿਆਰੀ ਵੇਲਾ",
               "SST",
               "ਸਾਮੋਆ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "SST",
               "ਸਾਮੋਆ ਵੇਲਾ",
               "SST",
            };
        final String[] Syowa = new String[] {
               "ਸਿਓਵਾ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "ਟੋਂਗਾ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਟੋਂਗਾ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਟੋਂਗਾ ਵੇਲਾ",
               "",
            };
        final String[] Yukon = new String[] {
               "ਯੂਕੋਨ ਸਮਾਂ",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "ਅਲਾਸਕਾ ਮਿਆਰੀ ਵੇਲਾ",
               "AKST",
               "ਅਲਾਸਕਾ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "AKDT",
               "ਅਲਾਸਕਾ ਵੇਲਾ",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "ਅਮੇਜ਼ਨ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਅਮੇਜ਼ਨ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਅਮੇਜ਼ਨ ਵੇਲਾ",
               "",
            };
        final String[] Azores = new String[] {
               "ਅਜੋਰੇਸ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਅਜੋਰੇਸ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਅਜੋਰੇਸ ਵੇਲਾ",
               "",
            };
        final String[] Bhutan = new String[] {
               "ਭੂਟਾਨ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "ਬਰੂਨੇਈ ਦਾਰੂਸਲਾਮ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "ਈਸਟਰ ਆਈਲੈਂਡ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਈਸਟਰ ਆਈਲੈਂਡ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਈਸਟਰ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
            };
        final String[] Guyana = new String[] {
               "ਗੁਯਾਨਾ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "ਇਜ਼ਰਾਈਲ ਮਿਆਰੀ ਵੇਲਾ",
               "IST",
               "ਇਜ਼ਰਾਈਲ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "IDT",
               "ਇਜ਼ਰਾਈਲ ਵੇਲਾ",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "ਕੋਸਰੇ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "ਮੌਸਨ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "ਮਾਸਕੋ ਮਿਆਰੀ ਵੇਲਾ",
               "MSK",
               "ਮਾਸਕੋ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "MSK",
               "ਮਾਸਕੋ ਵੇਲਾ",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "ਪੋਨਾਪੇ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tahiti = new String[] {
               "ਤਾਹੀਤੀ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "ਤੈਪਈ ਮਿਆਰੀ ਵੇਲਾ",
               "CST",
               "ਤੈਪਈ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "CDT",
               "ਤੈਪਈ ਵੇਲਾ",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "ਟੁਵਾਲੂ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "ਵੋਸਟੋਕ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "ਵਾਲਿਸ ਅਤੇ ਫੁਟੂਨਾ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "ਅਰਬੀ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਅਰਬੀ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "",
               "ਅਰਬੀ ਵੇਲਾ",
               "",
            };
        final String[] Armenia = new String[] {
               "ਅਰਮੀਨੀਆ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਅਰਮੀਨੀਆ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਅਰਮੀਨੀਆ ਵੇਲਾ",
               "",
            };
        final String[] Bolivia = new String[] {
               "ਬੋਲੀਵੀਆ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "ਚੈਥਮ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਚੈਥਮ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "",
               "ਚੈਥਮ ਵੇਲਾ",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "ਕੋਔਰਡੀਨੇਟੇਡ ਵਿਆਪਕ ਵੇਲਾ",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "ਇਕਵੇਡੋਰ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "ਗੈਂਬੀਅਰ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "ਜਾਰਜੀਆ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਜਾਰਜੀਆ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਜਾਰਜੀਆ ਵੇਲਾ",
               "",
            };
        final String[] Irkutsk = new String[] {
               "ਇਰਕੁਤਸਕ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਇਰਕੁਤਸਕ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਇਰਕੁਤਸਕ ਵੇਲਾ",
               "",
            };
        final String[] Magadan = new String[] {
               "ਮੈਗੇਡਨ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਮੈਗੇਡਨ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਮੈਗੇਡਨ ਵੇਲਾ",
               "",
            };
        final String[] Myanmar = new String[] {
               "ਮਿਆਂਮਾਰ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "ਨੋਰਫੌਕ ਆਈਲੈਂਡ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਨੋਰਫੌਕ ਆਈਲੈਂਡ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "",
               "ਨੋਰਫੌਕ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
            };
        final String[] Noronha = new String[] {
               "ਫਰਨਾਂਡੋ ਡੇ ਨੋਰੋਨਹਾ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਫਰਨਾਂਡੋ ਡੇ ਨੋਰੋਨਹਾ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਫਰਨਾਂਡੋ ਡੇ ਨੋਰੋਨਹਾ ਵੇਲਾ",
               "",
            };
        final String[] Reunion = new String[] {
               "ਰਿਯੂਨੀਅਨ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "ਰੋਥੇਰਾ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "ਸੋਲੋਮਨ ਆਈਲੈਂਡਸ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "ਟੋਕੇਲਾਉ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "ਉਰੂਗਵੇ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਉਰੂਗਵੇ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਉਰੂਗਵੇ ਵੇਲਾ",
               "",
            };
        final String[] Vanuatu = new String[] {
               "ਵਾਨੂਆਟੂ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਵਾਨੂਆਟੂ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਵਾਨੂਆਟੂ ਵੇਲਾ",
               "",
            };
        final String[] Yakutsk = new String[] {
               "ਯਕੁਤਸਕ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਯਕੁਤਸਕ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਯਕੁਤਸਕ ਵੇਲਾ",
               "",
            };
        final String[] Atlantic = new String[] {
               "ਅਟਲਾਂਟਿਕ ਮਿਆਰੀ ਵੇਲਾ",
               "AST",
               "ਅਟਲਾਂਟਿਕ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "AST",
               "ਅਟਲਾਂਟਿਕ ਵੇਲਾ",
               "AST",
            };
        final String[] Brasilia = new String[] {
               "ਬ੍ਰਾਜ਼ੀਲੀਆ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਬ੍ਰਾਜ਼ੀਲੀਆ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਬ੍ਰਾਜ਼ੀਲੀਆ ਵੇਲਾ",
               "",
            };
        final String[] Chamorro = new String[] {
               "ਚਾਮੋਰੋ ਮਿਆਰੀ ਵੇਲਾ",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "ਕੋਲੰਬੀਆ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਕੋਲੰਬੀਆ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਕੋਲੰਬੀਆ ਵੇਲਾ",
               "",
            };
        final String[] Falkland = new String[] {
               "ਫ਼ਾਕਲੈਂਡ ਆਈਲੈਂਡਸ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਫ਼ਾਕਲੈਂਡ ਆਈਲੈਂਡਸ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਫ਼ਾਕਲੈਂਡ ਆਈਲੈਂਡਸ ਵੇਲਾ",
               "",
            };
        final String[] Malaysia = new String[] {
               "ਮਲੇਸ਼ੀਆ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "ਮਾਲਦੀਵ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "ਉਲਨ ਬਟੋਰ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਉਲਨ ਬਟੋਰ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਉਲਨ ਬਟੋਰ ਵੇਲਾ",
               "",
            };
        final String[] Pakistan = new String[] {
               "ਪਾਕਿਸਤਾਨ ਮਿਆਰੀ ਵੇਲਾ",
               "PKT",
               "ਪਾਕਿਸਤਾਨ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "PKST",
               "ਪਾਕਿਸਤਾਨ ਵੇਲਾ",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "ਪੈਰਾਗਵੇ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਪੈਰਾਗਵੇ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਪੈਰਾਗਵੇ ਵੇਲਾ",
               "",
            };
        final String[] Pitcairn = new String[] {
               "ਪਿਟਕੈਰਨ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "ਸਖਲੀਨ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਸਖਲੀਨ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਸਖਲੀਨ ਵੇਲਾ",
               "",
            };
        final String[] Suriname = new String[] {
               "ਸੂਰੀਨਾਮ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "ਅਰਜਨਟੀਨਾ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਅਰਜਨਟੀਨਾ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਅਰਜਨਟੀਨਾ ਵੇਲਾ",
               "",
            };
        final String[] Christmas = new String[] {
               "ਕ੍ਰਿਸਮਸ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "ਗਲਾਪਾਗੋਸ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "ਹਾਂਗ ਕਾਂਗ ਮਿਆਰੀ ਵੇਲਾ",
               "HKT",
               "ਹਾਂਗ ਕਾਂਗ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "HKST",
               "ਹਾਂਗ ਕਾਂਗ ਵੇਲਾ",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "ਇੰਡੋਚਾਈਨਾ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "ਕਿਰਗਿਸਤਾਨ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "ਲੌਰਡ ਹੋਵੇ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਲੌਰਡ ਹੋਵੇ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "",
               "ਲੌਰਡ ਹੋਵੇ ਵੇਲਾ",
               "",
            };
        final String[] Marquesas = new String[] {
               "ਮਾਰਕਿਸਾਸ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "ਮੌਰਿਸ਼ਸ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਮੌਰਿਸ਼ਸ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਮੌਰਿਸ਼ਸ ਵੇਲਾ",
               "",
            };
        final String[] Singapore = new String[] {
               "ਸਿੰਗਾਪੁਰ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "ਵੈਨੇਜ਼ੂਏਲਾ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "ਵੋਲਗੋਗ੍ਰੇਡ ਮਿਆਰੀ ਵੇਲਾ",
               "MSK",
               "ਵੋਲਗੋਗ੍ਰੇਡ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "MSK",
               "ਵੋਲਗੋਗ੍ਰੇਡ ਵੇਲਾ",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "ਅਜ਼ਰਬਾਈਜਾਨ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਅਜ਼ਰਬਾਈਜਾਨ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਅਜ਼ਰਬਾਈਜਾਨ ਵੇਲਾ",
               "",
            };
        final String[] Bangladesh = new String[] {
               "ਬੰਗਲਾਦੇਸ਼ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਬੰਗਲਾਦੇਸ਼ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਬੰਗਲਾਦੇਸ਼ ਵੇਲਾ",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "ਕੇਪ ਵਰਡ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਕੇਪ ਵਰਡ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਕੇਪ ਵਰਡ ਵੇਲਾ",
               "",
            };
        final String[] East_Timor = new String[] {
               "ਪੂਰਬੀ ਤਿਮੂਰ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan = new String[] {
               "ਕਜ਼ਾਖ਼ਸਤਾਨ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "ਸੇਸ਼ਲਸ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "ਤਾਜਿਕਿਸਤਾਨ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "ਉਜ਼ਬੇਕਿਸਤਾਨ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਉਜ਼ਬੇਕਿਸਤਾਨ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਉਜ਼ਬੇਕਿਸਤਾਨ ਵੇਲਾ",
               "",
            };
        final String[] Afghanistan = new String[] {
               "ਅਫ਼ਗਾਨਿਸਤਾਨ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "ਕ੍ਰਾਸਨੋਯਾਰਸਕ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਕ੍ਰਾਸਨੋਯਾਰਸਕ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਕ੍ਰਾਸਨੋਯਾਰਸਕ ਵੇਲਾ",
               "",
            };
        final String[] New_Zealand = new String[] {
               "ਨਿਊਜ਼ੀਲੈਂਡ ਮਿਆਰੀ ਵੇਲਾ",
               "NZST",
               "ਨਿਊਜ਼ੀਲੈਂਡ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "NZDT",
               "ਨਿਊਜ਼ੀਲੈਂਡ ਵੇਲਾ",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "ਨੌਵੋਸਿਬੀਰਸਕ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਨੌਵੋਸਿਬੀਰਸਕ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਨੌਵੋਸਿਬੀਰਸਕ ਵੇਲਾ",
               "",
            };
        final String[] Philippines = new String[] {
               "ਫਿਲਿਪੀਨੀ ਮਿਆਰੀ ਵੇਲਾ",
               "PST",
               "ਫਿਲਿਪੀਨੀ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "PDT",
               "ਫਿਲਿਪੀਨੀ ਵੇਲਾ",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "ਵਲਾਦੀਵੋਸਤਕ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਵਲਾਦੀਵੋਸਤਕ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਵਲਾਦੀਵੋਸਤਕ ਵੇਲਾ",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "ਹਿੰਦ ਮਹਾਂਸਾਗਰ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "ਲਾਈਨ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "ਨਿਊਫਾਉਂਡਲੈਂਡ ਮਿਆਰੀ ਵੇਲਾ",
               "NST",
               "ਨਿਊਫਾਉਂਡਲੈਂਡ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "NDT",
               "ਨਿਊਫਾਉਂਡਲੈਂਡ ਵੇਲਾ",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "ਤੁਰਕਮੇਨਿਸਤਾਨ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਤੁਰਕਮੇਨਿਸਤਾਨ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਤੁਰਕਮੇਨਿਸਤਾਨ ਵੇਲਾ",
               "",
            };
        final String[] French_Guiana = new String[] {
               "ਫ੍ਰੈਂਚ ਗੁਏਨਾ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "ਨਿਊ ਕੈਲੇਡੋਨੀਆ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਨਿਊ ਕੈਲੇਡੋਨੀਆ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਨਿਊ ਕੈਲੇਡੋਨੀਆ ਵੇਲਾ",
               "",
            };
        final String[] South_Georgia = new String[] {
               "ਦੱਖਣੀ ਜਾਰਜੀਆ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "ਯਕੇਤਰਿਨਬਰਗ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਯਕੇਤਰਿਨਬਰਗ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "",
               "ਯਕੇਤਰਿਨਬਰਗ ਵੇਲਾ",
               "",
            };
        final String[] Africa_Central = new String[] {
               "ਕੇਂਦਰੀ ਅਫਰੀਕਾ ਵੇਲਾ",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "ਪੂਰਬੀ ਅਫਰੀਕਾ ਵੇਲਾ",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "ਪੱਛਮੀ ਅਫਰੀਕਾ ਮਿਆਰੀ ਵੇਲਾ",
               "WAT",
               "ਪੱਛਮੀ ਅਫਰੀਕਾ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "WAT",
               "ਪੱਛਮੀ ਅਫਰੀਕਾ ਵੇਲਾ",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "ਡਿਉਮੋਂਟ ਡਿਉਰਵਿਲੇ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "ਮੱਧ ਯੂਰਪੀ ਮਿਆਰੀ ਵੇਲਾ",
               "CET",
               "ਮੱਧ ਯੂਰਪੀ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "CEST",
               "ਮੱਧ ਯੂਰਪੀ ਵੇਲਾ",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "ਪੂਰਬੀ ਯੂਰਪੀ ਮਿਆਰੀ ਵੇਲਾ",
               "EET",
               "ਪੂਰਬੀ ਯੂਰਪੀ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "EEST",
               "ਪੂਰਬੀ ਯੂਰਪੀ ਵੇਲਾ",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "ਪੱਛਮੀ ਯੂਰਪੀ ਮਿਆਰੀ ਵੇਲਾ",
               "WET",
               "ਪੱਛਮੀ ਯੂਰਪੀ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
               "WEST",
               "ਪੱਛਮੀ ਯੂਰਪੀ ਵੇਲਾ",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "ਮੈਕਸੀਕਨ ਪੈਸਿਫਿਕ ਮਿਆਰੀ ਵੇਲਾ",
               "MST",
               "ਮੈਕਸੀਕਨ ਪੈਸਿਫਿਕ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "MDT",
               "ਮੈਕਸੀਕਨ ਪੈਸਿਫਿਕ ਵੇਲਾ",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "ਦੱਖਣੀ ਅਫ਼ਰੀਕਾ ਮਿਆਰੀ ਵੇਲਾ",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਕੇਂਦਰੀ ਮਿਆਰੀ ਵੇਲਾ",
               "CST",
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਕੇਂਦਰੀ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "CDT",
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਕੇਂਦਰੀ ਵੇਲਾ",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਪੂਰਬੀ ਮਿਆਰੀ ਵੇਲਾ",
               "EST",
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਪੂਰਬੀ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "EST",
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਪੂਰਬੀ ਵੇਲਾ",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਪੈਸਿਫਿਕ ਮਿਆਰੀ ਵੇਲਾ",
               "PST",
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਪੈਸਿਫਿਕ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "PDT",
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਪੈਸਿਫਿਕ ਵੇਲਾ",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "ਫ੍ਰੈਂਚ ਦੱਖਣੀ ਅਤੇ ਐਂਟਾਰਟਿਕ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "ਗਿਲਬਰਟ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "ਹਵਾਈ-ਅਲੇਯੂਸ਼ਿਅਨ ਮਿਆਰੀ ਵੇਲਾ",
               "HST",
               "ਹਵਾਈ-ਅਲੇਯੂਸ਼ਿਅਨ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "HST",
               "ਹਵਾਈ-ਅਲੇਯੂਸ਼ਿਅਨ ਵੇਲਾ",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "ਫਿਨਿਕਸ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "ਸੈਂਟ ਪੀਅਰੇ ਅਤੇ ਮਿਕੇਲਨ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਸੈਂਟ ਪੀਅਰੇ ਅਤੇ ਮਿਕੇਲਨ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "",
               "ਸੈਂਟ ਪੀਅਰੇ ਅਤੇ ਮਿਕੇਲਨ ਵੇਲਾ",
               "",
            };
        final String[] America_Mountain = new String[] {
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਮਾਉਂਟੇਨ ਮਿਆਰੀ ਵੇਲਾ",
               "MST",
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਮਾਉਂਟੇਨ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "MST",
               "ਉੱਤਰੀ ਅਮਰੀਕੀ ਮਾਉਂਟੇਨ ਵੇਲਾ",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "ਮਾਰਸ਼ਲ ਆਈਲੈਂਡ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "ਪਾਪੂਆ ਨਿਊ ਗਿਨੀ ਵੇਲਾ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "ਆਸਟ੍ਰੇਲੀਆਈ ਕੇਂਦਰੀ ਮਿਆਰੀ ਵੇਲਾ",
               "ACST",
               "ਆਸਟ੍ਰੇਲੀਆਈ ਕੇਂਦਰੀ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "ACDT",
               "ਕੇਂਦਰੀ ਆਸਟ੍ਰੇਲੀਆਈ ਵੇਲਾ",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "ਆਸਟ੍ਰੇਲੀਆਈ ਪੂਰਬੀ ਮਿਆਰੀ ਵੇਲਾ",
               "AEST",
               "ਆਸਟ੍ਰੇਲੀਆਈ ਪੂਰਬੀ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "AEDT",
               "ਪੂਰਬੀ ਆਸਟ੍ਰੇਲੀਆਈ ਵੇਲਾ",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "ਆਸਟ੍ਰੇਲੀਆਈ ਪੱਛਮੀ ਮਿਆਰੀ ਵੇਲਾ",
               "AWST",
               "ਆਸਟ੍ਰੇਲੀਆਈ ਪੱਛਮੀ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "AWDT",
               "ਪੱਛਮੀ ਆਸਟ੍ਰੇਲੀਆਈ ਵੇਲਾ",
               "AWT",
            };
        final String[] Indonesia_Central = new String[] {
               "ਮੱਧ ਇੰਡੋਨੇਸ਼ੀਆਈ ਵੇਲਾ",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "ਪੂਰਬੀ ਇੰਡੋਨੇਸ਼ੀਆ ਵੇਲਾ",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "ਪੱਛਮੀ ਇੰਡੋਨੇਸ਼ੀਆ ਵੇਲਾ",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Australia_CentralWestern = new String[] {
               "ਆਸਟ੍ਰੇਲੀਆਈ ਕੇਂਦਰੀ ਪੱਛਮੀ ਮਿਆਰੀ ਵੇਲਾ",
               "",
               "ਆਸਟ੍ਰੇਲੀਆਈ ਕੇਂਦਰੀ ਪੱਛਮੀ ਪ੍ਰਕਾਸ਼ ਵੇਲਾ",
               "",
               "ਆਸਟ੍ਰੇਲੀਆਈ ਕੇਂਦਰੀ ਪੱਛਮੀ ਵੇਲਾ",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "GB",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਬ੍ਰਿਟਿਸ਼ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "NZ", New_Zealand },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "AGT", Argentina },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CET", Europe_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "EET", Europe_Eastern },
            { "EST", America_Eastern },
            { "HST", Hawaii_Aleutian },
            { "IET", America_Eastern },
            { "IST", India },
            { "JST", Japan },
            { "MET", Europe_Central },
            { "MIT", Apia },
            { "MST", America_Mountain },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRC", China },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "ROK", Korea },
            { "SST", Solomon },
            { "UCT",
                new String[] {
                    "ਕੋਔਰਡੀਨੇਟੇਡ ਵਿਆਪਕ ਵੇਲਾ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "VST", Indochina },
            { "WET", Europe_Western },
            { "Cuba", Cuba },
            { "Eire",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਆਇਰਿਸ਼ ਮਿਆਰੀ ਵੇਲਾ",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "GMT0", GMT },
            { "Iran", Iran },
            { "W-SU", Moscow },
            { "Zulu",
                new String[] {
                    "ਕੋਔਰਡੀਨੇਟੇਡ ਵਿਆਪਕ ਵੇਲਾ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Egypt", Europe_Eastern },
            { "Japan", Japan },
            { "Libya", Europe_Eastern },
            { "Israel", Israel },
            { "Navajo", America_Mountain },
            { "Poland", Europe_Central },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UCT",
                new String[] {
                    "ਕੋਔਰਡੀਨੇਟੇਡ ਵਿਆਪਕ ਵੇਲਾ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Etc/UTC", ETC_UTC },
            { "GB-Eire",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਬ੍ਰਿਟਿਸ਼ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Iceland", GMT },
            { "Jamaica", America_Eastern },
            { "MST7MDT", America_Mountain },
            { "NZ-CHAT", Chatham },
            { "PST8PDT", America_Pacific },
            { "Etc/GMT0", GMT },
            { "Etc/Zulu",
                new String[] {
                    "ਕੋਔਰਡੀਨੇਟੇਡ ਵਿਆਪਕ ਵੇਲਾ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Hongkong", Hong_Kong },
            { "Portugal", Europe_Western },
            { "US/Samoa", Samoa },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan },
            { "Etc/GMT+0", GMT },
            { "Etc/GMT-0", GMT },
            { "Greenwich", GMT },
            { "Kwajalein", Marshall_Islands },
            { "Singapore", Singapore },
            { "US/Alaska", Alaska },
            { "US/Hawaii", Hawaii_Aleutian },
            { "Universal",
                new String[] {
                    "ਕੋਔਰਡੀਨੇਟੇਡ ਵਿਆਪਕ ਵੇਲਾ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Asia/Aqtau", Kazakhstan },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dacca", Bangladesh },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macao", China },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "US/Arizona", America_Mountain },
            { "US/Central", America_Central },
            { "US/Eastern", America_Eastern },
            { "US/Pacific", America_Pacific },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan },
            { "Asia/Aqtobe", Kazakhstan },
            { "Asia/Atyrau", Kazakhstan },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Asia/Thimbu", Bhutan },
            { "Asia/Yangon", Cocos },
            { "Brazil/East", Brasilia },
            { "Brazil/West", Amazon },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Kyiv", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Papua_New_Guinea },
            { "US/Aleutian", Hawaii_Aleutian },
            { "US/Michigan", America_Eastern },
            { "US/Mountain", America_Mountain },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Atka", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kolkata", India },
            { "Asia/Kuching", Brunei },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Canada/Yukon", Yukon },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmara", Africa_Eastern },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Tel_Aviv", Israel },
            { "Asia/Ust-Nera", Vladivostok },
            { "Australia/ACT", Australia_Eastern },
            { "Australia/LHI", Lord_Howe },
            { "Australia/NSW", Australia_Eastern },
            { "Etc/Greenwich", GMT },
            { "Etc/Universal",
                new String[] {
                    "ਕੋਔਰਡੀਨੇਟੇਡ ਵਿਆਪਕ ਵੇਲਾ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਆਇਰਿਸ਼ ਮਿਆਰੀ ਵੇਲਾ",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਬ੍ਰਿਟਿਸ਼ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਬ੍ਰਿਟਿਸ਼ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Chuuk", Papua_New_Guinea },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "Pacific/Samoa", Samoa },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "America/Virgin", Atlantic },
            { "Asia/Ashkhabad", Turkmenistan },
            { "Asia/Chongqing", China },
            { "Asia/Chungking", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kathmandu", Nepal },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Atlantic/Faroe", Europe_Western },
            { "Australia/West", Australia_Western },
            { "Canada/Central", America_Central },
            { "Canada/Eastern", America_Eastern },
            { "Canada/Pacific", America_Pacific },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਬ੍ਰਿਟਿਸ਼ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Nicosia", Europe_Eastern },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Mexico/BajaSur", Mexico_Pacific },
            { "Mexico/General", America_Central },
            { "Pacific/Easter", Easter },
            { "Pacific/Kanton", Phoenix_Islands },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Solomon },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Marshall_Islands },
            { "Pacific/Wallis", Gilbert_Islands },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Knox_IN", America_Central },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Asia/Ulan_Bator", Mongolia },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/North", Australia_Central },
            { "Australia/Perth", Australia_Western },
            { "Australia/South", Australia_Central },
            { "Canada/Atlantic", Atlantic },
            { "Canada/Mountain", America_Mountain },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਬ੍ਰਿਟਿਸ਼ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Tiraspol", Europe_Eastern },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", French_Southern },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "Pacific/Pohnpei", Solomon },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Atikokan", America_Eastern },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Ensenada", America_Pacific },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Australia_Western },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Ho_Chi_Minh", Indochina },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Brazil/DeNoronha", Noronha },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Mexico/BajaNorte", America_Pacific },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Chile/Continental", Chile },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "US/Indiana-Starke", America_Central },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Ujung_Pandang", Indonesia_Central },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Canberra", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Australia/Tasmania", Australia_Eastern },
            { "Australia/Victoria", Australia_Eastern },
            { "Chile/EasterIsland", Easter },
            { "Europe/Isle_of_Man",
                new String[] {
                    "ਗ੍ਰੀਨਵਿਚ ਮੀਨ ਵੇਲਾ",
                    "GMT",
                    "ਬ੍ਰਿਟਿਸ਼ ਗਰਮੀਆਂ ਦਾ ਵੇਲਾ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Canada/Newfoundland", Newfoundland },
            { "Canada/Saskatchewan", America_Central },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", America_Pacific },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Australia/Queensland", Australia_Eastern },
            { "Australia/Yancowinna", Australia_Central },
            { "Pacific/Port_Moresby", DumontDUrville },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Jujuy", Argentina },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Cordoba", Argentina },
            { "America/Argentina/Mendoza", Argentina },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "ਅਡੇਨ" },
            { "timezone.excity.Asia/Baku", "ਬਾਕੂ" },
            { "timezone.excity.Asia/Dili", "ਡਿਲੀ" },
            { "timezone.excity.Asia/Gaza", "ਗਾਜ਼ਾ" },
            { "timezone.excity.Asia/Hovd", "ਹੋਵਡ" },
            { "timezone.excity.Asia/Omsk", "ਓਮਸਕ" },
            { "timezone.excity.Asia/Oral", "ਓਰਲ" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "ਅਮਾਨ" },
            { "timezone.excity.Asia/Aqtau", "ਅਕਤੌ" },
            { "timezone.excity.Asia/Chita", "ਚਿਤਾ" },
            { "timezone.excity.Asia/Dhaka", "ਢਾਕਾ" },
            { "timezone.excity.Asia/Dubai", "ਦੁਬਈ" },
            { "timezone.excity.Asia/Kabul", "ਕਾਬੁਲ" },
            { "timezone.excity.Asia/Macau", "ਮਕਾਉ" },
            { "timezone.excity.Asia/Qatar", "ਕਤਰ" },
            { "timezone.excity.Asia/Seoul", "ਸਿਉਲ" },
            { "timezone.excity.Asia/Tokyo", "ਟੋਕੀਓ" },
            { "timezone.excity.Asia/Tomsk", "ਟੋਮਸਕ" },
            { "America/Argentina/Catamarca", Argentina },
            { "America/Kentucky/Louisville", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "ਜੂਬਾ" },
            { "timezone.excity.Africa/Lome", "ਲੋਮ" },
            { "timezone.excity.Asia/Almaty", "ਅਲਮੇਟੀ" },
            { "timezone.excity.Asia/Anadyr", "ਐਨਾਡਾਇਰ" },
            { "timezone.excity.Asia/Aqtobe", "ਅਕਤੋਬੇ" },
            { "timezone.excity.Asia/Atyrau", "ਏਤੇਰਾਓ" },
            { "timezone.excity.Asia/Beirut", "ਬੈਰੂਤ" },
            { "timezone.excity.Asia/Brunei", "ਬਰੂਨੇਈ" },
            { "timezone.excity.Asia/Hebron", "ਹੇਬਰਾਨ" },
            { "timezone.excity.Asia/Kuwait", "ਕੁਵੈਤ" },
            { "timezone.excity.Asia/Manila", "ਮਨੀਲਾ" },
            { "timezone.excity.Asia/Muscat", "ਮਸਕਟ" },
            { "timezone.excity.Asia/Riyadh", "ਰਿਆਧ" },
            { "timezone.excity.Asia/Saigon", "ਹੋ ਚੀ ਮਿਨ੍ਹ ਸਿਟੀ" },
            { "timezone.excity.Asia/Taipei", "ਤੈਪਈ" },
            { "timezone.excity.Asia/Tehran", "ਤੇਹਰਾਨ" },
            { "timezone.excity.Asia/Urumqi", "ਊਰੂਮਕੀ" },
            { "timezone.excity.Etc/Unknown", "ਅਣਪਛਾਤਾ ਸ਼ਹਿਰ" },
            { "timezone.excity.Europe/Kiev", "ਕੀਵ" },
            { "timezone.excity.Europe/Oslo", "ਓਸਲੋ" },
            { "timezone.excity.Europe/Riga", "ਰਿਗਾ" },
            { "timezone.excity.Europe/Rome", "ਰੋਮ" },
            { "timezone.excity.Indian/Mahe", "ਮਾਹੇ" },
            { "America/Indiana/Indianapolis", America_Eastern },
            { "timezone.excity.Africa/Accra", "ਅੱਕਰਾ" },
            { "timezone.excity.Africa/Cairo", "ਕੈਰੋ" },
            { "timezone.excity.Africa/Ceuta", "ਸੀਊਟਾ" },
            { "timezone.excity.Africa/Dakar", "ਡਕਾਰ" },
            { "timezone.excity.Africa/Lagos", "ਲਾਗੋਸ" },
            { "timezone.excity.Africa/Tunis", "ਟੁਨਿਸ" },
            { "timezone.excity.America/Adak", "ਏਡਕ" },
            { "timezone.excity.America/Lima", "ਲੀਮਾ" },
            { "timezone.excity.America/Nome", "ਨੋਮ" },
            { "timezone.excity.Asia/Baghdad", "ਬਗਦਾਦ" },
            { "timezone.excity.Asia/Bahrain", "ਬਹਿਰੀਨ" },
            { "timezone.excity.Asia/Bangkok", "ਬੈਂਕਾਕ" },
            { "timezone.excity.Asia/Barnaul", "ਬਰਨੌਲ" },
            { "timezone.excity.Asia/Bishkek", "ਬਿਸ਼ਕੇਕ" },
            { "timezone.excity.Asia/Colombo", "ਕੋਲੰਬੋ" },
            { "timezone.excity.Asia/Irkutsk", "ਇਰਕੁਤਸਕ" },
            { "timezone.excity.Asia/Jakarta", "ਜਕਾਰਤਾ" },
            { "timezone.excity.Asia/Karachi", "ਕਰਾਚੀ" },
            { "timezone.excity.Asia/Kuching", "ਕੁਚਿੰਗ" },
            { "timezone.excity.Asia/Magadan", "ਮੈਗੇਡਨ" },
            { "timezone.excity.Asia/Nicosia", "ਨਿਕੋਸੀਆ" },
            { "timezone.excity.Asia/Rangoon", "ਰੰਗੂਨ" },
            { "timezone.excity.Asia/Tbilisi", "ਟਬਿਲਿਸੀ" },
            { "timezone.excity.Asia/Thimphu", "ਥਿੰਫੂ" },
            { "timezone.excity.Asia/Yakutsk", "ਯਕੁਤਸਕ" },
            { "timezone.excity.Asia/Yerevan", "ਯੇਰੇਵਨ" },
            { "timezone.excity.Europe/Kirov", "ਕੀਰੋਵ" },
            { "timezone.excity.Europe/Malta", "ਮਾਲਟਾ" },
            { "timezone.excity.Europe/Minsk", "ਮਿੰਸਕ" },
            { "timezone.excity.Europe/Paris", "ਪੈਰਿਸ" },
            { "timezone.excity.Europe/Sofia", "ਸੋਫੀਆ" },
            { "timezone.excity.Europe/Vaduz", "ਵਾਡੁਜ਼" },
            { "timezone.excity.Indian/Cocos", "ਕੋਕੋਜ਼" },
            { "timezone.excity.Pacific/Apia", "ਐਪੀਆ" },
            { "timezone.excity.Pacific/Fiji", "ਫ਼ਿਜੀ" },
            { "timezone.excity.Pacific/Guam", "ਗੁਆਮ" },
            { "timezone.excity.Pacific/Niue", "ਨਿਯੂ" },
            { "timezone.excity.Pacific/Truk", "ਚੂਕ" },
            { "timezone.excity.Pacific/Wake", "ਵੇਕ" },
            { "timezone.excity.Africa/Asmera", "ਅਸਮਾਰਾ" },
            { "timezone.excity.Africa/Bamako", "ਬਮੇਕੋ" },
            { "timezone.excity.Africa/Bangui", "ਬਾਂਗੁਈ" },
            { "timezone.excity.Africa/Banjul", "ਬਾਂਜੁਲ" },
            { "timezone.excity.Africa/Bissau", "ਬਿਸਾਉ" },
            { "timezone.excity.Africa/Douala", "ਡੌਆਲਾ" },
            { "timezone.excity.Africa/Harare", "ਹਰਾਰੇ" },
            { "timezone.excity.Africa/Kigali", "ਕਿਗਾਲੀ" },
            { "timezone.excity.Africa/Luanda", "ਲੁਆਂਡਾ" },
            { "timezone.excity.Africa/Lusaka", "ਲੁਸਾਕਾ" },
            { "timezone.excity.Africa/Malabo", "ਮਾਲਾਬੋ" },
            { "timezone.excity.Africa/Maputo", "ਮਾਪੁਟੋ" },
            { "timezone.excity.Africa/Maseru", "ਮਸੇਰੂ" },
            { "timezone.excity.Africa/Niamey", "ਨਿਆਮੇ" },
            { "timezone.excity.America/Aruba", "ਅਰੂਬਾ" },
            { "timezone.excity.America/Bahia", "ਬਾਹੀਆ" },
            { "timezone.excity.America/Belem", "ਬੇਲੇਮ" },
            { "timezone.excity.America/Boise", "ਬੋਇਸ" },
            { "timezone.excity.America/Jujuy", "ਜੂਜੁਏ" },
            { "timezone.excity.America/Sitka", "ਸਿਟਕਾ" },
            { "timezone.excity.America/Thule", "ਥੁਲੇ" },
            { "timezone.excity.Asia/Ashgabat", "ਅਸ਼ਗਾਬਾਟ" },
            { "timezone.excity.Asia/Calcutta", "ਕੋਲਕਾਤਾ" },
            { "timezone.excity.Asia/Damascus", "ਡੈਮਸਕਸ" },
            { "timezone.excity.Asia/Dushanbe", "ਦੁਸ਼ਾਂਬੇ" },
            { "timezone.excity.Asia/Jayapura", "ਜਯਾਪੁਰਾ" },
            { "timezone.excity.Asia/Katmandu", "ਕਾਠਮਾਂਡੂ" },
            { "timezone.excity.Asia/Khandyga", "ਖਾਨਡਿਗਾ" },
            { "timezone.excity.Asia/Makassar", "ਮਕਸਾਰ" },
            { "timezone.excity.Asia/Qostanay", "ਕੋਸਤਾਨਾਏ" },
            { "timezone.excity.Asia/Sakhalin", "ਸਖਲੀਨ" },
            { "timezone.excity.Asia/Shanghai", "ਸ਼ੰਘਾਈ" },
            { "timezone.excity.Asia/Tashkent", "ਤਾਸ਼ਕੰਦ" },
            { "timezone.excity.Asia/Ust-Nera", "ਉਸਤ-ਨੇਰਾ" },
            { "timezone.excity.Europe/Athens", "ਏਥਨਸ" },
            { "timezone.excity.Europe/Berlin", "ਬਰਲਿਨ" },
            { "timezone.excity.Europe/Dublin", "ਡਬਲਿਨ" },
            { "timezone.excity.Europe/Jersey", "ਜਰਸੀ" },
            { "timezone.excity.Europe/Lisbon", "ਲਿਸਬਨ" },
            { "timezone.excity.Europe/London", "ਲੰਡਨ" },
            { "timezone.excity.Europe/Madrid", "ਮੈਡ੍ਰਿਡ" },
            { "timezone.excity.Europe/Monaco", "ਮੋਨਾਕੋ" },
            { "timezone.excity.Europe/Moscow", "ਮਾਸਕੋ" },
            { "timezone.excity.Europe/Prague", "ਪ੍ਰਾਗ" },
            { "timezone.excity.Europe/Samara", "ਸਮਾਰਾ" },
            { "timezone.excity.Europe/Skopje", "ਸਕੋਪਜੇ" },
            { "timezone.excity.Europe/Tirane", "ਤਿਰਾਨੇ" },
            { "timezone.excity.Europe/Vienna", "ਵਿਆਨਾ" },
            { "timezone.excity.Europe/Warsaw", "ਵਾਰਸਾਅ" },
            { "timezone.excity.Europe/Zagreb", "ਜ਼ਗਰੇਬ" },
            { "timezone.excity.Europe/Zurich", "ਜਿਊਰਿਖ" },
            { "timezone.excity.Indian/Chagos", "ਚਾਗੋਸ" },
            { "timezone.excity.Indian/Comoro", "ਕੋਮੋਰੋ" },
            { "timezone.excity.Pacific/Efate", "ਇਫੇਟ" },
            { "timezone.excity.Pacific/Nauru", "ਨਾਉਰੂ" },
            { "timezone.excity.Pacific/Palau", "ਪਲਾਉ" },
            { "America/Argentina/Buenos_Aires", Argentina },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "ਅਬੀਦਜਾਨ" },
            { "timezone.excity.Africa/Algiers", "ਅਲਜੀਅਰਸ" },
            { "timezone.excity.Africa/Conakry", "ਕੋਨੇਕਰੀ" },
            { "timezone.excity.Africa/Kampala", "ਕੰਪਾਲਾ" },
            { "timezone.excity.Africa/Mbabane", "ਏਮਬਾਬਾਨੇ" },
            { "timezone.excity.Africa/Nairobi", "ਨੈਰੋਬੀ" },
            { "timezone.excity.Africa/Tripoli", "ਤ੍ਰਿਪੋਲੀ" },
            { "timezone.excity.America/Belize", "ਬੇਲੀਜ਼" },
            { "timezone.excity.America/Bogota", "ਬੋਗੋਟਾ" },
            { "timezone.excity.America/Cancun", "ਕੈਨਕੁਨ" },
            { "timezone.excity.America/Cayman", "ਕੇਮੈਨ" },
            { "timezone.excity.America/Cuiaba", "ਕਯੁਏਬਾ" },
            { "timezone.excity.America/Dawson", "ਡੌਅਸਨ" },
            { "timezone.excity.America/Denver", "ਡੇਨਵਰ" },
            { "timezone.excity.America/Guyana", "ਗੁਆਨਾ" },
            { "timezone.excity.America/Havana", "ਹਵਾਨਾ" },
            { "timezone.excity.America/Inuvik", "ਇਨੁਵਿਕ" },
            { "timezone.excity.America/Juneau", "ਜਯੂਨੋ" },
            { "timezone.excity.America/La_Paz", "ਲਾ ਪਾਜ਼" },
            { "timezone.excity.America/Maceio", "ਮੈਸੀਓ" },
            { "timezone.excity.America/Manaus", "ਮਨੌਸ" },
            { "timezone.excity.America/Merida", "ਮੇਰਿਡਾ" },
            { "timezone.excity.America/Nassau", "ਨਾਸਾਓ" },
            { "timezone.excity.America/Panama", "ਪਨਾਮਾ" },
            { "timezone.excity.America/Recife", "ਰੇਸੀਫੇ" },
            { "timezone.excity.America/Regina", "ਰੈਜੀਨਾ" },
            { "timezone.excity.Asia/Famagusta", "ਫਾਮਾਗੁਸਟਾ" },
            { "timezone.excity.Asia/Hong_Kong", "ਹਾਂਗ ਕਾਂਗ" },
            { "timezone.excity.Asia/Jerusalem", "ਜੇਰੂਸਲਮ" },
            { "timezone.excity.Asia/Kamchatka", "ਕਮਚਟਕਾ" },
            { "timezone.excity.Asia/Pontianak", "ਪੌਂਟੀਆਨਾਕ" },
            { "timezone.excity.Asia/Pyongyang", "ਪਯੋਂਗਯਾਂਗ" },
            { "timezone.excity.Asia/Qyzylorda", "ਕਿਜ਼ੀਲੋਰਡਾ" },
            { "timezone.excity.Asia/Samarkand", "ਸਮਰਕੰਦ" },
            { "timezone.excity.Asia/Singapore", "ਸਿੰਗਾਪੁਰ" },
            { "timezone.excity.Asia/Vientiane", "ਵਾਏਨਟਿਆਨੇ" },
            { "timezone.excity.Europe/Andorra", "ਅੰਡੋਰਾ" },
            { "timezone.excity.Europe/Saratov", "ਸੈਰਾਟੋਵ" },
            { "timezone.excity.Europe/Tallinn", "ਟੱਲਿਨ" },
            { "timezone.excity.Europe/Vatican", "ਵੈਟਿਕਨ" },
            { "timezone.excity.Europe/Vilnius", "ਵਿਲਨਿਅਸ" },
            { "timezone.excity.Indian/Mayotte", "ਮਾਯੋਟੀ" },
            { "timezone.excity.Indian/Reunion", "ਰਿਯੂਨੀਅਨ" },
            { "timezone.excity.Pacific/Easter", "ਈਸਟਰ" },
            { "timezone.excity.Pacific/Kanton", "ਕੈਂਟੋਨ" },
            { "timezone.excity.Pacific/Kosrae", "ਕੋਸ੍ਰਾਏ" },
            { "timezone.excity.Pacific/Majuro", "ਮੇਜੁਰੋ" },
            { "timezone.excity.Pacific/Midway", "ਮਿਡਵੇ" },
            { "timezone.excity.Pacific/Noumea", "ਨੌਮਿਆ" },
            { "timezone.excity.Pacific/Ponape", "ਪੋਹਨਪੇਈ" },
            { "timezone.excity.Pacific/Saipan", "ਸੈਪਾਨ" },
            { "timezone.excity.Pacific/Tahiti", "ਤਹਿਤੀ" },
            { "timezone.excity.Pacific/Tarawa", "ਟਾਰਾਵਾ" },
            { "timezone.excity.Pacific/Wallis", "ਵਾਲਿਸ" },
            { "timezone.excity.Africa/Blantyre", "ਬਲੰਟਾਇਰ" },
            { "timezone.excity.Africa/Djibouti", "ਜਿਬੂਤੀ" },
            { "timezone.excity.Africa/El_Aaiun", "ਅਲ ਅਯੂਨ" },
            { "timezone.excity.Africa/Freetown", "ਫਰੀਟਾਉਨ" },
            { "timezone.excity.Africa/Gaborone", "ਗਾਬੋਰੋਨ" },
            { "timezone.excity.Africa/Khartoum", "ਖਾਰਟੌਮ" },
            { "timezone.excity.Africa/Kinshasa", "ਕਿੰਸ਼ਾਸਾ" },
            { "timezone.excity.Africa/Monrovia", "ਮੋਨਰੋਵੀਆ" },
            { "timezone.excity.Africa/Ndjamena", "ਐਂਜਾਮੇਨਾ" },
            { "timezone.excity.Africa/Sao_Tome", "ਸਾਓ ਟੋਮ" },
            { "timezone.excity.Africa/Windhoek", "ਵਿੰਡਹੋਇਕ" },
            { "timezone.excity.America/Antigua", "ਐਂਟੀਗੁਆ" },
            { "timezone.excity.America/Caracas", "ਕੈਰਾਕਾਸ" },
            { "timezone.excity.America/Cayenne", "ਕੇਯੇਨੇ" },
            { "timezone.excity.America/Chicago", "ਸ਼ਿਕਾਗੋ" },
            { "timezone.excity.America/Cordoba", "ਕੋਰਡੋਬਾ" },
            { "timezone.excity.America/Creston", "ਕ੍ਰੈਸਟਨ" },
            { "timezone.excity.America/Curacao", "ਕੁਰਾਕਾਓ" },
            { "timezone.excity.America/Detroit", "ਡਿਟਰੋਇਟ" },
            { "timezone.excity.America/Godthab", "ਨੂਕ" },
            { "timezone.excity.America/Grenada", "ਗ੍ਰੇਨਾਡਾ" },
            { "timezone.excity.America/Halifax", "ਹੈਲੀਫੈਕਸ" },
            { "timezone.excity.America/Iqaluit", "ਇਕਾਲੁਈਟ" },
            { "timezone.excity.America/Jamaica", "ਜਮਾਇਕਾ" },
            { "timezone.excity.America/Managua", "ਮਨਾਗੁਆ" },
            { "timezone.excity.America/Marigot", "ਮੈਰੀਗੋਟ" },
            { "timezone.excity.America/Mendoza", "ਮੈਂਡੋਜ਼ਾ" },
            { "timezone.excity.America/Moncton", "ਮੋਂਕਟਨ" },
            { "timezone.excity.America/Noronha", "ਨੌਰੋਨਹਾ" },
            { "timezone.excity.America/Ojinaga", "ਓਜੀਨਾਗਾ" },
            { "timezone.excity.America/Phoenix", "ਫਿਨਿਕਸ" },
            { "timezone.excity.America/Tijuana", "ਟਿਜੂਆਨਾ" },
            { "timezone.excity.America/Toronto", "ਟੋਰਾਂਟੋ" },
            { "timezone.excity.America/Tortola", "ਟੋਰਟੋਲਾ" },
            { "timezone.excity.America/Yakutat", "ਯਕੁਤਤ" },
            { "timezone.excity.Asia/Phnom_Penh", "ਫਨੋਮ ਪੇਨਹ" },
            { "timezone.excity.Atlantic/Azores", "ਅਜੋਰੇਸ" },
            { "timezone.excity.Atlantic/Canary", "ਕੇਨੇਰੀ" },
            { "timezone.excity.Atlantic/Faeroe", "ਫੈਰੋ" },
            { "timezone.excity.Australia/Eucla", "ਯੂਕਲਾ" },
            { "timezone.excity.Australia/Perth", "ਪਰਥ" },
            { "timezone.excity.Europe/Belgrade", "ਬੈਲਗ੍ਰੇਡ" },
            { "timezone.excity.Europe/Brussels", "ਬਰੱਸਲਜ" },
            { "timezone.excity.Europe/Budapest", "ਬੁਡਾਪੈਸਟ" },
            { "timezone.excity.Europe/Busingen", "ਬੁਸਿੰਜੇਨ" },
            { "timezone.excity.Europe/Chisinau", "ਚਿਸਿਨੌ" },
            { "timezone.excity.Europe/Guernsey", "ਗਰਨਜੀ" },
            { "timezone.excity.Europe/Helsinki", "ਹੇਲਸਿੰਕੀ" },
            { "timezone.excity.Europe/Istanbul", "ਇਸਤਾਂਬੁਲ" },
            { "timezone.excity.Europe/Sarajevo", "ਸਾਰਾਜੇਵੋ" },
            { "timezone.excity.Indian/Maldives", "ਮਾਲਦੀਵ" },
            { "timezone.excity.Pacific/Chatham", "ਚੈਥਮ" },
            { "timezone.excity.Pacific/Fakaofo", "ਫਕਾਉਫੋ" },
            { "timezone.excity.Pacific/Gambier", "ਗੈਂਬੀਅਰ" },
            { "timezone.excity.Pacific/Norfolk", "ਨੋਰਫੌਕ" },
            { "timezone.excity.Africa/Bujumbura", "ਬੁਜੁੰਬੁਰਾ" },
            { "timezone.excity.Africa/Mogadishu", "ਮੋਗਾਦਿਸ਼ੂ" },
            { "timezone.excity.America/Anguilla", "ਅੰਗੁਇਲਾ" },
            { "timezone.excity.America/Asuncion", "ਐਸੁੰਕੀਅਨ" },
            { "timezone.excity.America/Barbados", "ਬਾਰਬਾਡੋਸ" },
            { "timezone.excity.America/Dominica", "ਡੋਮੀਨਿਕਾ" },
            { "timezone.excity.America/Edmonton", "ਐਡਮੋਂਟਨ" },
            { "timezone.excity.America/Eirunepe", "ਯੁਰੂਨੀਪੇ" },
            { "timezone.excity.America/Mazatlan", "ਮਜ਼ੇਤਲਾਨ" },
            { "timezone.excity.America/Miquelon", "ਮਿਕੇਲਨ" },
            { "timezone.excity.America/New_York", "ਨਿਊ ਯਾਰਕ" },
            { "timezone.excity.America/Resolute", "ਰੈਜ਼ੋਲਿਊਟ" },
            { "timezone.excity.America/Santarem", "ਸੇਂਟਾਰਮ" },
            { "timezone.excity.America/Santiago", "ਸੇਂਟੀਆਗੋ" },
            { "timezone.excity.America/St_Johns", "ਸੇਂਟ ਜੌਹਨਸ" },
            { "timezone.excity.America/St_Kitts", "ਸੇਂਟ ਕਿਟਸ" },
            { "timezone.excity.America/St_Lucia", "ਸੇਂਟ ਲੁਸੀਆ" },
            { "timezone.excity.America/Winnipeg", "ਵਿਨੀਪੈਗ" },
            { "timezone.excity.Antarctica/Casey", "ਕਾਸੇ" },
            { "timezone.excity.Antarctica/Davis", "ਡੇਵਿਸ" },
            { "timezone.excity.Antarctica/Syowa", "ਸਵੋਯਾ" },
            { "timezone.excity.Antarctica/Troll", "ਟਰੋਲ" },
            { "timezone.excity.Asia/Krasnoyarsk", "ਕਰੈਸਨੇਜਰਸ" },
            { "timezone.excity.Asia/Novosibirsk", "ਨੋਵੋਸਿਬੀਰਸਕ" },
            { "timezone.excity.Asia/Ulaanbaatar", "ਉਲਾਨਬਾਤਰ" },
            { "timezone.excity.Asia/Vladivostok", "ਵਲਾਦੀਵੋਸਤਕ" },
            { "timezone.excity.Atlantic/Bermuda", "ਬਰਮੂਡਾ" },
            { "timezone.excity.Atlantic/Madeira", "ਮਡੀਅਰਾ" },
            { "timezone.excity.Atlantic/Stanley", "ਸਟੇਨਲੀ" },
            { "timezone.excity.Australia/Darwin", "ਡਾਰਵਿਨ" },
            { "timezone.excity.Australia/Hobart", "ਹੋਬਾਰਟ" },
            { "timezone.excity.Australia/Sydney", "ਸਿਡਨੀ" },
            { "timezone.excity.Europe/Amsterdam", "ਐਮਸਟਰਡਮ" },
            { "timezone.excity.Europe/Astrakhan", "ਆਸਟ੍ਰਾਖਾਨ" },
            { "timezone.excity.Europe/Bucharest", "ਬੂਕਾਰੈਸਟ" },
            { "timezone.excity.Europe/Gibraltar", "ਜਿਬਰਾਲਟਰ" },
            { "timezone.excity.Europe/Ljubljana", "ਲਜੁਬਲਜਾਨਾ" },
            { "timezone.excity.Europe/Mariehamn", "ਮਾਰੀਏਹਾਮੇਨ" },
            { "timezone.excity.Europe/Podgorica", "ਪੋਡਗੋਰੀਕਾ" },
            { "timezone.excity.Europe/Stockholm", "ਸਟਾਕਹੋਮ" },
            { "timezone.excity.Europe/Ulyanovsk", "ਯੁਲਿਆਨੋਸਕ" },
            { "timezone.excity.Europe/Volgograd", "ਵੋਲਗੋਗ੍ਰੇਡ" },
            { "timezone.excity.Indian/Christmas", "ਕ੍ਰਿਸਮਸ" },
            { "timezone.excity.Indian/Kerguelen", "ਕਰਗਯੂਲੇਨ" },
            { "timezone.excity.Indian/Mauritius", "ਮੌਰਿਸ਼ਸ" },
            { "timezone.excity.Pacific/Auckland", "ਆਕਲੈਂਡ" },
            { "timezone.excity.Pacific/Funafuti", "ਫੁਨਾਫੁਟੀ" },
            { "timezone.excity.Pacific/Honolulu", "ਹੋਨੋਲੁਲੂ" },
            { "timezone.excity.Pacific/Pitcairn", "ਪਿਟਕੈਰਨ" },
            { "timezone.excity.Africa/Casablanca", "ਕਾਸਾਬਲਾਂਕਾ" },
            { "timezone.excity.Africa/Libreville", "ਲਿਬਰਵਿਲੇ" },
            { "timezone.excity.Africa/Lubumbashi", "ਲੁਬੁਮਬਾਸ਼ੀ" },
            { "timezone.excity.Africa/Nouakchott", "ਨੌਆਕਸ਼ਾਟ" },
            { "timezone.excity.Africa/Porto-Novo", "ਪੋਰਟੋ-ਨੋਵੋ" },
            { "timezone.excity.America/Anchorage", "ਐਂਕਰੇਜ" },
            { "timezone.excity.America/Araguaina", "ਆਰਗੁਆਇਨਾ" },
            { "timezone.excity.America/Boa_Vista", "ਬੋਆ ਵਿਸਟਾ" },
            { "timezone.excity.America/Catamarca", "ਕੈਟਾਮਾਰਕਾ" },
            { "timezone.excity.America/Chihuahua", "ਚਿਹੁਆਹੁਆ" },
            { "timezone.excity.America/Fortaleza", "ਫੋਰਟਾਲੇਜ਼ਾ" },
            { "timezone.excity.America/Glace_Bay", "ਗਲੇਸ ਬੇ" },
            { "timezone.excity.America/Goose_Bay", "ਗੂਜ਼ ਬੇ" },
            { "timezone.excity.America/Guatemala", "ਗੁਆਟੇਮਾਲਾ" },
            { "timezone.excity.America/Guayaquil", "ਗੁਆਇਕਵਿਲ" },
            { "timezone.excity.America/Matamoros", "ਮਾਟਾਮੋਰਸ" },
            { "timezone.excity.America/Menominee", "ਮੈਨੋਮਿਨੀ" },
            { "timezone.excity.America/Monterrey", "ਮੋਨਟੇਰੀ" },
            { "timezone.excity.America/Sao_Paulo", "ਸਾਓ ਪੌਲੋ" },
            { "timezone.excity.America/St_Thomas", "ਸੇਂਟ ਥੋਮਸ" },
            { "timezone.excity.America/Vancouver", "ਵੈਨਕੂਵਰ" },
            { "timezone.excity.Antarctica/Mawson", "ਮੌਸਨ" },
            { "timezone.excity.Antarctica/Palmer", "ਪਾਮਰ" },
            { "timezone.excity.Antarctica/Vostok", "ਵੋਸਟੋਕ" },
            { "timezone.excity.Asia/Kuala_Lumpur", "ਕੁਆਲਾਲੰਪੁਰ" },
            { "timezone.excity.Asia/Novokuznetsk", "ਨੋਵੋਕੁਜ਼ਨੇਟਸਕ" },
            { "timezone.excity.Europe/Bratislava", "ਬ੍ਰਾਟਿਸਲਾਵਾ" },
            { "timezone.excity.Europe/Copenhagen", "ਕੋਪਨਹੇਗਨ" },
            { "timezone.excity.Europe/Luxembourg", "ਲਕਜ਼ਮਬਰਗ" },
            { "timezone.excity.Europe/San_Marino", "ਸੈਨ ਮਰੀਨੋ" },
            { "timezone.excity.Europe/Simferopol", "ਸਿਮਫਰੋਪੋਲ" },
            { "timezone.excity.Pacific/Enderbury", "ਏਂਡਰਬਰੀ" },
            { "timezone.excity.Pacific/Galapagos", "ਗਲਪੇਗੋਸ" },
            { "timezone.excity.Pacific/Kwajalein", "ਕਵਾਜਾਲੀਨ" },
            { "timezone.excity.Pacific/Marquesas", "ਮਾਰਕਿਸਾਸ" },
            { "timezone.excity.Pacific/Pago_Pago", "ਪਾਗੋ ਪਾਗੋ" },
            { "timezone.excity.Pacific/Rarotonga", "ਰਾਰੋਟੋਂਗਾ" },
            { "timezone.excity.Pacific/Tongatapu", "ਟੋਂਗਾਟਾਪੂ" },
            { "timezone.excity.Africa/Addis_Ababa", "ਐਡਿਸ ਅਬਾਬਾ" },
            { "timezone.excity.Africa/Brazzaville", "ਬ੍ਰਾਜ਼ਾਵਿਲੇ" },
            { "timezone.excity.Africa/Ouagadougou", "ਉਆਗਾਡੂਗੂ" },
            { "timezone.excity.America/Costa_Rica", "ਕੋਸਟਾ ਰੀਕਾ" },
            { "timezone.excity.America/Grand_Turk", "ਗਰਾਂਡ ਤੁਰਕ" },
            { "timezone.excity.America/Guadeloupe", "ਗੁਆਡੇਲੋਪ" },
            { "timezone.excity.America/Hermosillo", "ਹਰਮੋਸਿੱਲੋ" },
            { "timezone.excity.America/Kralendijk", "ਕ੍ਰਾਲੇਂਦਿਜਕ" },
            { "timezone.excity.America/Louisville", "ਲੁਈਸਵਿਲੇ" },
            { "timezone.excity.America/Martinique", "ਮਾਰਟੀਨਿਕ" },
            { "timezone.excity.America/Metlakatla", "ਮੇਟਲਾਕਾਟਲਾ" },
            { "timezone.excity.America/Montevideo", "ਮੋਂਟੇਵੀਡੀਓ" },
            { "timezone.excity.America/Montserrat", "ਮੋਂਟਸੇਰਾਤ" },
            { "timezone.excity.America/Paramaribo", "ਪੈਰਾਮਰੀਬੋ" },
            { "timezone.excity.America/Rio_Branco", "ਰੀਓ ਬ੍ਰਾਂਕੋ" },
            { "timezone.excity.America/St_Vincent", "ਸੇਂਟ ਵਿਨਸੇਂਟ" },
            { "timezone.excity.America/Whitehorse", "ਵਾਈਟਹੌਰਸ" },
            { "timezone.excity.Antarctica/McMurdo", "ਮੈਕਮੁਰਡੋ" },
            { "timezone.excity.Antarctica/Rothera", "ਰੋਥੇਰਾ" },
            { "timezone.excity.Asia/Srednekolymsk", "ਸਰਿਡਨੀਕੋਲਿਸਕ" },
            { "timezone.excity.Asia/Yekaterinburg", "ਯਕੇਤਰਿਨਬਰਗ" },
            { "timezone.excity.Atlantic/Reykjavik", "ਰੇਕਜਾਵਿਕ" },
            { "timezone.excity.Atlantic/St_Helena", "ਸੇਂਟ ਹੇਲੇਨਾ" },
            { "timezone.excity.Australia/Adelaide", "ਐਡੀਲੇਡ" },
            { "timezone.excity.Australia/Brisbane", "ਬ੍ਰਿਸਬੇਨ" },
            { "timezone.excity.Australia/Lindeman", "ਲਿੰਡੇਮਨ" },
            { "timezone.excity.Europe/Isle_of_Man", "ਆਇਲ ਆਫ ਮੈਨ" },
            { "timezone.excity.Europe/Kaliningrad", "ਕਲੀਨਿੰਗ੍ਰੇਡ" },
            { "timezone.excity.Pacific/Kiritimati", "ਕਿਰਿਤਿਮਤੀ" },
            { "timezone.excity.Africa/Johannesburg", "ਜੋਹਨਸਬਰਗ" },
            { "timezone.excity.America/El_Salvador", "ਅਲ ਸਲਵਾਡੋਰ" },
            { "timezone.excity.America/Fort_Nelson", "ਫੋਰਟ ਨੈਲਸਨ" },
            { "timezone.excity.America/Los_Angeles", "ਲਾਸ ਐਂਜਲਸ" },
            { "timezone.excity.America/Mexico_City", "ਮੈਕਸੀਕੋ ਸਿਟੀ" },
            { "timezone.excity.America/Porto_Velho", "ਪੋਰਟੋ ਵੇਲ੍ਹੋ" },
            { "timezone.excity.America/Puerto_Rico", "ਪਿਊਰਟੋ ਰੀਕੋ" },
            { "timezone.excity.America/Tegucigalpa", "ਟੇਗੁਸੀਗਲਪਾ" },
            { "timezone.excity.Arctic/Longyearbyen", "ਲੋਂਗਈਅਰਬਾਇਨ" },
            { "timezone.excity.Atlantic/Cape_Verde", "ਕੇਪ ਵਰਡ" },
            { "timezone.excity.Australia/Lord_Howe", "ਲੌਰਡ ਹੋਵੇ" },
            { "timezone.excity.Australia/Melbourne", "ਮੈਲਬੋਰਨ" },
            { "timezone.excity.Indian/Antananarivo", "ਅੰਟਾਨਨੇਰਿਵੋ" },
            { "timezone.excity.Pacific/Guadalcanal", "ਗੁਆਡਾਕੇਨਲ" },
            { "timezone.excity.Africa/Dar_es_Salaam", "ਦਾਰ ਏਸ ਸਲਾਮ" },
            { "timezone.excity.America/Blanc-Sablon", "ਬਲੈਂਕ-ਸੈਬਲਾਨ" },
            { "timezone.excity.America/Buenos_Aires", "ਬੂਈਨਸ ਆਇਰਸ" },
            { "timezone.excity.America/Campo_Grande", "ਕੈਂਪੋ ਗ੍ਰਾਂਡੇ" },
            { "timezone.excity.America/Danmarkshavn", "ਡੈਨਮਾਰਕਸ਼ੌਨ" },
            { "timezone.excity.America/Dawson_Creek", "ਡੌਅਸਨ ਕ੍ਰੀਕ" },
            { "timezone.excity.America/Indiana/Knox", "ਨੋਕਸ, ਇੰਡੀਆਨਾ" },
            { "timezone.excity.America/Indianapolis", "ਇੰਡੀਆਨਾਪੋਲਿਸ" },
            { "timezone.excity.America/Punta_Arenas", "ਪੰਟਾ ਅਰੇਨਸ" },
            { "timezone.excity.America/Rankin_Inlet", "ਰੈਂਕਿਨ ਇਨਲੈਟ" },
            { "timezone.excity.America/Scoresbysund", "ਇੱਟੋਕੋਰਟੂਰਮੀਟ" },
            { "timezone.excity.Antarctica/Macquarie", "ਮੈਕਕਵੈਰੀ" },
            { "timezone.excity.Pacific/Bougainville", "ਬੋਗਨਵਿਲੇ" },
            { "timezone.excity.Pacific/Port_Moresby", "ਪੋਰਟ ਮੋਰੇਸਬੀ" },
            { "timezone.excity.America/Cambridge_Bay", "ਕੈਮਬ੍ਰਿਜ ਬੇ" },
            { "timezone.excity.America/Ciudad_Juarez", "ਸਿਉਡਾਡ ਹੁਆਰੇਜ਼" },
            { "timezone.excity.America/Coral_Harbour", "ਐਟੀਕੋਕਨ" },
            { "timezone.excity.America/Indiana/Vevay", "ਵੇਵੇ, ਇੰਡੀਆਨਾ" },
            { "timezone.excity.America/Lower_Princes", "ਲੋਅਰ ਪ੍ਰਿੰਸ’ਸ ਕਵਾਰਟਰ" },
            { "timezone.excity.America/Port_of_Spain", "ਪੋਰਟ ਔਫ ਸਪੇਨ" },
            { "timezone.excity.America/Santo_Domingo", "ਸੇਂਟੋ ਡੋਮਿੰਗੋ" },
            { "timezone.excity.America/St_Barthelemy", "ਸੇਂਟ ਬਾਰਥੇਲੇਮੀ" },
            { "timezone.excity.America/Swift_Current", "ਸਵਿਫਟ ਕਰੰਟ" },
            { "timezone.excity.Australia/Broken_Hill", "ਬ੍ਰੋਕਨ ਹਿਲ" },
            { "timezone.excity.America/Bahia_Banderas", "ਬਾਹੀਆ ਬਾਂਦੇਰਸ" },
            { "timezone.excity.America/Port-au-Prince", "ਪੋਰਟ-ਔ-ਪ੍ਰਿੰਸ" },
            { "timezone.excity.Atlantic/South_Georgia", "ਦੱਖਣੀ ਜਾਰਜੀਆ" },
            { "timezone.excity.America/Argentina/Salta", "ਸਾਲਟਾ" },
            { "timezone.excity.America/Indiana/Marengo", "ਮਾਰੇਂਗੋ, ਇੰਡੀਆਨਾ" },
            { "timezone.excity.America/Indiana/Winamac", "ਵਿਨਮੈਕ, ਇੰਡੀਆਨਾ" },
            { "timezone.excity.America/Argentina/Tucuman", "ਟੁਕੁਮਨ" },
            { "timezone.excity.America/Argentina/Ushuaia", "ਉਸ਼ਵਾਇਆ" },
            { "timezone.excity.America/Indiana/Tell_City", "ਟੈਲ ਸਿਟੀ, ਇੰਡੀਆਨਾ" },
            { "timezone.excity.America/Indiana/Vincennes", "ਵਿੰਸੇਨੇਸ, ਇੰਡੀਆਨਾ" },
            { "timezone.excity.Antarctica/DumontDUrville", "ਡਿਉਮੋਂਟ ਡਿਉਰਵਿਲੇ" },
            { "timezone.excity.America/Argentina/La_Rioja", "ਲਾ ਰਿਉਜਾ" },
            { "timezone.excity.America/Argentina/San_Juan", "ਸੇਨ ਜੁਆਨ" },
            { "timezone.excity.America/Argentina/San_Luis", "ਸੇਨ ਲੂਈਸ" },
            { "timezone.excity.America/Indiana/Petersburg", "ਪੀਟਰਸਬਰਗ, ਇੰਡੀਆਨਾ" },
            { "timezone.excity.America/Kentucky/Monticello", "ਮੋਂਟੀਸੈਲੋ, ਕੈਂਟਕੀ" },
            { "timezone.excity.America/North_Dakota/Beulah", "ਬਿਉਲਾ, ਉੱਤਰੀ ਡਕੋਟਾ" },
            { "timezone.excity.America/North_Dakota/Center", "ਸੇਂਟਰ, ਉੱਤਰੀ ਡਕੋਟਾ" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "ਰਿਓ ਗੈਲੇਗੋਸ" },
            { "timezone.excity.America/North_Dakota/New_Salem", "ਨਿਊ ਸਲੇਮ, ਉੱਤਰੀ ਡਕੋਟਾ" },
        };
        return data;
    }
}
