/*
 * Copyright (c) 2012, 2025, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_syr extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "ܥܕܢܐ ܕܓܪܝܢܟ",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Acre = new String[] {
               "ܥܕܢܘܬܐ ܫܪܫܝܬܐ ܥܕܢܘܬܐ ܫܪܫܝܬܐ ܕܐܝܟܝܪ",
               "",
               "ܥܕܢܘܬܐ ܩܝܬܝܬܐ ܕܐܝܟܝܪ",
               "",
               "ܥܕܢܘܬܐ ܕܐܝܟܝܪ",
               "",
            };
        final String[] Apia = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܦܝܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܦܝܐ",
               "",
               "ܥܕܢܐ ܕܐܦܝܐ",
               "",
            };
        final String[] Cook = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܓܙܝܪ̈ܐ ܕܟܘܟ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܓܙܝܪ̈ܐ ܕܟܘܟ",
               "",
               "ܥܕܢܐ ܓܙܝܪ̈ܐ ܕܟܘܟ",
               "",
            };
        final String[] Cuba = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܟܘܒܐ",
               "CST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܟܘܒܐ",
               "CDT",
               "ܥܕܢܐ ܕܟܘܒܐ",
               "CT",
            };
        final String[] Fiji = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܦܝܓܝ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܦܝܓܝ",
               "",
               "ܥܕܢܐ ܕܦܝܓܝ",
               "",
            };
        final String[] Gulf = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܡܥܠܢܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܗܘܒܕ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܗܘܒܕ",
               "",
               "ܕܗܘܒܕ",
               "",
            };
        final String[] Iran = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܝܪܐܢ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܝܪܐܢ",
               "",
               "ܥܕܢܐ ܕܐܝܪܐܢ",
               "",
            };
        final String[] Niue = new String[] {
               "ܥܕܢܐ ܕܢܝܘܝ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܘܡܣܟ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܘܡܣܟ",
               "",
               "ܥܕܢܐ ܕܘܡܣܟ",
               "",
            };
        final String[] Peru = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܦܝܪܘ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܦܝܪܘ",
               "",
               "ܥܕܢܐ ܕܦܝܪܘ",
               "",
            };
        final String[] Truk = new String[] {
               "ܥܕܢܐ ܕܬܫܘܟ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "ܥܕܢܐ ܕܓܙܝܪ̈ܐ ܕܘܐܝܟ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܬܫܝܠܝ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܬܫܝܠܝ",
               "",
               "ܥܕܢܐ ܕܬܫܝܠܝ",
               "",
            };
        final String[] China = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܨܝܢ",
               "CST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܨܝܢ",
               "CDT",
               "ܥܕܢܐ ܕܨܝܢ",
               "CT",
            };
        final String[] Cocos = new String[] {
               "ܥܕܢܐ ܕܓܙܝܖ̈ܐ ܕܟܘܟܘܣ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "ܥܕܢܐ ܕܕܒܝܣ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܗܢܕܘ",
               "IST",
               "",
               "IST",
               "",
               "IST",
            };
        final String[] Japan = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܝܦܢ",
               "JST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܝܦܢ",
               "JDT",
               "ܥܕܢܐ ܕܝܦܢ",
               "JT",
            };
        final String[] Korea = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܟܘܪܝܝܐ",
               "KST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܟܘܪܝܝܐ",
               "KST",
               "ܥܕܢܐ ܕܟܘܪܝܝܐ",
               "KST",
            };
        final String[] Nauru = new String[] {
               "ܥܕܢܐ ܕܢܐܘܪܘ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "ܥܕܢܐ ܕܢܝܦܐܠ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "ܥܕܢܐ ܕܦܠܐܘ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܣܡܘܐ",
               "SST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܣܡܘܐ",
               "SST",
               "ܥܕܢܐ ܕܣܡܘܐ",
               "SST",
            };
        final String[] Syowa = new String[] {
               "ܥܕܢܐ ܕܣܝܘܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܬܘܢܓܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܬܘܢܓܐ",
               "",
               "ܥܕܢܐ ܬܘܢܓܐ",
               "",
            };
        final String[] Yukon = new String[] {
               "ܥܕܢܐ ܕܝܘܩܘܢ",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܠܐܣܟܐ",
               "AKST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܠܐܣܟܐ",
               "AKDT",
               "ܥܕܢܐ ܕܐܠܐܣܟܐ",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܡܙܢ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܡܙܢ",
               "",
               "ܥܕܢܐ ܕܐܡܙܢ",
               "",
            };
        final String[] Anadyr = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܢܐܕܝܪ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܢܐܕܝܪ",
               "",
               "ܥܕܢܐ ܕܐܢܐܕܝܪ",
               "",
            };
        final String[] Azores = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܙܘܪ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܙܘܪ",
               "",
               "ܥܕܢܐ ܕܐܙܘܪ",
               "",
            };
        final String[] Bhutan = new String[] {
               "ܥܕܢܐ ܕܒܘܬܐܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "ܥܕܢܐ ܕܒܪܘܢܐܝ ܕܐܪܘܣܐܠܡ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܓܙܪܬܐ ܦܨܚܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܓܙܪܬܐ ܦܨܚܐ",
               "",
               "ܥܕܢܐ ܕܓܙܪܬܐ ܦܨܚܐ",
               "",
            };
        final String[] Guyana = new String[] {
               "ܥܕܢܐ ܕܓܘܝܐܢܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܝܣܪܐܝܠ",
               "IST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܝܣܪܐܝܠ",
               "IDT",
               "ܥܕܢܐ ܕܐܝܣܪܐܝܠ",
               "IT",
            };
        final String[] Mawson = new String[] {
               "ܥܕܢܐ ܕܡܐܘܣܘܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܡܘܣܟܘ",
               "MSK",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܡܘܣܟܘ",
               "MSK",
               "ܥܕܢܐ ܕܡܘܣܟܘ",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "ܥܕܢܐ ܕܦܘܢܐܦܝ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܣܡܐܪܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܣܡܐܪܐ",
               "",
               "ܥܕܢܐ ܕܣܡܐܪܐ",
               "",
            };
        final String[] Tahiti = new String[] {
               "ܥܕܢܐ ܕܬܗܝܬܝ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܬܐܝܦܐܝ",
               "CST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܬܐܝܦܐܝ",
               "CDT",
               "ܥܕܢܐ ܕܬܐܝܦܐܝ",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "ܥܕܢܐ ܕܬܘܒܐܠܘ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "ܥܕܢܐ ܕܒܘܣܬܘܟ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "ܥܕܢܐ ܕܘܝܠܝܣ ܘܦܘܬܘܢܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Armenia = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܪܡܢܝܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܪܡܢܝܐ",
               "",
               "ܥܕܢܐ ܕܐܪܡܢܝܐ",
               "",
            };
        final String[] Bolivia = new String[] {
               "ܥܕܢܐ ܕܒܘܠܝܒܝܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܬܫܐܬܡ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܬܫܐܬܡ",
               "",
               "ܥܕܢܐ ܕܬܫܐܬܡ",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "ܥܕܢܘܬܐ ܬܒܠܝܬܐ ܡܛܟܘܣܬܐ",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "ܥܕܢܐ ܕܐܩܘܐܕܘܪ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "ܥܕܢܐ ܕܓܡܒܝܪ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܓܘܪܓܝܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܓܘܪܓܝܐ",
               "",
               "ܥܕܢܐ ܕܓܘܪܓܝܐ",
               "",
            };
        final String[] Irkutsk = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܝܪܟܘܬܣܟ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܝܪܟܘܬܣܟ",
               "",
               "ܥܕܢܐ ܕܐܝܪܟܘܬܣܟ",
               "",
            };
        final String[] Magadan = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܡܐܓܕܐܢ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܡܐܓܕܐܢ",
               "",
               "ܥܕܢܐ ܕܡܐܓܐܕܐܢ",
               "",
            };
        final String[] Myanmar = new String[] {
               "ܥܕܢܐ ܕܡܝܐܢܡܐܪ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܓܙܪܬܐ ܕܢܘܪܦܠܟ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܓܙܪܬܐ ܕܢܘܪܦܠܟ",
               "",
               "ܥܕܢܐ ܕܓܙܪܬܐ ܕܢܘܪܦܠܟ",
               "",
            };
        final String[] Noronha = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܦܪܢܢܕܘ ܕܢܘܪܘܢܗܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܦܪܢܢܕܘ ܕܢܘܪܘܢܗܐ",
               "",
               "ܥܕܢܐ ܕܦܪܢܢܕܘ ܕܢܘܪܘܢܗܐ",
               "",
            };
        final String[] Reunion = new String[] {
               "ܥܕܢܐ ܕܪܝܘܢܝܘܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "ܥܕܢܐ ܕܪܘܬܝܪܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "ܥܕܢܐ ܕܓܙܝܪ̈ܐ ܕܫܠܝܡܘܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "ܥܕܢܐ ܕܬܘܟܝܠܐܘ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܪܘܓܘܐܝ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܪܘܓܘܐܝ",
               "",
               "ܥܕܢܐ ܕܐܘܪܘܓܘܐܝ",
               "",
            };
        final String[] Vanuatu = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܐܢܘܐܛܘ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܒܐܢܘܐܛܘ",
               "",
               "ܥܕܢܐ ܕܒܐܢܘܐܛܘ",
               "",
            };
        final String[] Yakutsk = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܝܐܟܘܬܣܟ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܝܐܟܘܬܣܟ",
               "",
               "ܥܕܢܐ ܕܝܐܟܘܬܣܟ",
               "",
            };
        final String[] Atlantic = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܐܛܠܢܛܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "AST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܐܛܠܢܛܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "AST",
               "ܥܕܢܐ ܐܛܠܢܛܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "AST",
            };
        final String[] Brasilia = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܪܐܣܝܠܝܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܒܪܐܣܝܠܝܐ",
               "",
               "ܥܕܢܐ ܕܒܪܐܣܝܠܝܐ",
               "",
            };
        final String[] Chamorro = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܬܫܐܡܘܪܘ",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܟܘܠܘܡܒܝܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܟܘܠܘܡܒܝܐ",
               "",
               "ܥܕܢܐ ܕܟܘܠܘܡܒܝܐ",
               "",
            };
        final String[] Falkland = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܓܙܝܪ̈ܐ ܕܦܠܟܠܢܕ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܓܙܝܪ̈ܐ ܕܦܠܟܠܢܕ",
               "",
               "ܥܕܢܐ ܕܓܙܝܪ̈ܐ ܕܦܠܟܠܢܕ",
               "",
            };
        final String[] Malaysia = new String[] {
               "ܥܕܢܐ ܕܡܠܝܙܝܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "ܥܕܢܐ ܕܓܙܪܬܐ ܡܐܠܕܝܒܝܬܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܠܐܢܒܐܬܘܪ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܠܐܢܒܐܬܘܪ",
               "",
               "ܥܕܢܐ ܕܐܘܠܐܢܒܐܬܘܪ",
               "",
            };
        final String[] Pakistan = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܦܐܟܣܬܐܢ",
               "PKT",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܦܐܟܣܬܐܢ",
               "PKST",
               "ܥܕܢܐ ܕܦܐܟܣܬܐܢ",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܦܪܓܘܐܝ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܦܪܓܘܐܝ",
               "",
               "ܥܕܢܐ ܕܦܪܓܘܐܝ",
               "",
            };
        final String[] Pitcairn = new String[] {
               "ܥܕܢܐ ܕܦܝܬܟܐܝܪܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܣܐܚܐܠܝܢ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܣܐܚܐܠܝܢ",
               "",
               "ܥܕܢܐ ܕܣܐܚܐܠܝܢ",
               "",
            };
        final String[] Suriname = new String[] {
               "ܥܕܢܐ ܕܣܘܪܝܢܐܡ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܪܓܢܬܝܢܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܪܓܢܬܝܢܐ",
               "",
               "ܥܕܢܐ ܕܐܪܓܢܬܝܢܐ",
               "",
            };
        final String[] Christmas = new String[] {
               "ܥܕܢܐ ܕܓܙܪܬܐ ܕܟܪܝܣܬܡܣ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "ܥܕܢܐ ܕܓܐܠܦܐܓܘܣ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܗܘܢܓ ܟܘܢܓ",
               "HKT",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܗܘܢܓ ܟܘܢܓ",
               "HKST",
               "ܥܕܢܐ ܕܗܘܢܓ ܟܘܢܓ",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "ܥܕܢܐ ܕܗܢܕܘܨܝܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܦܝܬܪܘܦܒܠܒܣܟܝ-ܟܐܡܟܬܣܟܝ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܦܝܬܪܘܦܒܠܒܣܟܝ-ܟܐܡܟܬܣܟܝ",
               "",
               "ܥܕܢܐ ܕܦܝܬܪܘܦܒܠܒܣܟܝ-ܟܐܡܟܬܣܟܝ",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "ܥܕܢܐ ܕܩܝܪܓܝܙܣܬܐܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܠܘܪܕ ܗܐܘ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܠܘܪܕ ܗܐܘ",
               "",
               "ܥܕܢܐ ܕܠܘܪܕ ܗܐܘ",
               "",
            };
        final String[] Marquesas = new String[] {
               "ܥܕܢܐ ܕܡܐܪܟܐܘܣܐܣ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܡܘܪܝܛܝܘܣ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܡܘܪܝܛܝܘܣ",
               "",
               "ܥܕܢܐ ܕܡܘܪܝܛܝܘܣ",
               "",
            };
        final String[] Singapore = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܣܝܢܓܐܦܘܪ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "ܥܕܢܐ ܕܒܢܙܘܝܠܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܘܠܓܘܓܪܐܕ",
               "MSK",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܒܘܠܓܘܓܪܐܕ",
               "MSK",
               "ܥܕܢܐ ܕܒܘܠܓܘܓܪܐܕ",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܙܪܒܝܓܐܢ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܙܪܒܝܓܐܢ",
               "",
               "ܥܕܢܐ ܕܐܙܪܒܝܓܐܢ",
               "",
            };
        final String[] Bangladesh = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܢܓܠܐܕܝܫ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܒܢܓܠܐܕܝܫ",
               "",
               "ܥܕܢܐ ܕܒܢܓܠܐܕܝܫ",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܟܐܦ ܒܝܪܕܝ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܟܐܦ ܒܝܪܕܝ",
               "",
               "ܥܕܢܐ ܕܟܐܦ ܒܝܪܕܝ",
               "",
            };
        final String[] East_Timor = new String[] {
               "ܥܕܢܐ ܕܡܕܢܚ ܬܝܡܘܪ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "ܥܕܢܐ ܕܣܐܝܫܝܠ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "ܥܕܢܐ ܕܬܐܓܝܟܣܬܐܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܙܒܟܣܬܐܢ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܙܒܟܣܬܐܢ",
               "",
               "ܥܕܢܐ ܕܐܘܙܒܟܣܬܐܢ",
               "",
            };
        final String[] Afghanistan = new String[] {
               "ܥܕܢܐ ܕܐܦܓܐܢܣܬܐܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܟܪܐܣܢܘܝܪܣܟ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܟܪܐܣܢܘܝܪܣܟ",
               "",
               "ܥܕܢܐ ܕܟܪܐܣܢܘܝܪܣܟ",
               "",
            };
        final String[] New_Zealand = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܢܝܘ ܙܝܠܢܕ",
               "NZST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܢܝܘ ܙܝܠܢܕ",
               "NZDT",
               "ܥܕܢܐ ܕܢܝܘ ܙܝܠܢܕ",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܢܘܒܘܣܝܒܪܣܟ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܢܘܒܘܣܝܒܪܣܟ",
               "",
               "ܥܕܢܐ ܕܢܘܒܘܣܝܒܪܣܟ",
               "",
            };
        final String[] Philippines = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܦܝܠܝܦܝܢܝܐ",
               "PST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܦܝܠܝܦܝܢܝܐ",
               "PDT",
               "ܥܕܢܐ ܕܦܝܠܝܦܝܢܝܐ",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܠܐܕܝܒܘܣܬܘܟ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܒܠܐܕܝܒܘܣܬܘܟ",
               "",
               "ܥܕܢܐ ܕܒܠܐܕܝܒܘܣܬܘܟ",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "ܥܕܢܐ ܕܐܘܩܝܢܘܣ ܗܢܕܘܝܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "ܥܕܢܐ ܕܓܙܝܪ̈ܐ ܕܠܐܝܢ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܢܝܘܦܐܘܢܠܢܕ",
               "NST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܢܝܘܦܐܘܢܠܢܕ",
               "NDT",
               "ܥܕܢܐ ܕܢܝܘܦܐܘܢܠܢܕ",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܬܘܪܟܡܢܣܬܐܢ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܬܘܪܟܡܢܣܬܐܢ",
               "",
               "ܥܕܢܐ ܕܬܘܪܟܡܢܣܬܐܢ",
               "",
            };
        final String[] French_Guiana = new String[] {
               "ܥܕܢܐ ܕܓܘܝܐܢܐ ܦܪܢܣܝܬܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܢܝܘ ܟܠܝܕܘܢܝܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܢܝܘ ܟܠܝܕܘܢܝܐ",
               "",
               "ܥܕܢܐ ܕܢܝܘ ܟܠܝܕܘܢܝܐ",
               "",
            };
        final String[] South_Georgia = new String[] {
               "ܥܕܢܐ ܕܓܝܘܪܓܝܐ ܬܝܡܢܝܬܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܝܟܐܬܝܪܢܒܝܪܓ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܝܟܐܬܝܪܢܒܝܪܓ",
               "",
               "ܥܕܢܐ ܕܝܟܐܬܝܪܢܒܝܪܓ",
               "",
            };
        final String[] Africa_Central = new String[] {
               "ܥܕܢܐ ܕܡܨܥܝܬܐ ܐܦܪܝܩܐ",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "ܥܕܢܐ ܕܡܕܢܚ ܐܦܪܝܩܐ",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܡܥܪܒ ܐܦܪܝܩܐ",
               "WAT",
               "ܥܕܢܐ ܩܝܬܝܬܐ ܕܡܥܪܒ ܐܦܪܝܩܐ",
               "WAT",
               "ܥܕܢܐ ܕܡܥܪܒ ܐܦܪܝܩܐ",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "ܥܕܢܐ ܕܕܘܡܘܢܬ ܕܐܘܪܒܝܠ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܪܘܦܐ ܡܨܥܝܬܐ",
               "CET",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܪܘܦܐ ܡܨܥܝܬܐ",
               "CEST",
               "ܥܕܢܐ ܕܐܘܪܘܦܐ ܡܨܥܝܬܐ",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܪܘܦܐ ܡܕܢܚܝܬܐ",
               "EET",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܪܘܦܐ ܡܕܢܚܝܬܐ",
               "EEST",
               "ܥܕܢܐ ܕܐܘܪܘܦܐ ܡܕܢܚܝܬܐ",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܪܘܦܐ ܡܥܪܒܝܬܐ",
               "WET",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܪܘܦܐ ܡܥܪܒܝܬܐ",
               "WEST",
               "ܥܕܢܐ ܕܐܘܪܘܦܐ ܡܥܪܒܝܬܐ",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܡܟܣܝܩܘ ܫܝܢܝܬܐ",
               "MST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܡܟܣܝܩܘ ܫܝܢܝܬܐ",
               "MDT",
               "ܥܕܢܐ ܕܡܟܣܝܩܘ ܫܝܢܝܬܐ",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܬܝܡܢ ܐܦܪܝܩܐ",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܡܨܥܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "CST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܡܨܥܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "CDT",
               "ܥܕܢܐ ܡܨܥܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܡܕܢܚܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "EST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܡܕܢܚܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "EST",
               "ܥܕܢܐ ܡܕܢܚܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܫܝܢܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "PST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܫܝܢܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "PDT",
               "ܥܕܢܐ ܫܝܢܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "ܥܕܢܐ ܕܦܪܢܣܐ ܬܝܡܢܝܬܐ ܘܐܢܬܪܬܝܟܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "ܥܕܢܐ ܕܓܙܝܪ̈ܐ ܕܓܝܠܒܪܬ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܗܐܘܐܝܝ ܐܠܘܫܝܢ",
               "HST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܗܐܘܐܝܝ ܐܠܘܫܝܢ",
               "HST",
               "ܥܕܢܐ ܕܗܐܘܐܝܝ ܐܠܘܫܝܢ",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "ܥܕܢܐ ܕܓܙܝܪ̈ܐ ܕܦܝܢܝܟܣ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܣܐܢܬ ܦܝܥܪ ܘܡܩܘܠܘܢ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܣܐܢܬ ܦܝܥܪ ܘܡܩܘܠܘܢ",
               "",
               "ܥܕܢܐ ܕܣܐܢܬ ܦܝܥܪ ܘܡܩܘܠܘܢ",
               "",
            };
        final String[] America_Mountain = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܛܘܪܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "MST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܛܘܪܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "MST",
               "ܥܕܢܐ ܛܘܪܝܬܐ ܕܐܡܪܝܟܐ ܓܪܒܝܝܬܐ",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "ܥܕܢܐ ܕܓܙܝܪ̈ܐ ܕܡܐܪܫܐܠ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "ܥܕܢܐ ܕܦܐܦܘܐ ܓܝܢܝܐ ܚܕܬܐ",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܣܬܪܠܝܐ ܡܨܥܝܬܐ",
               "ACST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܣܬܪܠܝܐ ܡܨܥܝܬܐ",
               "ACDT",
               "ܥܕܢܐ ܕܐܘܣܬܪܠܝܐ ܡܨܥܝܬܐ",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܣܬܪܠܝܐ ܡܕܢܚܝܬܐ",
               "AEST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܣܬܪܠܝܐ ܡܕܢܚܝܬܐ",
               "AEDT",
               "ܥܕܢܐ ܕܐܘܣܬܪܠܝܐ ܡܕܢܚܝܬܐ",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܘܣܬܪܠܝܐ ܡܥܪܒܝܬܐ",
               "AWST",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܕܐܘܣܬܪܠܝܐ ܡܥܪܒܝܬܐ",
               "AWDT",
               "ܥܕܢܐ ܕܐܘܣܬܪܠܝܐ ܡܥܪܒܝܬܐ",
               "AWT",
            };
        final String[] Indonesia_Central = new String[] {
               "ܥܕܢܐ ܕܗܢܕܘܨܝܢ ܡܨܥܝܬܐ",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "ܥܕܢܐ ܕܗܢܕܘܨܝܢ ܡܕܢܚܝܬܐ",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "ܥܕܢܐ ܕܗܢܕܘܨܝܢ ܡܥܪܒܝܬܐ",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Australia_CentralWestern = new String[] {
               "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܡܥܪܒܝܬܐ ܡܨܥܝܬܐ ܕܐܘܣܬܪܠܝܐ",
               "",
               "ܥܕܢܐ ܕܒܗܪ ܝܘܡܐ ܡܥܪܒܝܬܐ ܡܨܥܝܬܐ ܕܐܘܣܬܪܠܝܐ",
               "",
               "ܥܕܢܐ ܡܥܪܒܝܬܐ ܡܨܥܝܬܐ ܕܐܘܣܬܪܠܝܐ",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "GB",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܪܝܛܢܝܐ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "NZ", New_Zealand },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "AGT", Argentina },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CET", Europe_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "EET", Europe_Eastern },
            { "EST", America_Eastern },
            { "HST", Hawaii_Aleutian },
            { "IET", America_Eastern },
            { "IST", India },
            { "JST", Japan },
            { "MET", Europe_Central },
            { "MIT", Apia },
            { "MST", America_Mountain },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRC", China },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "ROK", Korea },
            { "SST", Solomon },
            { "UCT",
                new String[] {
                    "ܥܕܢܘܬܐ ܬܒܠܝܬܐ ܡܛܟܘܣܬܐ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "VST", Indochina },
            { "WET", Europe_Western },
            { "Cuba", Cuba },
            { "Eire",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܝܪܠܢܕ",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "GMT0", GMT },
            { "Iran", Iran },
            { "W-SU", Moscow },
            { "Zulu",
                new String[] {
                    "ܥܕܢܘܬܐ ܬܒܠܝܬܐ ܡܛܟܘܣܬܐ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Egypt", Europe_Eastern },
            { "Japan", Japan },
            { "Libya", Europe_Eastern },
            { "Israel", Israel },
            { "Navajo", America_Mountain },
            { "Poland", Europe_Central },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UCT",
                new String[] {
                    "ܥܕܢܘܬܐ ܬܒܠܝܬܐ ܡܛܟܘܣܬܐ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Etc/UTC", ETC_UTC },
            { "GB-Eire",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܪܝܛܢܝܐ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Iceland", GMT },
            { "Jamaica", America_Eastern },
            { "MST7MDT", America_Mountain },
            { "NZ-CHAT", Chatham },
            { "PST8PDT", America_Pacific },
            { "Etc/GMT0", GMT },
            { "Etc/Zulu",
                new String[] {
                    "ܥܕܢܘܬܐ ܬܒܠܝܬܐ ܡܛܟܘܣܬܐ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Hongkong", Hong_Kong },
            { "Portugal", Europe_Western },
            { "US/Samoa", Samoa },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Etc/GMT+0", GMT },
            { "Etc/GMT-0", GMT },
            { "Greenwich", GMT },
            { "Kwajalein", Marshall_Islands },
            { "Singapore", Singapore },
            { "US/Alaska", Alaska },
            { "US/Hawaii", Hawaii_Aleutian },
            { "Universal",
                new String[] {
                    "ܥܕܢܘܬܐ ܬܒܠܝܬܐ ܡܛܟܘܣܬܐ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dacca", Bangladesh },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macao", China },
            { "Asia/Macau", China },
            { "Asia/Seoul", Korea },
            { "US/Arizona", America_Mountain },
            { "US/Central", America_Central },
            { "US/Eastern", America_Eastern },
            { "US/Pacific", America_Pacific },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Syowa },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Asia/Thimbu", Bhutan },
            { "Asia/Yangon", Cocos },
            { "Brazil/Acre", Acre },
            { "Brazil/East", Brasilia },
            { "Brazil/West", Amazon },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Kyiv", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Papua_New_Guinea },
            { "US/Aleutian", Hawaii_Aleutian },
            { "US/Michigan", America_Eastern },
            { "US/Mountain", America_Mountain },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Atka", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kolkata", India },
            { "Asia/Kuching", Brunei },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Canada/Yukon", Yukon },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmara", Africa_Eastern },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Tel_Aviv", Israel },
            { "Asia/Ust-Nera", Vladivostok },
            { "Australia/ACT", Australia_Eastern },
            { "Australia/LHI", Lord_Howe },
            { "Australia/NSW", Australia_Eastern },
            { "Etc/Greenwich", GMT },
            { "Etc/Universal",
                new String[] {
                    "ܥܕܢܘܬܐ ܬܒܠܝܬܐ ܡܛܟܘܣܬܐ",
                    "UTC",
                    "",
                    "UTC",
                    "",
                    "UTC",
                }
            },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܐܝܪܠܢܕ",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܪܝܛܢܝܐ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܪܝܛܢܝܐ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Chuuk", Papua_New_Guinea },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "Pacific/Samoa", Samoa },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "America/Virgin", Atlantic },
            { "Asia/Ashkhabad", Turkmenistan },
            { "Asia/Chongqing", China },
            { "Asia/Chungking", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Kathmandu", Nepal },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Atlantic/Faroe", Europe_Western },
            { "Australia/West", Australia_Western },
            { "Canada/Central", America_Central },
            { "Canada/Eastern", America_Eastern },
            { "Canada/Pacific", America_Pacific },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܪܝܛܢܝܐ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Nicosia", Europe_Eastern },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Mexico/BajaSur", Mexico_Pacific },
            { "Mexico/General", America_Central },
            { "Pacific/Easter", Easter },
            { "Pacific/Kanton", Phoenix_Islands },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Solomon },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Marshall_Islands },
            { "Pacific/Wallis", Gilbert_Islands },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Knox_IN", America_Central },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Asia/Ulan_Bator", Mongolia },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/North", Australia_Central },
            { "Australia/Perth", Australia_Western },
            { "Australia/South", Australia_Central },
            { "Canada/Atlantic", Atlantic },
            { "Canada/Mountain", America_Mountain },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܪܝܛܢܝܐ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Tiraspol", Europe_Eastern },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", French_Southern },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "Pacific/Pohnpei", Solomon },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Atikokan", America_Eastern },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Eirunepe", Acre },
            { "America/Ensenada", America_Pacific },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Australia_Western },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Ho_Chi_Minh", Indochina },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Brazil/DeNoronha", Noronha },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Mexico/BajaNorte", America_Pacific },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Chile/Continental", Chile },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "US/Indiana-Starke", America_Central },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/Porto_Acre", Acre },
            { "America/Rio_Branco", Acre },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Ujung_Pandang", Indonesia_Central },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Canberra", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Australia/Tasmania", Australia_Eastern },
            { "Australia/Victoria", Australia_Eastern },
            { "Chile/EasterIsland", Easter },
            { "Europe/Isle_of_Man",
                new String[] {
                    "ܥܕܢܐ ܕܓܪܝܢܟ",
                    "GMT",
                    "ܥܕܢܐ ܡܫܘܚܬܢܝܬܐ ܕܒܪܝܛܢܝܐ",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Canada/Newfoundland", Newfoundland },
            { "Canada/Saskatchewan", America_Central },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", America_Pacific },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Australia/Queensland", Australia_Eastern },
            { "Australia/Yancowinna", Australia_Central },
            { "Pacific/Port_Moresby", DumontDUrville },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Jujuy", Argentina },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Cordoba", Argentina },
            { "America/Argentina/Mendoza", Argentina },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "ܥܕܢ" },
            { "timezone.excity.Asia/Baku", "ܒܐܟܘ" },
            { "timezone.excity.Asia/Dili", "ܕܝܠܝ" },
            { "timezone.excity.Asia/Gaza", "ܥܙܐ" },
            { "timezone.excity.Asia/Hovd", "ܗܘܒܕ" },
            { "timezone.excity.Asia/Omsk", "ܐܘܡܣܟ" },
            { "timezone.excity.Asia/Oral", "ܐܘܪܐܠ" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "ܥܡܐܢ" },
            { "timezone.excity.Asia/Aqtau", "ܐܟܬܐܘ" },
            { "timezone.excity.Asia/Chita", "ܬܫܝܬܐ" },
            { "timezone.excity.Asia/Dhaka", "ܕܟܐ" },
            { "timezone.excity.Asia/Dubai", "ܕܘܒܐܝ" },
            { "timezone.excity.Asia/Kabul", "ܟܐܒܘܠ" },
            { "timezone.excity.Asia/Macau", "ܡܐܟܐܘ" },
            { "timezone.excity.Asia/Qatar", "ܩܛܪ" },
            { "timezone.excity.Asia/Seoul", "ܣܐܘܠ" },
            { "timezone.excity.Asia/Tokyo", "ܛܘܟܝܘ" },
            { "timezone.excity.Asia/Tomsk", "ܬܘܡܣܟ" },
            { "America/Argentina/Catamarca", Argentina },
            { "America/Kentucky/Louisville", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "ܓܘܒܐ" },
            { "timezone.excity.Africa/Lome", "ܠܘܡܝ" },
            { "timezone.excity.Asia/Almaty", "ܐܠܡܐܬܝ" },
            { "timezone.excity.Asia/Anadyr", "ܐܢܐܕܝܪ" },
            { "timezone.excity.Asia/Aqtobe", "ܐܟܬܘܒ" },
            { "timezone.excity.Asia/Atyrau", "ܐܬܝܪܘ" },
            { "timezone.excity.Asia/Beirut", "ܒܝܪܘܬ" },
            { "timezone.excity.Asia/Brunei", "ܒܪܘܢܐܝ" },
            { "timezone.excity.Asia/Hebron", "ܚܒܪܘܢ" },
            { "timezone.excity.Asia/Kuwait", "ܟܘܝܬ" },
            { "timezone.excity.Asia/Manila", "ܡܐܢܝܠܐ" },
            { "timezone.excity.Asia/Muscat", "ܡܣܩܛ" },
            { "timezone.excity.Asia/Riyadh", "ܪܝܐܕ" },
            { "timezone.excity.Asia/Saigon", "ܡܕܝܢܬܐ ܕܗܘ ܟܝ ܡܝܢ" },
            { "timezone.excity.Asia/Taipei", "ܬܐܝܦܐܝ" },
            { "timezone.excity.Asia/Tehran", "ܬܗܪܢ" },
            { "timezone.excity.Asia/Urumqi", "ܐܘܪܘܡܟܝ" },
            { "timezone.excity.Etc/Unknown", "ܡܕܝܢܬܐ ܠܐ ܝܕܥܝܬܐ" },
            { "timezone.excity.Europe/Kiev", "ܟܝܝܒ" },
            { "timezone.excity.Europe/Oslo", "ܐܘܣܠܘ" },
            { "timezone.excity.Europe/Riga", "ܪܝܓܐ" },
            { "timezone.excity.Europe/Rome", "ܪܘܡܝ" },
            { "timezone.excity.Indian/Mahe", "ܡܐܗܝ" },
            { "America/Indiana/Indianapolis", America_Eastern },
            { "timezone.excity.Africa/Accra", "ܐܟܪܐ" },
            { "timezone.excity.Africa/Cairo", "ܩܐܗܖ̈ܗ" },
            { "timezone.excity.Africa/Ceuta", "ܣܒܬܐ" },
            { "timezone.excity.Africa/Dakar", "ܕܐܟܐܪ" },
            { "timezone.excity.Africa/Lagos", "ܠܐܓܘܣ" },
            { "timezone.excity.Africa/Tunis", "ܬܘܢܣ" },
            { "timezone.excity.America/Adak", "ܐܕܐܟ" },
            { "timezone.excity.America/Lima", "ܠܝܡܐ" },
            { "timezone.excity.America/Nome", "ܢܘܡ" },
            { "timezone.excity.Asia/Baghdad", "ܒܓܕܕ" },
            { "timezone.excity.Asia/Bahrain", "ܒܚܪܝܢ" },
            { "timezone.excity.Asia/Bangkok", "ܒܐܢܟܘܟ" },
            { "timezone.excity.Asia/Barnaul", "ܒܐܪܢܐܘܠ" },
            { "timezone.excity.Asia/Bishkek", "ܒܝܫܟܝܟ" },
            { "timezone.excity.Asia/Colombo", "ܟܘܠܘܡܒܘ" },
            { "timezone.excity.Asia/Irkutsk", "ܐܝܪܟܘܬܣܟ" },
            { "timezone.excity.Asia/Jakarta", "ܓܐܟܐܪܬܐ" },
            { "timezone.excity.Asia/Karachi", "ܟܪܐܟܝ" },
            { "timezone.excity.Asia/Kuching", "ܟܘܫܝܢܓ" },
            { "timezone.excity.Asia/Magadan", "ܡܐܓܐܕܐܢ" },
            { "timezone.excity.Asia/Nicosia", "ܢܝܩܘܣܝܐ" },
            { "timezone.excity.Asia/Rangoon", "ܝܢܓܘܢ" },
            { "timezone.excity.Asia/Tbilisi", "ܬܦܠܝܣ" },
            { "timezone.excity.Asia/Thimphu", "ܬܝܡܦܘ" },
            { "timezone.excity.Asia/Yakutsk", "ܝܐܟܘܬܣܟ" },
            { "timezone.excity.Asia/Yerevan", "ܝܪܒܐܢ" },
            { "timezone.excity.Europe/Kirov", "ܟܝܪܘܒ" },
            { "timezone.excity.Europe/Malta", "ܡܝܠܛܐ" },
            { "timezone.excity.Europe/Minsk", "ܡܝܢܣܟ" },
            { "timezone.excity.Europe/Paris", "ܦܐܪܝܣ" },
            { "timezone.excity.Europe/Sofia", "ܣܘܦܝܐ" },
            { "timezone.excity.Europe/Vaduz", "ܒܕܘܙ" },
            { "timezone.excity.Indian/Cocos", "ܟܘܟܘܣ" },
            { "timezone.excity.Pacific/Apia", "ܐܦܝܐ" },
            { "timezone.excity.Pacific/Fiji", "ܦܝܓܝ" },
            { "timezone.excity.Pacific/Guam", "ܓܘܐܡ" },
            { "timezone.excity.Pacific/Niue", "ܢܝܘܝ" },
            { "timezone.excity.Pacific/Truk", "ܬܫܘܟ" },
            { "timezone.excity.Pacific/Wake", "ܘܐܝܟ" },
            { "timezone.excity.Africa/Asmera", "ܐܣܡܐܪܐ" },
            { "timezone.excity.Africa/Bamako", "ܒܐܡܐܟܘ" },
            { "timezone.excity.Africa/Bangui", "ܒܐܢܓܐܘܝ" },
            { "timezone.excity.Africa/Banjul", "ܒܐܢܓܘܠ" },
            { "timezone.excity.Africa/Bissau", "ܒܝܣܐܘ" },
            { "timezone.excity.Africa/Douala", "ܕܘܐܠܐ" },
            { "timezone.excity.Africa/Harare", "ܗܪܐܪܝ" },
            { "timezone.excity.Africa/Kigali", "ܟܝܓܐܠܝ" },
            { "timezone.excity.Africa/Luanda", "ܠܘܐܢܕܐ" },
            { "timezone.excity.Africa/Lusaka", "ܠܘܣܐܟܐ" },
            { "timezone.excity.Africa/Malabo", "ܡܐܠܐܒܘ" },
            { "timezone.excity.Africa/Maputo", "ܡܐܦܘܬܘ" },
            { "timezone.excity.Africa/Maseru", "ܡܐܣܝܪܘ" },
            { "timezone.excity.Africa/Niamey", "ܢܝܐܡܝ" },
            { "timezone.excity.America/Aruba", "ܐܪܘܒܐ" },
            { "timezone.excity.America/Bahia", "ܒܐܗܝܐ" },
            { "timezone.excity.America/Belem", "ܒܝܠܝܡ" },
            { "timezone.excity.America/Boise", "ܒܘܝܙܝ" },
            { "timezone.excity.America/Jujuy", "ܓܘܓܘܝ" },
            { "timezone.excity.America/Sitka", "ܣܝܛܟܐ" },
            { "timezone.excity.America/Thule", "ܬܘܠ" },
            { "timezone.excity.Asia/Ashgabat", "ܥܫܩܐܒܐܕ" },
            { "timezone.excity.Asia/Calcutta", "ܟܘܠܟܬܐ" },
            { "timezone.excity.Asia/Damascus", "ܕܪܡܣܘܩ" },
            { "timezone.excity.Asia/Dushanbe", "ܕܘܫܐܢܒܝ" },
            { "timezone.excity.Asia/Jayapura", "ܓܐܝܦܘܪܐ" },
            { "timezone.excity.Asia/Katmandu", "ܟܐܬܡܐܢܕܘ" },
            { "timezone.excity.Asia/Khandyga", "ܚܐܢܕܝܓܐ" },
            { "timezone.excity.Asia/Makassar", "ܡܐܟܐܣܐܪ" },
            { "timezone.excity.Asia/Qostanay", "ܟܘܣܬܐܢܐܝ" },
            { "timezone.excity.Asia/Sakhalin", "ܣܐܚܐܠܝܢ" },
            { "timezone.excity.Asia/Shanghai", "ܫܢܓܗܐܝܝ" },
            { "timezone.excity.Asia/Tashkent", "ܬܫܟܝܢܬ" },
            { "timezone.excity.Asia/Ust-Nera", "ܐܘܣܬ-ܢܝܪܐ" },
            { "timezone.excity.Europe/Athens", "ܐܬܢܘܣ" },
            { "timezone.excity.Europe/Berlin", "ܒܪܠܝܢ" },
            { "timezone.excity.Europe/Dublin", "ܕܒܠܢ" },
            { "timezone.excity.Europe/Jersey", "ܓܝܪܙܝ" },
            { "timezone.excity.Europe/Lisbon", "ܠܫܒܘܢܐ" },
            { "timezone.excity.Europe/London", "ܠܘܢܕܘܢ" },
            { "timezone.excity.Europe/Madrid", "ܡܕܪܝܕ" },
            { "timezone.excity.Europe/Monaco", "ܡܘܢܐܟܘ" },
            { "timezone.excity.Europe/Moscow", "ܡܘܣܟܘ" },
            { "timezone.excity.Europe/Prague", "ܦܪܐܓ" },
            { "timezone.excity.Europe/Samara", "ܣܡܐܪܐ" },
            { "timezone.excity.Europe/Skopje", "ܣܩܘܦܝܐ" },
            { "timezone.excity.Europe/Tirane", "ܬܝܪܐܢ" },
            { "timezone.excity.Europe/Vienna", "ܒܝܝܢܐ" },
            { "timezone.excity.Europe/Warsaw", "ܘܐܪܣܘ" },
            { "timezone.excity.Europe/Zagreb", "ܙܐܓܪܒ" },
            { "timezone.excity.Europe/Zurich", "ܙܝܘܪܚ" },
            { "timezone.excity.Indian/Chagos", "ܬܫܓܘܣ" },
            { "timezone.excity.Indian/Comoro", "ܟܘܡܘܪܘ" },
            { "timezone.excity.Pacific/Efate", "ܝܦܐܬ" },
            { "timezone.excity.Pacific/Nauru", "ܢܐܘܪܘ" },
            { "timezone.excity.Pacific/Palau", "ܦܠܐܘ" },
            { "America/Argentina/Buenos_Aires", Argentina },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "ܐܒܕܓܢ" },
            { "timezone.excity.Africa/Algiers", "ܓܙܐܐܪ" },
            { "timezone.excity.Africa/Conakry", "ܟܘܢܐܟܪܝ" },
            { "timezone.excity.Africa/Kampala", "ܟܐܡܦܐܠܐ" },
            { "timezone.excity.Africa/Mbabane", "ܡܒܐܒܐܢܝ" },
            { "timezone.excity.Africa/Nairobi", "ܢܝܪܘܒܝ" },
            { "timezone.excity.Africa/Tripoli", "ܛܪܝܦܘܠܝܣ" },
            { "timezone.excity.America/Belize", "ܒܝܠܝܙ" },
            { "timezone.excity.America/Bogota", "ܒܘܓܘܬܐ" },
            { "timezone.excity.America/Cancun", "ܟܐܢܟܘܢ" },
            { "timezone.excity.America/Cayman", "ܟܐܝܡܝܢ" },
            { "timezone.excity.America/Cuiaba", "ܟܘܝܐܒܐ" },
            { "timezone.excity.America/Dawson", "ܕܐܣܘܢ" },
            { "timezone.excity.America/Denver", "ܕܢܒܪ" },
            { "timezone.excity.America/Guyana", "ܓܘܝܐܢܐ" },
            { "timezone.excity.America/Havana", "ܗܐܒܐܢܐ" },
            { "timezone.excity.America/Inuvik", "ܐܢܘܒܝܟ" },
            { "timezone.excity.America/Juneau", "ܓܘܢܘ" },
            { "timezone.excity.America/La_Paz", "ܠܐ ܦܐܙ" },
            { "timezone.excity.America/Maceio", "ܡܐܣܝܐܘ" },
            { "timezone.excity.America/Manaus", "ܡܐܢܐܘܣ" },
            { "timezone.excity.America/Merida", "ܡܪܝܕܐ" },
            { "timezone.excity.America/Nassau", "ܢܐܣܐܘ" },
            { "timezone.excity.America/Panama", "ܦܢܡܐ" },
            { "timezone.excity.America/Recife", "ܪܝܣܝܦܝ" },
            { "timezone.excity.America/Regina", "ܪܝܓܝܢܐ" },
            { "timezone.excity.Asia/Famagusta", "ܦܐܡܐܓܘܣܬܐ" },
            { "timezone.excity.Asia/Hong_Kong", "ܗܘܢܓ ܟܘܢܓ" },
            { "timezone.excity.Asia/Jerusalem", "ܐܘܪܫܠܡ" },
            { "timezone.excity.Asia/Kamchatka", "ܟܐܡܬܫܐܬܟܐ" },
            { "timezone.excity.Asia/Pontianak", "ܦܘܢܬܝܐܢܐܟ" },
            { "timezone.excity.Asia/Pyongyang", "ܦܝܘܢܓܝܢܓ" },
            { "timezone.excity.Asia/Qyzylorda", "ܟܝܙܝܠܘܪܕܐ" },
            { "timezone.excity.Asia/Samarkand", "ܣܡܪܟܢܕ" },
            { "timezone.excity.Asia/Singapore", "ܣܝܢܓܐܦܘܪ" },
            { "timezone.excity.Asia/Vientiane", "ܒܝܐܢܬܝܐܢ" },
            { "timezone.excity.Europe/Andorra", "ܐܢܕܘܪܐ" },
            { "timezone.excity.Europe/Saratov", "ܣܪܐܬܘܒ" },
            { "timezone.excity.Europe/Tallinn", "ܬܐܠܝܢ" },
            { "timezone.excity.Europe/Vatican", "ܘܐܬܝܩܐܢ" },
            { "timezone.excity.Europe/Vilnius", "ܒܠܢܘܣ" },
            { "timezone.excity.Indian/Mayotte", "ܡܐܝܘܬ" },
            { "timezone.excity.Indian/Reunion", "ܪܝܘܢܝܘܢ" },
            { "timezone.excity.Pacific/Easter", "ܦܨܚܐ" },
            { "timezone.excity.Pacific/Kanton", "ܟܐܢܬܘܢ" },
            { "timezone.excity.Pacific/Kosrae", "ܟܘܣܪܐܝ" },
            { "timezone.excity.Pacific/Majuro", "ܡܐܓܘܪܘ" },
            { "timezone.excity.Pacific/Midway", "ܡܝܕܘܐܝ" },
            { "timezone.excity.Pacific/Noumea", "ܢܘܡܝܐ" },
            { "timezone.excity.Pacific/Ponape", "ܦܘܗܢܦܐܝ" },
            { "timezone.excity.Pacific/Saipan", "ܣܐܝܦܐܢ" },
            { "timezone.excity.Pacific/Tahiti", "ܬܐܗܝܬܝ" },
            { "timezone.excity.Pacific/Tarawa", "ܬܐܪܐܘܐ" },
            { "timezone.excity.Pacific/Wallis", "ܘܝܠܝܣ" },
            { "timezone.excity.Africa/Blantyre", "ܒܠܢܬܝܪ" },
            { "timezone.excity.Africa/Djibouti", "ܓܝܒܘܬܝ" },
            { "timezone.excity.Africa/El_Aaiun", "ܐܠ ܥܝܘܢ" },
            { "timezone.excity.Africa/Freetown", "ܦܪܝܬܐܘܢ" },
            { "timezone.excity.Africa/Gaborone", "ܓܒܘܪܘܢ" },
            { "timezone.excity.Africa/Khartoum", "ܚܪܛܘܡ" },
            { "timezone.excity.Africa/Kinshasa", "ܟܝܢܫܐܣܐ" },
            { "timezone.excity.Africa/Monrovia", "ܡܘܢܪܘܒܝܐ" },
            { "timezone.excity.Africa/Ndjamena", "ܢܓܡܝܢܐ" },
            { "timezone.excity.Africa/Sao_Tome", "ܣܐܘ ܬܘܡܝ" },
            { "timezone.excity.Africa/Windhoek", "ܘܝܢܕܗܘܟ" },
            { "timezone.excity.America/Antigua", "ܐܢܬܝܓܘܐ" },
            { "timezone.excity.America/Caracas", "ܟܐܪܐܟܣ" },
            { "timezone.excity.America/Cayenne", "ܟܐܝܐܢ" },
            { "timezone.excity.America/Chicago", "ܫܟܓܘ" },
            { "timezone.excity.America/Cordoba", "ܟܘܪܕܘܒܐ" },
            { "timezone.excity.America/Creston", "ܟܪܝܣܬܘܢ" },
            { "timezone.excity.America/Curacao", "ܟܘܪܐܟܐܘ" },
            { "timezone.excity.America/Detroit", "ܕܝܬܪܘܝܬ" },
            { "timezone.excity.America/Godthab", "ܢܘܟ" },
            { "timezone.excity.America/Grenada", "ܓܪܝܢܕܐ" },
            { "timezone.excity.America/Halifax", "ܗܠܝܦܐܟܣ" },
            { "timezone.excity.America/Iqaluit", "ܐܝܩܠܘܝܬ" },
            { "timezone.excity.America/Jamaica", "ܓܡܐܝܟܐ" },
            { "timezone.excity.America/Managua", "ܡܐܢܐܓܘܐ" },
            { "timezone.excity.America/Marigot", "ܡܪܝܓܘܬ" },
            { "timezone.excity.America/Mendoza", "ܡܢܕܘܙܐ" },
            { "timezone.excity.America/Moncton", "ܡܘܢܟܬܘܢ" },
            { "timezone.excity.America/Noronha", "ܢܘܪܘܢܗܐ" },
            { "timezone.excity.America/Ojinaga", "ܘܓܝܢܐܓܐ" },
            { "timezone.excity.America/Phoenix", "ܦܝܢܝܟܣ" },
            { "timezone.excity.America/Tijuana", "ܬܝܐܘܐܢܐ" },
            { "timezone.excity.America/Toronto", "ܬܘܪܘܢܬܘ" },
            { "timezone.excity.America/Tortola", "ܬܘܪܬܘܠܐ" },
            { "timezone.excity.America/Yakutat", "ܝܩܘܬܐܬ" },
            { "timezone.excity.Asia/Phnom_Penh", "ܦܢܘܡ ܦܢ" },
            { "timezone.excity.Atlantic/Azores", "ܓܙܪܬܐ ܕܐܙܘܪ" },
            { "timezone.excity.Atlantic/Canary", "ܟܐܢܪܝ" },
            { "timezone.excity.Atlantic/Faeroe", "ܦܐܪܘ" },
            { "timezone.excity.Australia/Eucla", "ܐܘܟܠܐ" },
            { "timezone.excity.Australia/Perth", "ܦܝܪܬ" },
            { "timezone.excity.Europe/Belgrade", "ܒܠܓܪܕ" },
            { "timezone.excity.Europe/Brussels", "ܒܪܘܟܣܠ" },
            { "timezone.excity.Europe/Budapest", "ܒܘܕܦܫܛ" },
            { "timezone.excity.Europe/Busingen", "ܒܘܣܝܢܓܢ" },
            { "timezone.excity.Europe/Chisinau", "ܟܝܣܝܢܐܘ" },
            { "timezone.excity.Europe/Guernsey", "ܓܘܪܢܙܝ" },
            { "timezone.excity.Europe/Helsinki", "ܗܠܣܢܟܝ" },
            { "timezone.excity.Europe/Istanbul", "ܐܣܛܢܒܘܠ" },
            { "timezone.excity.Europe/Sarajevo", "ܣܪܐܝܝܒܘ" },
            { "timezone.excity.Indian/Maldives", "ܓܙܪܬܐ ܡܐܠܕܝܒܝܬܐ" },
            { "timezone.excity.Pacific/Chatham", "ܬܫܐܬܡ" },
            { "timezone.excity.Pacific/Fakaofo", "ܦܐܟܐܘܦܘ" },
            { "timezone.excity.Pacific/Gambier", "ܓܡܒܝܪ" },
            { "timezone.excity.Pacific/Norfolk", "ܢܘܪܦܠܟ" },
            { "timezone.excity.Africa/Bujumbura", "ܒܘܓܘܡܒܘܪܐ" },
            { "timezone.excity.Africa/Mogadishu", "ܡܘܩܕܝܫܘ" },
            { "timezone.excity.America/Anguilla", "ܐܢܓܘܝܐ" },
            { "timezone.excity.America/Asuncion", "ܐܣܘܢܟܣܝܘܢ" },
            { "timezone.excity.America/Barbados", "ܒܐܪܒܕܘܣ" },
            { "timezone.excity.America/Dominica", "ܕܘܡܝܢܝܟܐ" },
            { "timezone.excity.America/Edmonton", "ܐܕܡܘܢܬܘܢ" },
            { "timezone.excity.America/Eirunepe", "ܐܝܪܘܢܝܦܝ" },
            { "timezone.excity.America/Mazatlan", "ܡܙܛܠܐܢ" },
            { "timezone.excity.America/Miquelon", "ܡܩܘܠܘܢ" },
            { "timezone.excity.America/New_York", "ܢܝܘ ܝܘܪܟ" },
            { "timezone.excity.America/Resolute", "ܪܝܣܘܠܘܬ" },
            { "timezone.excity.America/Santarem", "ܣܐܢܬܐܪܡ" },
            { "timezone.excity.America/Santiago", "ܣܐܢܬܝܐܓܘ" },
            { "timezone.excity.America/St_Johns", "ܡܪ ܝܘܚܢܢ" },
            { "timezone.excity.America/St_Kitts", "ܣܐܢܬ ܟܬܣ" },
            { "timezone.excity.America/St_Lucia", "ܡܪܬܝ ܠܘܫܐ" },
            { "timezone.excity.America/Winnipeg", "ܘܝܢܝܦܓ" },
            { "timezone.excity.Antarctica/Casey", "ܟܐܝܣܝ" },
            { "timezone.excity.Antarctica/Davis", "ܕܒܝܣ" },
            { "timezone.excity.Antarctica/Syowa", "ܣܝܘܐ" },
            { "timezone.excity.Antarctica/Troll", "ܬܪܘܠ" },
            { "timezone.excity.Asia/Krasnoyarsk", "ܟܪܐܣܢܘܝܪܣܟ" },
            { "timezone.excity.Asia/Novosibirsk", "ܢܘܒܘܣܝܒܪܣܟ" },
            { "timezone.excity.Asia/Ulaanbaatar", "ܐܘܠܐܢܒܐܬܘܪ" },
            { "timezone.excity.Asia/Vladivostok", "ܒܠܐܕܝܒܘܣܬܘܟ" },
            { "timezone.excity.Atlantic/Bermuda", "ܒܝܪܡܝܘܕܐ" },
            { "timezone.excity.Atlantic/Madeira", "ܡܕܐܝܪܐ" },
            { "timezone.excity.Atlantic/Stanley", "ܣܬܐܢܠܝ" },
            { "timezone.excity.Australia/Darwin", "ܕܪܘܝܢ" },
            { "timezone.excity.Australia/Hobart", "ܗܘܒܪܬ" },
            { "timezone.excity.Australia/Sydney", "ܣܝܕܢܝ" },
            { "timezone.excity.Europe/Amsterdam", "ܐܡܣܬܪܕܡ" },
            { "timezone.excity.Europe/Astrakhan", "ܐܣܬܪܐܚܢ" },
            { "timezone.excity.Europe/Bucharest", "ܒܘܩܘܪܫܛ" },
            { "timezone.excity.Europe/Gibraltar", "ܓܒܪܠܛܪ" },
            { "timezone.excity.Europe/Ljubljana", "ܠܝܘܒܠܝܐܢܐ" },
            { "timezone.excity.Europe/Mariehamn", "ܡܐܪܝܗܐܡ" },
            { "timezone.excity.Europe/Podgorica", "ܦܘܕܓܘܪܝܟܐ" },
            { "timezone.excity.Europe/Stockholm", "ܣܬܘܟܗܘܠܡ" },
            { "timezone.excity.Europe/Ulyanovsk", "ܐܘܠܝܢܘܒܣܟ" },
            { "timezone.excity.Europe/Volgograd", "ܒܘܠܓܘܓܪܐܕ" },
            { "timezone.excity.Indian/Christmas", "ܟܪܝܣܬܡܣ" },
            { "timezone.excity.Indian/Kerguelen", "ܟܝܪܓܘܠܝܢ" },
            { "timezone.excity.Indian/Mauritius", "ܡܘܪܝܫܘܣ" },
            { "timezone.excity.Pacific/Auckland", "ܐܟܠܐܢܕ" },
            { "timezone.excity.Pacific/Funafuti", "ܦܘܢܐܦܘܬܝ" },
            { "timezone.excity.Pacific/Pitcairn", "ܦܝܬܟܐܝܪܢ" },
            { "timezone.excity.Africa/Casablanca", "ܟܐܣܐܒܠܢܟܐ" },
            { "timezone.excity.Africa/Libreville", "ܠܝܒܪܝܒܝܠ" },
            { "timezone.excity.Africa/Lubumbashi", "ܠܘܒܘܡܒܫܝ" },
            { "timezone.excity.Africa/Nouakchott", "ܢܘܐܟܫܘܬ" },
            { "timezone.excity.Africa/Porto-Novo", "ܦܘܪܬܘ-ܢܘܒܘ" },
            { "timezone.excity.America/Anchorage", "ܐܢܟܘܪܓ" },
            { "timezone.excity.America/Araguaina", "ܐܪܐܓܐܘܝܢܐ" },
            { "timezone.excity.America/Boa_Vista", "ܒܘܥ ܒܝܣܬܐ" },
            { "timezone.excity.America/Catamarca", "ܟܐܬܐܡܪܟܐ" },
            { "timezone.excity.America/Chihuahua", "ܟܝܘܐܘܐ" },
            { "timezone.excity.America/Fortaleza", "ܦܘܪܬܐܠܝܙܐ" },
            { "timezone.excity.America/Glace_Bay", "ܓܠܝܣ ܒܐܝ" },
            { "timezone.excity.America/Goose_Bay", "ܓܘܣ ܒܐܝ" },
            { "timezone.excity.America/Guatemala", "ܓܘܐܬܡܐܠܐ" },
            { "timezone.excity.America/Guayaquil", "ܓܘܐܝܐܩܘܝܠ" },
            { "timezone.excity.America/Matamoros", "ܡܐܬܐܡܘܪܘܣ" },
            { "timezone.excity.America/Menominee", "ܡܢܘܡܝܢܝ" },
            { "timezone.excity.America/Monterrey", "ܡܘܢܛܪܐܝ" },
            { "timezone.excity.America/Sao_Paulo", "ܣܐܘ ܦܐܘܠܘ" },
            { "timezone.excity.America/St_Thomas", "ܡܪ ܬܐܘܡܐ" },
            { "timezone.excity.America/Vancouver", "ܒܢܟܘܒܝܪ" },
            { "timezone.excity.Antarctica/Mawson", "ܡܐܘܣܘܢ" },
            { "timezone.excity.Antarctica/Palmer", "ܦܐܠܡܝܪ" },
            { "timezone.excity.Antarctica/Vostok", "ܒܘܣܬܘܟ" },
            { "timezone.excity.Asia/Kuala_Lumpur", "ܟܘܐܠܐ ܠܘܡܦܘܪ" },
            { "timezone.excity.Asia/Novokuznetsk", "ܢܘܒܘܟܘܙܢܝܬܣܟ" },
            { "timezone.excity.Europe/Bratislava", "ܒܪܬܝܣܠܒܐ‏" },
            { "timezone.excity.Europe/Copenhagen", "ܟܘܦܢܗܐܓܢ" },
            { "timezone.excity.Europe/Luxembourg", "ܠܘܟܣܡܒܘܪܓ" },
            { "timezone.excity.Europe/San_Marino", "ܣܢ ܡܪܝܢܘ" },
            { "timezone.excity.Europe/Simferopol", "ܣܡܦܪܘܦܠ" },
            { "timezone.excity.Pacific/Galapagos", "ܓܐܠܐܦܓܘܣ" },
            { "timezone.excity.Pacific/Kwajalein", "ܟܘܐܓܐܠܝܢ" },
            { "timezone.excity.Pacific/Marquesas", "ܡܐܪܟܐܘܣܐܣ" },
            { "timezone.excity.Pacific/Pago_Pago", "ܦܐܓܘ ܦܐܓܘ" },
            { "timezone.excity.Pacific/Rarotonga", "ܪܐܪܘܬܘܢܓܐ" },
            { "timezone.excity.Pacific/Tongatapu", "ܬܘܢܓܐܬܐܦܘ" },
            { "timezone.excity.Africa/Addis_Ababa", "ܐܕܝܣ ܐܒܒܐ" },
            { "timezone.excity.Africa/Brazzaville", "ܒܪܐܙܐܒܝܠ" },
            { "timezone.excity.Africa/Ouagadougou", "ܐܘܐܓܐܕܐܘܓܐܘ" },
            { "timezone.excity.America/Costa_Rica", "ܟܘܣܬܐ ܪܝܟܐ" },
            { "timezone.excity.America/Grand_Turk", "ܓܪܐܢܕ ܬܘܪܟ" },
            { "timezone.excity.America/Guadeloupe", "ܓܘܐܕܐܠܘܦܝ" },
            { "timezone.excity.America/Hermosillo", "ܗܝܪܡܘܣܝܐ" },
            { "timezone.excity.America/Kralendijk", "ܟܪܠܝܢܓܩ" },
            { "timezone.excity.America/Louisville", "ܠܘܝܣܒܝܠ" },
            { "timezone.excity.America/Martinique", "ܡܐܪܬܝܢܝܩ" },
            { "timezone.excity.America/Metlakatla", "ܡܛܠܟܐܬܠܐ" },
            { "timezone.excity.America/Montevideo", "ܡܘܢܬܝܒܝܕܝܘ" },
            { "timezone.excity.America/Montserrat", "ܡܘܢܬܣܝܪܐܬ" },
            { "timezone.excity.America/Paramaribo", "ܦܐܪܐܡܐܪܝܒܘ" },
            { "timezone.excity.America/Rio_Branco", "ܪܝܘ ܒܪܢܟܘ" },
            { "timezone.excity.America/St_Vincent", "ܡܪ ܒܢܣܢܬ" },
            { "timezone.excity.America/Whitehorse", "ܣܘܣܬܐ ܚܘܪܬܐ" },
            { "timezone.excity.Antarctica/McMurdo", "ܡܟܡܘܪܕܘ" },
            { "timezone.excity.Antarctica/Rothera", "ܪܘܬܝܪܐ" },
            { "timezone.excity.Asia/Srednekolymsk", "ܣܪܝܕܢܝܟܘܠܝܡܣܟ" },
            { "timezone.excity.Asia/Yekaterinburg", "ܝܟܐܬܝܪܢܒܝܪܓ" },
            { "timezone.excity.Atlantic/Reykjavik", "ܪܐܝܟܒܝܟ" },
            { "timezone.excity.Atlantic/St_Helena", "ܡܪܬܝ ܗܝܠܝܢܐ" },
            { "timezone.excity.Australia/Adelaide", "ܐܕܝܠܝܕ" },
            { "timezone.excity.Australia/Brisbane", "ܒܪܝܣܒܐܢ" },
            { "timezone.excity.Australia/Lindeman", "ܠܝܢܕܡܐܢ" },
            { "timezone.excity.Europe/Isle_of_Man", "ܓܙܪܬܐ ܕܡܐܢ" },
            { "timezone.excity.Europe/Kaliningrad", "ܟܐܠܝܢܝܢܓܪܐܕ" },
            { "timezone.excity.Pacific/Kiritimati", "ܟܝܪܝܡܐܬܝ" },
            { "timezone.excity.Africa/Johannesburg", "ܝܘܗܢܝܣܒܘܪܓ" },
            { "timezone.excity.America/El_Salvador", "ܐܠ ܣܠܒܐܕܘܪ" },
            { "timezone.excity.America/Fort_Nelson", "ܦܘܪܬ ܢܝܠܣܘܢ" },
            { "timezone.excity.America/Los_Angeles", "ܠܘܣ ܐܢܓܠܘܣ" },
            { "timezone.excity.America/Mexico_City", "ܡܕܝܢܬܐ ܕܡܟܣܝܟܘ" },
            { "timezone.excity.America/Porto_Velho", "ܦܘܪܬܘ ܒܝܠܗܘ" },
            { "timezone.excity.America/Puerto_Rico", "ܦܘܪܬܘ ܪܝܟܘ" },
            { "timezone.excity.America/Tegucigalpa", "ܬܝܓܘܣܝܓܐܠܦܐ" },
            { "timezone.excity.Arctic/Longyearbyen", "ܠܘܢܓܝܥܪܒܝܝܢ" },
            { "timezone.excity.Atlantic/Cape_Verde", "ܟܐܦ ܒܝܪܕܝ" },
            { "timezone.excity.Australia/Lord_Howe", "ܠܘܪܕ ܗܐܘ" },
            { "timezone.excity.Australia/Melbourne", "ܡܝܠܒܘܪܢ" },
            { "timezone.excity.Indian/Antananarivo", "ܐܢܬܐܢܐܢܪܝܒܘ" },
            { "timezone.excity.Pacific/Guadalcanal", "ܓܘܐܕܐܠܟܐܢܐܠ" },
            { "timezone.excity.Africa/Dar_es_Salaam", "ܕܐܪ ܫܠܡܐ" },
            { "timezone.excity.America/Blanc-Sablon", "ܒܠܐܢܟ-ܣܐܒܠܘܢ" },
            { "timezone.excity.America/Buenos_Aires", "ܒܘܐܝܢܘܣ ܥܝܪܣ" },
            { "timezone.excity.America/Campo_Grande", "ܟܐܡܦܘ ܓܪܢܕܝ" },
            { "timezone.excity.America/Danmarkshavn", "ܕܐܢܡܪܟܫܒܝܢ" },
            { "timezone.excity.America/Dawson_Creek", "ܕܐܣܘܢ ܟܪܝܟ" },
            { "timezone.excity.America/Indiana/Knox", "ܢܘܟܣ، ܐܢܕܝܐܢܐ" },
            { "timezone.excity.America/Indianapolis", "ܐܢܕܝܐܢܐܦܘܠܝܣ" },
            { "timezone.excity.America/Punta_Arenas", "ܦܘܢܬܐ ܥܪܝܢܣ" },
            { "timezone.excity.America/Rankin_Inlet", "ܪܐܢܟܢ ܐܢܠܝܬ" },
            { "timezone.excity.America/Scoresbysund", "ܐܝܛܘܩܘܪܡܝܬ" },
            { "timezone.excity.Antarctica/Macquarie", "ܡܐܟܐܘܪܝ" },
            { "timezone.excity.Pacific/Bougainville", "ܒܘܓܐܝܢܒܝܠ" },
            { "timezone.excity.Pacific/Port_Moresby", "ܦܘܪܬ ܡܘܪܝܣܒܐܝ" },
            { "timezone.excity.America/Cambridge_Bay", "ܟܡܒܪܓ ܒܐܝ" },
            { "timezone.excity.America/Ciudad_Juarez", "ܣܝܘܕܐܕ ܐܘܪܝܙ" },
            { "timezone.excity.America/Coral_Harbour", "ܐܬܝܟܘܟܐܢ" },
            { "timezone.excity.America/Indiana/Vevay", "ܒܝܒܐܝ، ܐܢܕܝܐܢܐ" },
            { "timezone.excity.America/Lower_Princes", "ܪܘܒ݂ܥܐ ܕܫܠܝܛܐ ܬܚܬܝܐ" },
            { "timezone.excity.America/Port_of_Spain", "ܦܘܪܬ ܕܐܣܦܢܝܐ" },
            { "timezone.excity.America/Santo_Domingo", "ܣܢܬܘ ܕܘܡܝܢܓܘ" },
            { "timezone.excity.America/St_Barthelemy", "ܡܪ ܒܪ ܬܘܠܡܝ" },
            { "timezone.excity.America/Swift_Current", "ܢܕܘܪܬܐ" },
            { "timezone.excity.Australia/Broken_Hill", "ܒܪܘܟܝܢ ܗܝܠ" },
            { "timezone.excity.America/Bahia_Banderas", "ܒܐܗܝܐ ܒܐܢܝܪܣ" },
            { "timezone.excity.America/Port-au-Prince", "ܦܘܪܬ ܐܘ ܦܪܝܢܣ" },
            { "timezone.excity.Atlantic/South_Georgia", "ܬܡܝܢ ܓܘܪܓܝܐ" },
            { "timezone.excity.America/Argentina/Salta", "ܣܠܬܐ" },
            { "timezone.excity.America/Indiana/Marengo", "ܡܪܝܢܓܘ، ܐܢܕܝܐܢܐ" },
            { "timezone.excity.America/Indiana/Winamac", "ܘܝܢܐܡܐܟ، ܐܢܕܝܐܢܐ" },
            { "timezone.excity.America/Argentina/Tucuman", "ܬܘܟܘܡܐܢ" },
            { "timezone.excity.America/Argentina/Ushuaia", "ܐܘܫܘܐܝܐ" },
            { "timezone.excity.America/Indiana/Tell_City", "ܡܢܕܝܬܐ ܕܬܝܠ، ܐܢܕܝܐܢܐ" },
            { "timezone.excity.America/Indiana/Vincennes", "ܒܝܢܣܝܢܝܣ، ܐܢܕܝܐܢܐ" },
            { "timezone.excity.Antarctica/DumontDUrville", "ܕܘܡܘܢܬ ܕܐܘܪܒܝܠ" },
            { "timezone.excity.America/Argentina/La_Rioja", "ܠܐ ܪܝܘܗܐ" },
            { "timezone.excity.America/Argentina/San_Juan", "ܣܐܢ ܘܐܢ" },
            { "timezone.excity.America/Argentina/San_Luis", "ܣܐܢ ܠܘܝܣ" },
            { "timezone.excity.America/Indiana/Petersburg", "ܦܝܬܝܪܣܒܝܪܓ، ܐܢܕܝܐܢܐ" },
            { "timezone.excity.America/Kentucky/Monticello", "ܡܘܢܬܐܟܝܠܘ، ܟܝܢܬܐܟܝ" },
            { "timezone.excity.America/North_Dakota/Beulah", "ܒܝܘܠܐ، ܕܐܟܘܬܐ ܓܪܒܝܝܬܐ" },
            { "timezone.excity.America/North_Dakota/Center", "ܣܝܢܬܪ، ܕܐܟܘܬܐ ܓܪܒܝܝܬܐ" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "ܪܝܘ ܓܝܓܘܣ" },
            { "timezone.excity.America/North_Dakota/New_Salem", "ܢܝܘ ܣܐܠܝܡ،‌ ܕܐܟܘܬܐ ܓܪܒܝܝܬܐ" },
        };
        return data;
    }
}
